# graphCases.rq
**Ejemplos de código:** [curl](#curl)
### SPARQL
```sparql
#defaultView:LineChart
SELECT
?date ?cases
?country ?countryLabel
WHERE {
  ?item wdt:P31 wd:Q3241045.
  ?item wdt:P17 ?country.
  ?item p:P1603 ?casesStatement.
  ?casesStatement ps:P1603 ?cases.
  FILTER(?cases > 0)
  ?casesStatement pq:P585 ?date .
  { ?item wdt:P1269 wd:Q81068910. } UNION
  { ?item wdt:P361 wd:Q83741704. }
  SERVICE wikibase:label { bd:serviceParam wikibase:language "es,en". }
} ORDER BY ASC(?countryLabel) DESC(?date) DESC(?cases)

```
[ejecutar](https://query.wikidata.org/embed.html#%23defaultView%3ALineChart%0ASELECT%0A%3Fdate%20%3Fcases%0A%3Fcountry%20%3FcountryLabel%0AWHERE%20%7B%0A%20%20%3Fitem%20wdt%3AP31%20wd%3AQ3241045.%0A%20%20%3Fitem%20wdt%3AP17%20%3Fcountry.%0A%20%20%3Fitem%20p%3AP1603%20%3FcasesStatement.%0A%20%20%3FcasesStatement%20ps%3AP1603%20%3Fcases.%0A%20%20FILTER%28%3Fcases%20%3E%200%29%0A%20%20%3FcasesStatement%20pq%3AP585%20%3Fdate%20.%0A%20%20%7B%20%3Fitem%20wdt%3AP1269%20wd%3AQ81068910.%20%7D%20UNION%0A%20%20%7B%20%3Fitem%20wdt%3AP361%20wd%3AQ83741704.%20%7D%0A%20%20SERVICE%20wikibase%3Alabel%20%7B%20bd%3AserviceParam%20wikibase%3Alanguage%20%22es%2Cen%22.%20%7D%0A%7D%20ORDER%20BY%20ASC%28%3FcountryLabel%29%20DESC%28%3Fdate%29%20DESC%28%3Fcases%29%0A%0A) o [editar](https://query.wikidata.org/#%23defaultView%3ALineChart%0ASELECT%0A%3Fdate%20%3Fcases%0A%3Fcountry%20%3FcountryLabel%0AWHERE%20%7B%0A%20%20%3Fitem%20wdt%3AP31%20wd%3AQ3241045.%0A%20%20%3Fitem%20wdt%3AP17%20%3Fcountry.%0A%20%20%3Fitem%20p%3AP1603%20%3FcasesStatement.%0A%20%20%3FcasesStatement%20ps%3AP1603%20%3Fcases.%0A%20%20FILTER%28%3Fcases%20%3E%200%29%0A%20%20%3FcasesStatement%20pq%3AP585%20%3Fdate%20.%0A%20%20%7B%20%3Fitem%20wdt%3AP1269%20wd%3AQ81068910.%20%7D%20UNION%0A%20%20%7B%20%3Fitem%20wdt%3AP361%20wd%3AQ83741704.%20%7D%0A%20%20SERVICE%20wikibase%3Alabel%20%7B%20bd%3AserviceParam%20wikibase%3Alanguage%20%22es%2Cen%22.%20%7D%0A%7D%20ORDER%20BY%20ASC%28%3FcountryLabel%29%20DESC%28%3Fdate%29%20DESC%28%3Fcases%29%0A%0A)


### Resultados
<table>
  <tr>
    <td><b>date</b></td>
    <td><b>cases</b></td>
    <td><b>country</b></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>25527</td>
    <td><a href="https://scholia.toolforge.org/Q889">Afganistán</a> (<a href="http://www.wikidata.org/entity/Q889">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>876</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>832</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>750</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>634</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>416</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>409</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>243</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>223</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>51</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q222">Albania</a> (<a href="http://www.wikidata.org/entity/Q222">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-06</td>
    <td>214214</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-05</td>
    <td>213067</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-04</td>
    <td>212022</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>211281</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-02</td>
    <td>210402</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td>209893</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-31</td>
    <td>209653</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>208698</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-29</td>
    <td>207828</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-28</td>
    <td>206926</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>206242</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>205609</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>205269</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td>204964</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td>204183</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td>203368</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td>202799</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>202345</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>201823</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>201574</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>201372</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>200843</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>200260</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>199726</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>199375</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>198963</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>198804</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>198556</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>198178</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>197783</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>197341</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>196994</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>196554</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>196335</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>196096</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>195674</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>195228</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>194725</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>184543</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>184193</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>183979</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td>183678</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>183271</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td>182764</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>182370</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>182028</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>181815</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>181482</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>181196</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>180458</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>179717</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>179364</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>179002</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>178570</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>178281</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>177850</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>177212</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>176752</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>176007</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>175210</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>174697</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>174355</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>173772</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>173152</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>172239</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>171306</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>170508</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>169575</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>169218</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>168551</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>167300</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>166091</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>164807</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>163860</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>163175</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>162496</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>161703</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>160758</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>159119</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>157641</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>156337</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>155193</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>154175</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>152438</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>150383</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>148046</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>145694</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>143457</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>141672</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>139897</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>137439</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>133830</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>130450</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>127584</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>125098</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>123016</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>120479</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>117658</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>113525</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>108202</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>103228</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>99225</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>95391</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>91714</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>85778</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>79696</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>73522</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>67366</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>61913</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>57298</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>52547</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>48582</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>42288</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>36508</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>31554</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>29212</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>24774</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>21463</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>18323</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>10999</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>8198</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>7156</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>6012</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>4838</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>3795</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>3062</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>2369</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>1567</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>1296</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>1139</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>1112</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>795</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>639</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>534</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>262</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>196</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>157</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>129</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>57</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>57</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>26</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q183">Alemania</a> (<a href="http://www.wikidata.org/entity/Q183">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>855</td>
    <td><a href="https://scholia.toolforge.org/Q228">Andorra</a> (<a href="http://www.wikidata.org/entity/Q228">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>759</td>
    <td><a href="https://scholia.toolforge.org/Q228">Andorra</a> (<a href="http://www.wikidata.org/entity/Q228">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>743</td>
    <td><a href="https://scholia.toolforge.org/Q228">Andorra</a> (<a href="http://www.wikidata.org/entity/Q228">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>501</td>
    <td><a href="https://scholia.toolforge.org/Q228">Andorra</a> (<a href="http://www.wikidata.org/entity/Q228">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>164</td>
    <td><a href="https://scholia.toolforge.org/Q228">Andorra</a> (<a href="http://www.wikidata.org/entity/Q228">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>75</td>
    <td><a href="https://scholia.toolforge.org/Q228">Andorra</a> (<a href="http://www.wikidata.org/entity/Q228">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q228">Andorra</a> (<a href="http://www.wikidata.org/entity/Q228">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>142</td>
    <td><a href="https://scholia.toolforge.org/Q916">Angola</a> (<a href="http://www.wikidata.org/entity/Q916">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>26</td>
    <td><a href="https://scholia.toolforge.org/Q781">Antigua y Barbuda</a> (<a href="http://www.wikidata.org/entity/Q781">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>101914</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>42925</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>39048</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>37136</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>31938</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>30251</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>28656</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>25459</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>24097</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>18811</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>17522</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>12772</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>11631</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>10484</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>5862</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>1720</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>238</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>133</td>
    <td><a href="https://scholia.toolforge.org/Q851">Arabia Saudita</a> (<a href="http://www.wikidata.org/entity/Q851">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td>32543</td>
    <td><a href="https://scholia.toolforge.org/Q262">Argelia</a> (<a href="http://www.wikidata.org/entity/Q262">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>37390</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>13325</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>3718</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>3392</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>2884</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>2782</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>2386</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>1867</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>1808</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>1473</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1377</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>1185</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>746</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>84</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>52</td>
    <td><a href="https://scholia.toolforge.org/Q399">Armenia</a> (<a href="http://www.wikidata.org/entity/Q399">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>101</td>
    <td><a href="https://scholia.toolforge.org/Q21203">Aruba</a> (<a href="http://www.wikidata.org/entity/Q21203">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>100</td>
    <td><a href="https://scholia.toolforge.org/Q21203">Aruba</a> (<a href="http://www.wikidata.org/entity/Q21203">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>97</td>
    <td><a href="https://scholia.toolforge.org/Q21203">Aruba</a> (<a href="http://www.wikidata.org/entity/Q21203">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>96</td>
    <td><a href="https://scholia.toolforge.org/Q21203">Aruba</a> (<a href="http://www.wikidata.org/entity/Q21203">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>95</td>
    <td><a href="https://scholia.toolforge.org/Q21203">Aruba</a> (<a href="http://www.wikidata.org/entity/Q21203">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>92</td>
    <td><a href="https://scholia.toolforge.org/Q21203">Aruba</a> (<a href="http://www.wikidata.org/entity/Q21203">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>71</td>
    <td><a href="https://scholia.toolforge.org/Q21203">Aruba</a> (<a href="http://www.wikidata.org/entity/Q21203">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q21203">Aruba</a> (<a href="http://www.wikidata.org/entity/Q21203">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q21203">Aruba</a> (<a href="http://www.wikidata.org/entity/Q21203">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>7920</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>6980</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>6939</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>6894</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>6766</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>6744</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>6687</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>6667</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>6654</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>6647</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>6625</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>6612</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>6586</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>6533</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>6468</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>6458</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>6416</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>6366</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>6322</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>6289</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>6238</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>6152</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>6052</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>5956</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>5844</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>5744</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>5635</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>5454</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>5224</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>4976</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>4707</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>4359</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>3966</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>510</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>414</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>375</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>249</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>197</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>140</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>112</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>92</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>77</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>74</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>62</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q408">Australia</a> (<a href="http://www.wikidata.org/entity/Q408">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>19569</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>19509</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>19407</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>19271</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>19111</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>18985</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>18877</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>18817</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>18763</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>18654</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>18581</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>18472</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>18376</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>18294</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>18196</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>18117</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>18016</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>17896</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>17814</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>17706</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>17650</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>17574</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>17527</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>17463</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>17400</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>17354</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>17324</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>17302</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>17261</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>17234</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td>17187</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td>17155</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td>17117</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td>17102</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>17074</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>17029</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td>17001</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td>16970</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td>16945</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td>16920</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>16897</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>16879</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>16854</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>16817</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td>16757</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>16731</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td>16700</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>16664</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>16643</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>16638</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>16594</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>16575</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>16544</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>16514</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>16497</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>16459</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>16440</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>16414</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>16388</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>16335</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>16295</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>16261</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>16201</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>16167</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>16146</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>16093</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>16014</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>15973</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>15961</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>15894</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>15845</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>15786</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>15756</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>15714</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>15665</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>15684</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>15633</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>15621</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>15579</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>15597</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>15551</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>15558</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>15527</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>15508</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>15470</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>15424</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>15352</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>15357</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>15286</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>15239</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>15175</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>15117</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>15038</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>14963</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>14924</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>14889</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>14833</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>14810</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>14783</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>14755</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>14710</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>14696</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>14637</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>14553</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>14451</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>14321</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>14159</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>13999</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>13894</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>13776</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>13492</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>13138</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>12852</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>12519</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>12206</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>11907</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>11665</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>11383</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>10967</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>10482</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>9974</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>9377</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>8536</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>7995</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>7399</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>6398</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>5560</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>4876</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>3924</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>3244</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>2814</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>2388</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>2013</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>1646</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1332</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1132</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>1016</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>860</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>800</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>655</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>504</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>361</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>302</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>246</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>182</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>131</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>112</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>104</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>99</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>79</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>66</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>55</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>41</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q40">Austria</a> (<a href="http://www.wikidata.org/entity/Q40">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>30050</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>7553</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2693</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>2519</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>2127</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>2060</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>1894</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1717</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>1678</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>1645</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>1518</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1480</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>1436</td>
    <td><a href="https://scholia.toolforge.org/Q227">Azerbaiyán</a> (<a href="http://www.wikidata.org/entity/Q227">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>103</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>93</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>92</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>84</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>82</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>81</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>80</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>78</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>65</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>60</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>58</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>54</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>49</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q778">Bahamas</a> (<a href="http://www.wikidata.org/entity/Q778">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>130474</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>65769</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>16660</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>14657</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>13770</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>12425</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>11719</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>10929</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>10143</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>8790</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>7667</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>6462</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>5913</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>5416</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>3772</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>3382</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>2948</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>164</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>27</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q902">Bangladés</a> (<a href="http://www.wikidata.org/entity/Q902">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>97</td>
    <td><a href="https://scholia.toolforge.org/Q244">Barbados</a> (<a href="http://www.wikidata.org/entity/Q244">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>39131</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>14763</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>5531</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>4941</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>4774</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>3934</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>3720</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>3533</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>3284</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>3170</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>2811</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>2723</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>2647</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>2027</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1973</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>1907</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>1677</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>569</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>256</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>237</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>229</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>211</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>210</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>195</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>189</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>110</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>109</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>79</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>56</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>49</td>
    <td><a href="https://scholia.toolforge.org/Q398">Baréin</a> (<a href="http://www.wikidata.org/entity/Q398">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q242">Belice</a> (<a href="http://www.wikidata.org/entity/Q242">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>327</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>319</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>96</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>96</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>54</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>26</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q962">Benín</a> (<a href="http://www.wikidata.org/entity/Q962">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>141</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>121</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>118</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>115</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>114</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>111</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>110</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>109</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>98</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>86</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>83</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>57</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>37</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>27</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q23635">Bermudas</a> (<a href="http://www.wikidata.org/entity/Q23635">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>62118</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>25840</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>19255</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>16705</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>6723</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>4204</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>3728</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>3281</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>2919</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>2578</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>2226</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>1981</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>1486</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>1066</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>861</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>700</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>562</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>440</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>351</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>304</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>163</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>152</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>46</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q184">Bielorrusia</a> (<a href="http://www.wikidata.org/entity/Q184">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>350</td>
    <td><a href="https://scholia.toolforge.org/Q836">Birmania</a> (<a href="http://www.wikidata.org/entity/Q836">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>242</td>
    <td><a href="https://scholia.toolforge.org/Q836">Birmania</a> (<a href="http://www.wikidata.org/entity/Q836">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>180</td>
    <td><a href="https://scholia.toolforge.org/Q836">Birmania</a> (<a href="http://www.wikidata.org/entity/Q836">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>161</td>
    <td><a href="https://scholia.toolforge.org/Q836">Birmania</a> (<a href="http://www.wikidata.org/entity/Q836">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>150</td>
    <td><a href="https://scholia.toolforge.org/Q836">Birmania</a> (<a href="http://www.wikidata.org/entity/Q836">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>146</td>
    <td><a href="https://scholia.toolforge.org/Q836">Birmania</a> (<a href="http://www.wikidata.org/entity/Q836">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>127</td>
    <td><a href="https://scholia.toolforge.org/Q836">Birmania</a> (<a href="http://www.wikidata.org/entity/Q836">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>121</td>
    <td><a href="https://scholia.toolforge.org/Q836">Birmania</a> (<a href="http://www.wikidata.org/entity/Q836">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>119</td>
    <td><a href="https://scholia.toolforge.org/Q836">Birmania</a> (<a href="http://www.wikidata.org/entity/Q836">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>69429</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>47200</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>42984</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>41545</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>40509</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>39297</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>38071</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>36818</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>35528</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>34227</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>33219</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>32125</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>31524</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>30676</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>29423</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>28503</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>25493</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>23512</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td>20685</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>18459</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>12728</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>9982</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>9592</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>4263</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2964</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>2437</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1886</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1681</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>1229</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>1167</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>1053</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1014</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>950</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>866</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>609</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>598</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>564</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>520</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>493</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>397</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>354</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>268</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q750">Bolivia</a> (<a href="http://www.wikidata.org/entity/Q750">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>4792</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>4111</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>3432</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>3288</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2162</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>2017</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1340</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>503</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q225">Bosnia y Herzegovina</a> (<a href="http://www.wikidata.org/entity/Q225">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>22</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q963">Botsuana</a> (<a href="http://www.wikidata.org/entity/Q963">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>2419901</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td>2159654</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>2118646</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>2098389</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>2074860</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>2046328</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>2012151</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>1966748</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>1926824</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>1884967</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>1864681</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>1839850</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>1800827</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>1755779</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>1713160</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>1668589</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>1623284</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>1603055</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>1577004</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>1539081</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>1496858</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>1448753</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>1402041</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>1368195</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>1344143</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>1313667</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>1228114</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>1106470</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>1009719</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>867882</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>691962</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>645771</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>438238</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>411821</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>391222</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>374898</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>363211</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>357398</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>330890</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>310087</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>291579</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>271628</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>254220</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>241080</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>233142</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>218223</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>202918</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>188974</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>177589</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>168331</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>162699</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>155939</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>145328</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>135106</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>125218</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>114715</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>107780</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>101147</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>96559</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>91589</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>85380</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>78162</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>71886</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>66501</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>61888</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>58509</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>52995</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>49492</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>45757</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>43079</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>40581</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>38654</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>36599</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>33682</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>30425</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>28320</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>25262</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>23430</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>22169</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>20727</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>19638</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>17857</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>15927</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>13717</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>12056</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>11130</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>10278</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>9056</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>7910</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>6836</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>4579</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>4256</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>3904</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>3417</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>2915</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>2433</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>2201</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>1546</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>291</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>234</td>
    <td><a href="https://scholia.toolforge.org/Q155">Brasil</a> (<a href="http://www.wikidata.org/entity/Q155">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>141</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>141</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>141</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>139</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>138</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>138</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>138</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>138</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>138</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>135</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>56</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>50</td>
    <td><a href="https://scholia.toolforge.org/Q921">Brunéi</a> (<a href="http://www.wikidata.org/entity/Q921">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2023</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1965</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1778</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1652</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1399</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>975</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>635</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>618</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>399</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>92</td>
    <td><a href="https://scholia.toolforge.org/Q219">Bulgaria</a> (<a href="http://www.wikidata.org/entity/Q219">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>766</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>751</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>736</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>729</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>672</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>645</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>638</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>609</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>364</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>146</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q965">Burkina Faso</a> (<a href="http://www.wikidata.org/entity/Q965">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q967">Burundi</a> (<a href="http://www.wikidata.org/entity/Q967">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>95</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q917">Bután</a> (<a href="http://www.wikidata.org/entity/Q917">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>61509</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>53779</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>50781</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>40956</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>28018</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>24983</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>11899</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>3401</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>2815</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>2257</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1795</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1486</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>1085</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>689</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>599</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>314</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>267</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>239</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>200</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>169</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>109</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q31">Bélgica</a> (<a href="http://www.wikidata.org/entity/Q31">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>1591</td>
    <td><a href="https://scholia.toolforge.org/Q1011">Cabo Verde</a> (<a href="http://www.wikidata.org/entity/Q1011">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>114</td>
    <td><a href="https://scholia.toolforge.org/Q1011">Cabo Verde</a> (<a href="http://www.wikidata.org/entity/Q1011">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q1011">Cabo Verde</a> (<a href="http://www.wikidata.org/entity/Q1011">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>126</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>122</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>115</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q424">Camboya</a> (<a href="http://www.wikidata.org/entity/Q424">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2689</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>2579</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>2267</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>2265</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>2104</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>1832</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1705</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>1163</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>820</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>730</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>555</td>
    <td><a href="https://scholia.toolforge.org/Q1009">Camerún</a> (<a href="http://www.wikidata.org/entity/Q1009">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>113911</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>105536</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>105317</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>105091</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>104772</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>104204</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>103250</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>103032</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>101963</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>101637</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>106167</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>95699</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>94335</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>71486</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>67996</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>61159</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>56343</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>50363</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>49014</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>47316</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>45778</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>38923</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>9856</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>37374</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>35383</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>33909</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>32400</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>27540</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>27063</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>17142</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>19759</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>7944</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>736</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>569</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>424</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>324</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>244</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>176</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>138</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>93</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>77</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>62</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>57</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>51</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q16">Canadá</a> (<a href="http://www.wikidata.org/entity/Q16">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>109305</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>68790</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>25149</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>22520</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>21331</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>17972</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>17142</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>16191</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>14872</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>13409</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>11244</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>10287</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>7141</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>6533</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>6015</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>3711</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>2057</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>590</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>442</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>439</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>262</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q846">Catar</a> (<a href="http://www.wikidata.org/entity/Q846">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>357</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>322</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>253</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>170</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>117</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>73</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>52</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q657">Chad</a> (<a href="http://www.wikidata.org/entity/Q657">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-05</td>
    <td>364723</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>361493</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>345790</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>343592</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>328846</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>301019</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>291847</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>288089</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>284541</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>282043</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>279393</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>275999</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>271982</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>250767</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>246963</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>242355</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>236748</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>179436</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>138846</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>134150</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>108686</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>94858</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>46059</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>34381</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>31721</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>28886</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>27219</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>23048</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>22016</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>20643</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>18435</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>17008</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>14885</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>14365</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>13813</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>13331</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>11296</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>10832</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>10888</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>9730</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>8273</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>7917</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>7525</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>5972</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>5546</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>5116</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>4815</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>4471</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>4161</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>3737</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>3404</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>3031</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>2738</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>2449</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>2139</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>1909</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>1610</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>1306</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>1142</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>922</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>746</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>632</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>537</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>434</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>342</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>238</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>201</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>156</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>75</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>61</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>43</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q298">Chile</a> (<a href="http://www.wikidata.org/entity/Q298">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>1057</td>
    <td><a href="https://scholia.toolforge.org/Q229">Chipre</a> (<a href="http://www.wikidata.org/entity/Q229">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>883</td>
    <td><a href="https://scholia.toolforge.org/Q229">Chipre</a> (<a href="http://www.wikidata.org/entity/Q229">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>843</td>
    <td><a href="https://scholia.toolforge.org/Q229">Chipre</a> (<a href="http://www.wikidata.org/entity/Q229">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>784</td>
    <td><a href="https://scholia.toolforge.org/Q229">Chipre</a> (<a href="http://www.wikidata.org/entity/Q229">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>595</td>
    <td><a href="https://scholia.toolforge.org/Q229">Chipre</a> (<a href="http://www.wikidata.org/entity/Q229">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>564</td>
    <td><a href="https://scholia.toolforge.org/Q229">Chipre</a> (<a href="http://www.wikidata.org/entity/Q229">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>262</td>
    <td><a href="https://scholia.toolforge.org/Q229">Chipre</a> (<a href="http://www.wikidata.org/entity/Q229">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>58</td>
    <td><a href="https://scholia.toolforge.org/Q229">Chipre</a> (<a href="http://www.wikidata.org/entity/Q229">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q229">Chipre</a> (<a href="http://www.wikidata.org/entity/Q229">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q237">Ciudad del Vaticano</a> (<a href="http://www.wikidata.org/entity/Q237">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q237">Ciudad del Vaticano</a> (<a href="http://www.wikidata.org/entity/Q237">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q237">Ciudad del Vaticano</a> (<a href="http://www.wikidata.org/entity/Q237">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-08</td>
    <td>376870</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-07</td>
    <td>367196</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-06</td>
    <td>357710</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-05</td>
    <td>345714</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-04</td>
    <td>334979</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>327850</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-02</td>
    <td>317651</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td>306181</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-31</td>
    <td>295508</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>286020</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-29</td>
    <td>276055</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-28</td>
    <td>267385</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>257101</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>248976</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>240795</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td>233541</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td>226373</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td>218428</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td>211038</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>204005</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>197278</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>190700</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>182140</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>173206</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>165169</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>159898</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>154277</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>150445</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>145362</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>140776</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>133973</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>128638</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>124494</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>120281</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>117110</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>113389</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>109505</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>106110</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>102009</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>97846</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>95043</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>91769</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>88591</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>84442</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>80599</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>77113</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>73572</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>71183</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>68652</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>65633</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td>63276</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td>60217</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td>57046</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td>54931</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>53063</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>50939</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td>48746</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td>46858</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td>45212</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td>43682</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>42078</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>40719</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>39236</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>38027</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td>36635</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>35120</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td>33354</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>31833</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>30493</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>29383</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>28236</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>26688</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>25366</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>24104</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>23003</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>21981</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>21175</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>20177</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>19131</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>18330</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>17687</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>16935</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>16295</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>15574</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>14939</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>14216</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>13610</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>12930</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>12272</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>11613</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>11063</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>10495</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>10051</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>9456</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>8959</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>8613</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>7973</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>7668</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>7285</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>7006</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>6507</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>6211</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>6207</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>5949</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>5597</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>5379</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>5142</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>4881</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>4561</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>4356</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>4149</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>3977</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>3792</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>3621</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>3439</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>3233</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>3105</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>2979</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>2852</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>2776</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>2709</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>2473</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>2223</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>2054</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>1780</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>1579</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>1485</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>1406</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>1267</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>1161</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>1065</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>906</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>798</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>702</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>608</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>539</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>491</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>470</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>378</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>306</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>235</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>210</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>158</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>128</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>93</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>102</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>75</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>57</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q739">Colombia</a> (<a href="http://www.wikidata.org/entity/Q739">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>11814</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>10962</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>10909</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>10806</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>10793</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>10761</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>10752</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>10738</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>10702</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>10694</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>10683</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>10423</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>9887</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>9786</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>9661</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>9583</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>9478</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>9332</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>9241</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>9137</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>9037</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>8961</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>8897</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>8652</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>8565</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>8413</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>8320</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>8236</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>8162</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>8086</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>7979</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>7869</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>7755</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>7513</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>7382</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>7134</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>6767</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>6284</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>5766</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>5328</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>4812</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>4212</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>3526</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>3150</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>2931</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>2022</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>1766</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>1595</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>1146</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>977</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>893</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>763</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>602</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>556</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>346</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>204</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>156</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>82</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>51</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>46</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>31</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>27</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>27</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-21</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-20</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q884">Corea del Sur</a> (<a href="http://www.wikidata.org/entity/Q884">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>15229</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>5486</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>5241</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>4996</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>4621</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>4311</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>4023</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>3753</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>3459</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>3269</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>3130</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>2979</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>2368</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>1318</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>1056</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>804</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>780</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>765</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>742</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>725</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>719</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>705</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>697</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>695</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>693</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>669</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>662</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>660</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>655</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>649</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>618</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>612</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>539</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>416</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>50</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>125</td>
    <td><a href="https://scholia.toolforge.org/Q800">Costa Rica</a> (<a href="http://www.wikidata.org/entity/Q800">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1164</td>
    <td><a href="https://scholia.toolforge.org/Q1008">Costa de Marfil</a> (<a href="http://www.wikidata.org/entity/Q1008">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>574</td>
    <td><a href="https://scholia.toolforge.org/Q1008">Costa de Marfil</a> (<a href="http://www.wikidata.org/entity/Q1008">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>533</td>
    <td><a href="https://scholia.toolforge.org/Q1008">Costa de Marfil</a> (<a href="http://www.wikidata.org/entity/Q1008">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>384</td>
    <td><a href="https://scholia.toolforge.org/Q1008">Costa de Marfil</a> (<a href="http://www.wikidata.org/entity/Q1008">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>218</td>
    <td><a href="https://scholia.toolforge.org/Q1008">Costa de Marfil</a> (<a href="http://www.wikidata.org/entity/Q1008">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>169</td>
    <td><a href="https://scholia.toolforge.org/Q1008">Costa de Marfil</a> (<a href="http://www.wikidata.org/entity/Q1008">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q1008">Costa de Marfil</a> (<a href="http://www.wikidata.org/entity/Q1008">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q1008">Costa de Marfil</a> (<a href="http://www.wikidata.org/entity/Q1008">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q1008">Costa de Marfil</a> (<a href="http://www.wikidata.org/entity/Q1008">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>2221</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2207</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>2187</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>2119</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>2101</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>2085</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>2076</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>2047</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1908</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>1407</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>963</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>81</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>56</td>
    <td><a href="https://scholia.toolforge.org/Q224">Croacia</a> (<a href="http://www.wikidata.org/entity/Q224">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>2399</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>2395</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>2380</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>2372</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>2369</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>2361</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>2353</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>2348</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>2341</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>2340</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>2332</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>2319</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>2191</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>2173</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>1810</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1766</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>1685</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>1611</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>1537</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>1467</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1437</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>1389</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>1369</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>1189</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1137</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>1035</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>986</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>766</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>726</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>515</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>457</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>396</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>1087</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>48</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q241">Cuba</a> (<a href="http://www.wikidata.org/entity/Q241">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q25279">Curazao</a> (<a href="http://www.wikidata.org/entity/Q25279">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q25279">Curazao</a> (<a href="http://www.wikidata.org/entity/Q25279">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q25279">Curazao</a> (<a href="http://www.wikidata.org/entity/Q25279">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q25279">Curazao</a> (<a href="http://www.wikidata.org/entity/Q25279">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q25279">Curazao</a> (<a href="http://www.wikidata.org/entity/Q25279">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q25279">Curazao</a> (<a href="http://www.wikidata.org/entity/Q25279">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>10591</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>10517</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>10136</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>9356</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>9049</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>7695</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>6174</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>5635</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>3107</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>1591</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>1460</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>1255</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1132</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>1044</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>977</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>960</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>898</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>674</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>262</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q35">Dinamarca</a> (<a href="http://www.wikidata.org/entity/Q35">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q784">Dominica</a> (<a href="http://www.wikidata.org/entity/Q784">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>80694</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>63245</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>62380</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>61958</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>61535</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>60657</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>58257</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>56342</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>55665</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>54574</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>53856</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>42728</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>34151</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>30486</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>29071</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>31881</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>31881</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>27464</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>26336</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>24675</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>24258</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>23240</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>22719</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>10850</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>10398</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>10128</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>9468</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>9022</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>7603</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>7529</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>7257</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>7161</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>4965</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>4450</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>3995</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>3747</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>3646</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>3465</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>3368</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>3163</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>2758</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>1966</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>1924</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>1835</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>1627</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>1403</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>1382</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>1082</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>981</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>789</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>506</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>426</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>260</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>155</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>168</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>111</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>58</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>37</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q736">Ecuador</a> (<a href="http://www.wikidata.org/entity/Q736">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>11228</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>10431</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>10093</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>9746</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>9400</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>8476</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>7588</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>6818</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>6813</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>6465</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>6193</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>5895</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>5537</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>5042</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>3659</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>2190</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>779</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>285</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>197</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>166</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>126</td>
    <td><a href="https://scholia.toolforge.org/Q79">Egipto</a> (<a href="http://www.wikidata.org/entity/Q79">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>15035</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>8566</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>6962</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>6697</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>6493</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>6438</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>6173</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>5934</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>5727</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>5517</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>5336</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>5150</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>3015</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>1037</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>889</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>784</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>587</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>446</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>424</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>377</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>345</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>323</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>298</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>237</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>225</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>218</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>201</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>190</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>159</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>137</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>117</td>
    <td><a href="https://scholia.toolforge.org/Q792">El Salvador</a> (<a href="http://www.wikidata.org/entity/Q792">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>38808</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>19661</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>18198</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>17417</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>15738</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>15192</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>14730</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>13599</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>13038</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>12481</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>10839</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>10349</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>8238</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>7755</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>7265</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>113</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>98</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q878">Emiratos Árabes Unidos</a> (<a href="http://www.wikidata.org/entity/Q878">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>34</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q986">Eritrea</a> (<a href="http://www.wikidata.org/entity/Q986">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>1477</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1465</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1457</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>1455</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1429</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1413</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>1403</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>1396</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1199</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>863</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>701</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>400</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>105</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>105</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>72</td>
    <td><a href="https://scholia.toolforge.org/Q214">Eslovaquia</a> (<a href="http://www.wikidata.org/entity/Q214">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1461</td>
    <td><a href="https://scholia.toolforge.org/Q215">Eslovenia</a> (<a href="http://www.wikidata.org/entity/Q215">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1448</td>
    <td><a href="https://scholia.toolforge.org/Q215">Eslovenia</a> (<a href="http://www.wikidata.org/entity/Q215">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1340</td>
    <td><a href="https://scholia.toolforge.org/Q215">Eslovenia</a> (<a href="http://www.wikidata.org/entity/Q215">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>1124</td>
    <td><a href="https://scholia.toolforge.org/Q215">Eslovenia</a> (<a href="http://www.wikidata.org/entity/Q215">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>632</td>
    <td><a href="https://scholia.toolforge.org/Q215">Eslovenia</a> (<a href="http://www.wikidata.org/entity/Q215">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>562</td>
    <td><a href="https://scholia.toolforge.org/Q215">Eslovenia</a> (<a href="http://www.wikidata.org/entity/Q215">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>286</td>
    <td><a href="https://scholia.toolforge.org/Q215">Eslovenia</a> (<a href="http://www.wikidata.org/entity/Q215">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>253</td>
    <td><a href="https://scholia.toolforge.org/Q215">Eslovenia</a> (<a href="http://www.wikidata.org/entity/Q215">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>249271</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>29843</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>237906</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>236769</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>236259</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>235290</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>234824</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>233037</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>232555</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>232037</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>231606</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>231350</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>230698</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>230183</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>229540</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>228691</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>228030</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>227436</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>224390</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>223578</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>222857</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>221447</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>220325</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>219329</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>218011</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>217466</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>216582</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>215216</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>213435</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>212917</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>210773</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>209465</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>207634</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>218764</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>18524</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>215820</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>213024</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>208386</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>204178</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>200210</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>195944</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>192920</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>188068</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>182816</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>177633</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>172541</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>169496</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>166019</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>161852</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>157022</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>13871</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>152446</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>13406</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>146690</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>12944</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>140510</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>12401</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>135032</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>12061</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>130759</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>11179</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>124736</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>10683</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>117710</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>10019</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>110238</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>9358</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>102136</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>8647</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>94417</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>8225</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>85195</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>7773</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>78797</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>6987</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>72248</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>6263</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>64059</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>5375</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>56188</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>4479</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>47610</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>3753</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>39673</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>3310</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>33089</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>28572</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>2899</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>24926</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>2397</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>19980</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>2058</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>17147</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1680</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>13716</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>1366</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>11178</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1121</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>9191</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>1007</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>7753</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>823</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>5753</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>710</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>4231</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>553</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>2965</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>439</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>2140</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>308</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>1639</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>227</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>1024</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>589</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>430</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>374</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>257</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>198</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>151</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>114</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>32</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>22</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q29">España</a> (<a href="http://www.wikidata.org/entity/Q29">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>4371992</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>4038967</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>2573393</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>2629372</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>2562921</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>2547627</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>2302288</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>2141405</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>1920904</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>1886794</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>1825970</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>1768461</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>1745803</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>1725275</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>1706226</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>1686436</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>1666828</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>1645094</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>1620902</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>1592723</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>1570583</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>1550294</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>1527664</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>1507773</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>1484285</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>1457593</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>1430348</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1408636</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>1385834</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1367638</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>1347309</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>1321795</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>1292623</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1263092</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>1237633</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1212835</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>1188122</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>1160774</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>1131030</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>1095023</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>1064194</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1035765</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>1010356</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>987160</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>960651</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>925232</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>886442</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>848717</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>818744</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>792759</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>764636</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>738792</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>709735</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>677570</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>648003</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>617661</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>586941</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>560300</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>532879</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>502876</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>468566</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>434927</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>400335</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>367004</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>336673</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>311357</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>277161</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>244877</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>215003</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>188530</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>163844</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>142460</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>123578</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>104126</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>85435</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>68211</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>54856</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>43781</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>33592</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>24192</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>19367</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>13779</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>9296</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>6344</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>4596</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>1678</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>2770</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>2183</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>1630</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>1301</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>994</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>472</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>541</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>435</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>319</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>148</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>129</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>108</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>62</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>70</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>62</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>53</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>53</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q30">Estados Unidos</a> (<a href="http://www.wikidata.org/entity/Q30">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>1807</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1746</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1713</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>1207</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>258</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>225</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>205</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>79</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q191">Estonia</a> (<a href="http://www.wikidata.org/entity/Q191">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>261</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>239</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>162</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>140</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>131</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>126</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>92</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>43</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q115">Etiopía</a> (<a href="http://www.wikidata.org/entity/Q115">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>21895</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>11350</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>10794</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>10610</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>10004</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>9684</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>9485</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>8928</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>8772</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>8488</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>7777</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>7579</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>6710</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>6599</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>6459</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>3764</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>217</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>187</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>187</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>142</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>140</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q928">Filipinas</a> (<a href="http://www.wikidata.org/entity/Q928">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>6003</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>5673</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>4014</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>2974</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>2308</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>1418</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>1163</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>880</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>359</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>319</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>272</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>210</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>109</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>40</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q33">Finlandia</a> (<a href="http://www.wikidata.org/entity/Q33">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q712">Fiyi</a> (<a href="http://www.wikidata.org/entity/Q712">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>157194</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>29843</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>144921</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>144556</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>144163</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>143845</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>141356</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>140734</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>177094</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>138854</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>138421</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>137779</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>137150</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>132967</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>131863</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>131287</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>130979</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>130185</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>129581</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>128442</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>126835</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>165842</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>164469</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>128339</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>67730</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>37503</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>162100</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>160727</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>124575</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>67168</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>37525</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>161488</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>160172</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>124114</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>66500</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>37374</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>159828</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>158516</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>122577</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>65131</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>37251</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>18524</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>158183</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>156908</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>120804</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>64219</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>37379</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>159877</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>158612</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>119151</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>40726</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>158050</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>156803</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>117324</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>60848</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>40726</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>155275</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>154070</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>114657</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>64117</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>40726</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>152894</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>151691</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>112606</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>40288</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>151793</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>150613</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>111821</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>39972</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>147969</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>146808</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>109252</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>58989</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>38717</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>140772</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>139641</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>108847</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>56180</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>31925</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>133470</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>132358</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>106206</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>41657</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>27264</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>143303</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>137875</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>131361</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>130253</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>103573</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>39730</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>137873</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>136779</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>98076</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>38703</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>133669</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>132591</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>95403</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>37188</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>130730</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>129654</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>93790</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>35864</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>90676</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>34196</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>86334</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>31745</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>13871</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>112950</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>82048</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>30902</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>13406</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>78167</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>30902</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>12944</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>74390</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>23620</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>12401</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>93773</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>70478</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>22361</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>12061</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>90848</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>89953</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>68605</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>21348</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>11179</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>64338</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>27432</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>27302</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>17827</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>10683</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>59105</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>26246</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>26131</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>14638</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>10019</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>56989</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>24639</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>24543</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>9358</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>52128</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>22757</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>22672</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>8647</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>44550</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>21008</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>20946</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>8225</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>90607</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>40174</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>7773</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>37575</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>6987</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>32964</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>6263</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>29155</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>5375</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>25233</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>4479</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>22302</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>3753</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>19856</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>3310</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>51100</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>16689</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>2899</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>14459</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>2397</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>12612</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>10877</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>2058</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>10995</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>9043</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1680</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>9134</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>7652</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>1366</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>7730</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>6573</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1121</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>6633</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>1007</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>5423</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>4469</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>823</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>4499</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>3640</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>710</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>3661</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>2860</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>553</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>2876</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>2269</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>439</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>2281</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>1774</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>308</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>1784</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>1606</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>1402</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>227</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>1412</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>1191</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>1116</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>1126</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>706</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>949</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>716</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>613</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>577</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>423</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>285</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>212</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>51</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2019-12-27</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q142">Francia</a> (<a href="http://www.wikidata.org/entity/Q142">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>166</td>
    <td><a href="https://scholia.toolforge.org/Q1000">Gabón</a> (<a href="http://www.wikidata.org/entity/Q1000">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>57</td>
    <td><a href="https://scholia.toolforge.org/Q1000">Gabón</a> (<a href="http://www.wikidata.org/entity/Q1000">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q1000">Gabón</a> (<a href="http://www.wikidata.org/entity/Q1000">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q1000">Gabón</a> (<a href="http://www.wikidata.org/entity/Q1000">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1000">Gabón</a> (<a href="http://www.wikidata.org/entity/Q1000">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q1005">Gambia</a> (<a href="http://www.wikidata.org/entity/Q1005">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q1005">Gambia</a> (<a href="http://www.wikidata.org/entity/Q1005">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>810</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>642</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>638</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>610</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>589</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>511</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>496</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>420</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>411</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>208</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>38</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q230">Georgia</a> (<a href="http://www.wikidata.org/entity/Q230">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>5127</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>4263</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>3091</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>2719</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>2074</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>2074</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1671</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>1154</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>566</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>137</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q117">Ghana</a> (<a href="http://www.wikidata.org/entity/Q117">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q769">Granada</a> (<a href="http://www.wikidata.org/entity/Q769">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2744</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>2678</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>2663</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>2642</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>2632</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>2626</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>2620</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>2612</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>2591</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>2576</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>2566</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>2534</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>2517</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>2506</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>2490</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>2463</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>2408</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>2401</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>2245</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>2235</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>2235</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>2224</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>2207</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>2192</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>2170</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>2145</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>2114</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>2081</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>1991</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>1955</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>1884</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>1832</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>1755</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>1735</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>1673</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>1613</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>1514</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>1415</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>1314</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>1212</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>1156</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>1061</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>966</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>892</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>821</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>743</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>695</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>624</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>530</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>495</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>418</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>387</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>331</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>352</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>228</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>228</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>117</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>98</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>89</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>89</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>73</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>66</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>32</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>32</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>32</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q41">Grecia</a> (<a href="http://www.wikidata.org/entity/Q41">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>45053</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>40229</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>38268</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>38042</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>35595</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>34475</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>33449</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>32503</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>31214</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>29982</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>29570</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>28753</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>27707</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>26683</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>25411</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>24787</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>23972</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>23248</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>22501</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>21293</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>20072</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>19011</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>18096</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>17409</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>16930</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>15619</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>14540</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>6792</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>6485</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1199</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>967</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>832</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>798</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>730</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>644</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>599</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>557</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>530</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>500</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>473</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>316</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>294</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>289</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>257</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>235</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>167</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>126</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q774">Guatemala</a> (<a href="http://www.wikidata.org/entity/Q774">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2298</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>2146</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>1927</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1856</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>1495</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1240</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>761</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>250</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>144</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1006">Guinea</a> (<a href="http://www.wikidata.org/entity/Q1006">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>84</td>
    <td><a href="https://scholia.toolforge.org/Q983">Guinea Ecuatorial</a> (<a href="http://www.wikidata.org/entity/Q983">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q983">Guinea Ecuatorial</a> (<a href="http://www.wikidata.org/entity/Q983">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q983">Guinea Ecuatorial</a> (<a href="http://www.wikidata.org/entity/Q983">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q983">Guinea Ecuatorial</a> (<a href="http://www.wikidata.org/entity/Q983">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q983">Guinea Ecuatorial</a> (<a href="http://www.wikidata.org/entity/Q983">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>820</td>
    <td><a href="https://scholia.toolforge.org/Q1007">Guinea-Bisáu</a> (<a href="http://www.wikidata.org/entity/Q1007">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>641</td>
    <td><a href="https://scholia.toolforge.org/Q1007">Guinea-Bisáu</a> (<a href="http://www.wikidata.org/entity/Q1007">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>475</td>
    <td><a href="https://scholia.toolforge.org/Q1007">Guinea-Bisáu</a> (<a href="http://www.wikidata.org/entity/Q1007">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>205</td>
    <td><a href="https://scholia.toolforge.org/Q1007">Guinea-Bisáu</a> (<a href="http://www.wikidata.org/entity/Q1007">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>73</td>
    <td><a href="https://scholia.toolforge.org/Q1007">Guinea-Bisáu</a> (<a href="http://www.wikidata.org/entity/Q1007">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>50</td>
    <td><a href="https://scholia.toolforge.org/Q1007">Guinea-Bisáu</a> (<a href="http://www.wikidata.org/entity/Q1007">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q1007">Guinea-Bisáu</a> (<a href="http://www.wikidata.org/entity/Q1007">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>284</td>
    <td><a href="https://scholia.toolforge.org/Q734">Guyana</a> (<a href="http://www.wikidata.org/entity/Q734">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>235</td>
    <td><a href="https://scholia.toolforge.org/Q734">Guyana</a> (<a href="http://www.wikidata.org/entity/Q734">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>230</td>
    <td><a href="https://scholia.toolforge.org/Q734">Guyana</a> (<a href="http://www.wikidata.org/entity/Q734">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>159</td>
    <td><a href="https://scholia.toolforge.org/Q734">Guyana</a> (<a href="http://www.wikidata.org/entity/Q734">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q734">Guyana</a> (<a href="http://www.wikidata.org/entity/Q734">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q734">Guyana</a> (<a href="http://www.wikidata.org/entity/Q734">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>7315</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>5933</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td>4309</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>2924</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>812</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>273</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>219</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>209</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>151</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>101</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>100</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>85</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>81</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>76</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>74</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>72</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>58</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>57</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>47</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>44</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>41</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>40</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>31</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q790">Haití</a> (<a href="http://www.wikidata.org/entity/Q790">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-07</td>
    <td>46365</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-06</td>
    <td>45755</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-05</td>
    <td>45098</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-04</td>
    <td>44299</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>43794</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td>42685</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-31</td>
    <td>42014</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>41426</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-29</td>
    <td>40944</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-28</td>
    <td>40460</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>39741</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>39276</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>38438</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td>36902</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td>36102</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td>35345</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>34611</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>31745</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>30867</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>30036</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>37559</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>29106</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>25428</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>24665</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>23943</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>22921</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>21116</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>21120</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>20262</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>19558</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>18818</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>18082</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>17004</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>15994</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>14571</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>13943</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>6327</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>5971</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2080</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1972</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>1830</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1461</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1178</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>899</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>804</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>738</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>702</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>661</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>627</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>510</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>494</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>477</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>472</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>457</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>419</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>397</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>382</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>264</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q783">Honduras</a> (<a href="http://www.wikidata.org/entity/Q783">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-09</td>
    <td>4696</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-08</td>
    <td>4653</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-07</td>
    <td>4621</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-06</td>
    <td>4597</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-05</td>
    <td>4564</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-04</td>
    <td>4553</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>4544</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-02</td>
    <td>4535</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td>4526</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-31</td>
    <td>4505</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>4484</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-29</td>
    <td>4465</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-28</td>
    <td>4456</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>4448</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>4435</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>4424</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td>4398</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td>4380</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td>4366</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td>4347</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>4339</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>4333</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>4315</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>4293</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>4279</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>4263</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>4258</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>4247</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>4234</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>4229</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>4223</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>4220</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>4210</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>4205</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>4189</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>4183</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>4174</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>4172</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>4166</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>4157</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>4155</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>4145</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>4142</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>4138</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>4127</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>4123</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>4114</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>4107</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>4102</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>4094</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>4086</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td>4081</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td>4079</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td>4078</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td>4077</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>4076</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>4069</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td>4064</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td>4053</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td>4039</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td>4027</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>4017</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>4014</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>4008</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>3390</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td>3970</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>3954</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td>3931</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>3921</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>3892</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>3876</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>3867</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>3841</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>3816</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>3793</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>3771</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>3756</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>3741</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>3713</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>3678</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>3641</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>3598</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>3556</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>3535</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>3509</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>3473</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>3417</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>3380</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>3341</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>3313</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>3284</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>3263</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>3213</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>3178</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>3150</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>3111</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>3065</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>3035</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>2998</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>2942</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>2863</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>2775</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>2727</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>2649</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>2583</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>2500</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>2443</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>2383</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>2284</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>2168</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>2098</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>1984</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>1916</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>1834</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>1763</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>1652</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>1579</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>1512</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>1458</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>1410</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>1310</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>1190</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>980</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>895</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>817</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>744</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>733</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>678</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>623</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>585</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>525</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>492</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>447</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>408</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>343</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>300</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>261</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>226</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>187</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>167</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>131</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>103</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>85</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>73</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>58</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>58</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>50</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>32</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q28">Hungría</a> (<a href="http://www.wikidata.org/entity/Q28">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-08</td>
    <td>2088611</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-07</td>
    <td>2027074</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-06</td>
    <td>1964536</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-05</td>
    <td>1908254</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-04</td>
    <td>1855745</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>1803695</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-02</td>
    <td>1750723</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td>1695988</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-31</td>
    <td>1638870</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>1583792</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-29</td>
    <td>1531669</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-28</td>
    <td>1483156</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>1435453</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>1385522</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>1336861</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td>1287945</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td>1238635</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td>1192915</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td>1155191</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>1118043</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>1077618</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>1038716</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>1003832</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>968876</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>936181</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>906752</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>878254</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>849553</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>820916</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>793802</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>767296</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>742417</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>719665</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>697413</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>673165</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>648315</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>625544</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>604641</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>585493</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>566840</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>548318</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>528859</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>508953</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>490401</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>473105</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>456183</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>440215</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>425282</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>410461</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>395048</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td>380532</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td>366946</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td>354065</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td>343091</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>332424</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>320922</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td>308993</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td>297535</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td>286579</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td>276583</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>266598</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>256611</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>246628</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>236657</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td>226770</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>216919</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td>207615</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>198706</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>190535</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>182143</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>173763</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>165799</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>158333</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>151767</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>145380</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>138845</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>131868</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>125101</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>118447</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>112359</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>106750</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>101139</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>96169</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>90927</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>85940</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>81970</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>78003</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>74281</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>70756</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>67152</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>62939</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>59662</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>56342</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>52952</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>49391</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>46711</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>42836</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>39980</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>37336</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>35043</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>33050</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>31332</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>29435</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>27892</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>26496</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>24506</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>23077</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>21393</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>19984</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>18601</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>17265</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>15712</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>14378</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>13387</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>12380</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>9152</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>7447</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>6412</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>5734</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>5194</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>4421</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>4067</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>3374</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>2902</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>2301</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>1965</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>1637</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>979</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>694</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>606</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>519</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>468</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>391</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>329</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>249</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>195</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>151</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>137</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>114</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>107</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>82</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>74</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>73</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>60</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>44</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>43</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>34</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>31</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q668">India</a> (<a href="http://www.wikidata.org/entity/Q668">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-09</td>
    <td>125396</td>
    <td><a href="https://scholia.toolforge.org/Q252">Indonesia</a> (<a href="http://www.wikidata.org/entity/Q252">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>110032</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>12366</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2913</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>2767</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>2679</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>2431</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>2346</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>2219</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>2153</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>2085</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>1847</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>1820</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>1631</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1602</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>1574</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>1280</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>630</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>164</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>124</td>
    <td><a href="https://scholia.toolforge.org/Q796">Irak</a> (<a href="http://www.wikidata.org/entity/Q796">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>23242</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>22760</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>22248</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>21772</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>20833</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>20612</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>19877</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>16040</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>12547</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>9655</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>6574</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>6574</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>2415</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>1819</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>1564</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>1329</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>1125</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>906</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>906</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>785</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>785</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>471</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>460</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>369</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>239</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>208</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>133</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>104</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>55</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>22</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>683</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>683</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>402</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>101</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>22</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>557</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>557</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>320</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>88</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>366</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>225</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>66</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>292</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>292</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>172</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>62</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>223</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>223</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>129</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>48</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>169</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>169</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>129</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>90</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>70</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>43</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>34</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q27">Irlanda</a> (<a href="http://www.wikidata.org/entity/Q27">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>291172</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>171789</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>110767</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>107603</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>103135</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>99970</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>98647</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>96448</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>94640</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>91472</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>90481</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>85996</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>84802</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>83505</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>82211</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>80868</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>79494</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>77995</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>76389</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>74877</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>73303</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>71686</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>70029</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>68192</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>66220</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>64586</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>62589</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>60500</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>58226</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>55743</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>53183</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>50468</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>47593</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>44606</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>41495</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>38309</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>35408</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>32332</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>29406</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>27017</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>24811</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>23049</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>21638</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>20610</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>19644</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>18407</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>14991</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>12729</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>11364</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>10075</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>9000</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>8042</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>7161</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>6566</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>4747</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>3513</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>388</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q794">Irán</a> (<a href="http://www.wikidata.org/entity/Q794">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1801</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1799</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1778</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>1648</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>1586</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>1020</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>250</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>225</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>199</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>61</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>55</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q189">Islandia</a> (<a href="http://www.wikidata.org/entity/Q189">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>61339</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>17783</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>16987</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>16529</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>16492</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>16477</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>16436</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>16310</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>16268</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>16152</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>16101</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>15466</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>15398</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>13942</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>13362</td>
    <td><a href="https://scholia.toolforge.org/Q801">Israel</a> (<a href="http://www.wikidata.org/entity/Q801">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>240578</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>231732</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>231139</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>230555</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>230158</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>229327</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>228658</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>228006</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>227364</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>226699</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>225886</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>225435</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>224760</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>223885</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>223096</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>222104</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>221216</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>219814</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>219070</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>218268</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>217185</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>215858</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>214457</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>213013</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>211938</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>210717</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>209328</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>207428</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>205463</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>203591</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>201505</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>199414</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>197675</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>195351</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>192994</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>189973</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>187327</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>183957</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>181228</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>178972</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>175925</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>172434</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>168941</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>165155</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>162488</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>159516</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>156363</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>152271</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>147577</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>143626</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>139422</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>135586</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>132547</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>128948</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>124632</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>119827</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>115242</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>110574</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>105792</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>101739</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>97689</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>92472</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>86498</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>80539</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>74386</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>69176</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>63927</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>59138</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>53578</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>47021</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>41035</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>35713</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>31506</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>27980</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>24747</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>21157</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>17660</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>15113</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>12462</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>10149</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>9172</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>7375</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>5883</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>4636</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>3858</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>3089</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>2502</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>2036</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>1689</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>1128</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>888</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>650</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>650</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>400</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>322</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>229</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>155</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>79</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q38">Italia</a> (<a href="http://www.wikidata.org/entity/Q38">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>595</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>507</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>498</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>490</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>478</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>471</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>432</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>381</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>364</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>305</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>233</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>223</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>196</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>173</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>163</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>125</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>73</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>53</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q766">Jamaica</a> (<a href="http://www.wikidata.org/entity/Q766">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>28786</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>17174</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>16024</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>15968</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>15777</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>15663</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>15253</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>15354</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>15078</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>14839</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>14088</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>14088</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>13852</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>13576</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>13385</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>13182</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>12829</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>12388</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>11919</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>11496</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>11118</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>10751</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>10361</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>9795</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>9167</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>8582</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>8100</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>7645</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>7255</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>6748</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>6005</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>5347</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>4768</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>4257</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>3906</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>3654</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>3271</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>2920</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>2617</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>2384</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>2178</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>1953</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>1866</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>1693</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>1499</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>1387</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>1291</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>1193</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>1128</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>1089</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>1046</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>996</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>950</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>873</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>829</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>829</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>814</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>780</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>716</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>675</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>620</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>568</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>514</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>488</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>455</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>408</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>233</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>26</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-22</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-21</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-20</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q17">Japón</a> (<a href="http://www.wikidata.org/entity/Q17">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>1168</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>808</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>576</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>540</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>473</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>471</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>465</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>460</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>453</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>449</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>447</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>435</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>428</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>425</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>389</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>278</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>259</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>54</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q810">Jordania</a> (<a href="http://www.wikidata.org/entity/Q810">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>12859</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>5417</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>5279</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>5138</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>5090</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>4422</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>4298</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>4049</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>3877</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>3597</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>3402</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>2982</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>2791</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>2135</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1995</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>1852</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>709</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>145</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q232">Kazajistán</a> (<a href="http://www.wikidata.org/entity/Q232">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>715</td>
    <td><a href="https://scholia.toolforge.org/Q114">Kenia</a> (<a href="http://www.wikidata.org/entity/Q114">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>672</td>
    <td><a href="https://scholia.toolforge.org/Q114">Kenia</a> (<a href="http://www.wikidata.org/entity/Q114">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>582</td>
    <td><a href="https://scholia.toolforge.org/Q114">Kenia</a> (<a href="http://www.wikidata.org/entity/Q114">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>490</td>
    <td><a href="https://scholia.toolforge.org/Q114">Kenia</a> (<a href="http://www.wikidata.org/entity/Q114">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>411</td>
    <td><a href="https://scholia.toolforge.org/Q114">Kenia</a> (<a href="http://www.wikidata.org/entity/Q114">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>396</td>
    <td><a href="https://scholia.toolforge.org/Q114">Kenia</a> (<a href="http://www.wikidata.org/entity/Q114">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>374</td>
    <td><a href="https://scholia.toolforge.org/Q114">Kenia</a> (<a href="http://www.wikidata.org/entity/Q114">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>303</td>
    <td><a href="https://scholia.toolforge.org/Q114">Kenia</a> (<a href="http://www.wikidata.org/entity/Q114">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>208</td>
    <td><a href="https://scholia.toolforge.org/Q114">Kenia</a> (<a href="http://www.wikidata.org/entity/Q114">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>33296</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>2032</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1037</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1016</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>931</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>871</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>871</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>830</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>795</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>746</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>708</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>695</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>631</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>590</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>270</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q813">Kirguistán</a> (<a href="http://www.wikidata.org/entity/Q813">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>919</td>
    <td><a href="https://scholia.toolforge.org/Q1246">Kosovo</a> (<a href="http://www.wikidata.org/entity/Q1246">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>510</td>
    <td><a href="https://scholia.toolforge.org/Q1246">Kosovo</a> (<a href="http://www.wikidata.org/entity/Q1246">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>510</td>
    <td><a href="https://scholia.toolforge.org/Q1246">Kosovo</a> (<a href="http://www.wikidata.org/entity/Q1246">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>387</td>
    <td><a href="https://scholia.toolforge.org/Q1246">Kosovo</a> (<a href="http://www.wikidata.org/entity/Q1246">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>184</td>
    <td><a href="https://scholia.toolforge.org/Q1246">Kosovo</a> (<a href="http://www.wikidata.org/entity/Q1246">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>94</td>
    <td><a href="https://scholia.toolforge.org/Q1246">Kosovo</a> (<a href="http://www.wikidata.org/entity/Q1246">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>31848</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>10277</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>8688</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>5804</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>4619</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>3288</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>3075</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>2248</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>2080</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>1995</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>1405</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>317</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>142</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>130</td>
    <td><a href="https://scholia.toolforge.org/Q817">Kuwait</a> (<a href="http://www.wikidata.org/entity/Q817">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q819">Laos</a> (<a href="http://www.wikidata.org/entity/Q819">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q819">Laos</a> (<a href="http://www.wikidata.org/entity/Q819">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q819">Laos</a> (<a href="http://www.wikidata.org/entity/Q819">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q819">Laos</a> (<a href="http://www.wikidata.org/entity/Q819">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q819">Laos</a> (<a href="http://www.wikidata.org/entity/Q819">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q819">Laos</a> (<a href="http://www.wikidata.org/entity/Q819">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q819">Laos</a> (<a href="http://www.wikidata.org/entity/Q819">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q819">Laos</a> (<a href="http://www.wikidata.org/entity/Q819">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q819">Laos</a> (<a href="http://www.wikidata.org/entity/Q819">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>950</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>939</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>900</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>870</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>858</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>836</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>748</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>589</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>493</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>446</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>305</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>280</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>244</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>180</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>71</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q211">Letonia</a> (<a href="http://www.wikidata.org/entity/Q211">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>101</td>
    <td><a href="https://scholia.toolforge.org/Q1014">Liberia</a> (<a href="http://www.wikidata.org/entity/Q1014">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>50</td>
    <td><a href="https://scholia.toolforge.org/Q1014">Liberia</a> (<a href="http://www.wikidata.org/entity/Q1014">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q1014">Liberia</a> (<a href="http://www.wikidata.org/entity/Q1014">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1014">Liberia</a> (<a href="http://www.wikidata.org/entity/Q1014">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>63</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>61</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>61</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q1016">Libia</a> (<a href="http://www.wikidata.org/entity/Q1016">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>83</td>
    <td><a href="https://scholia.toolforge.org/Q347">Liechtenstein</a> (<a href="http://www.wikidata.org/entity/Q347">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>82</td>
    <td><a href="https://scholia.toolforge.org/Q347">Liechtenstein</a> (<a href="http://www.wikidata.org/entity/Q347">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>82</td>
    <td><a href="https://scholia.toolforge.org/Q347">Liechtenstein</a> (<a href="http://www.wikidata.org/entity/Q347">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>81</td>
    <td><a href="https://scholia.toolforge.org/Q347">Liechtenstein</a> (<a href="http://www.wikidata.org/entity/Q347">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>78</td>
    <td><a href="https://scholia.toolforge.org/Q347">Liechtenstein</a> (<a href="http://www.wikidata.org/entity/Q347">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>76</td>
    <td><a href="https://scholia.toolforge.org/Q347">Liechtenstein</a> (<a href="http://www.wikidata.org/entity/Q347">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q347">Liechtenstein</a> (<a href="http://www.wikidata.org/entity/Q347">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q347">Liechtenstein</a> (<a href="http://www.wikidata.org/entity/Q347">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1491</td>
    <td><a href="https://scholia.toolforge.org/Q37">Lituania</a> (<a href="http://www.wikidata.org/entity/Q37">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>1433</td>
    <td><a href="https://scholia.toolforge.org/Q37">Lituania</a> (<a href="http://www.wikidata.org/entity/Q37">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1370</td>
    <td><a href="https://scholia.toolforge.org/Q37">Lituania</a> (<a href="http://www.wikidata.org/entity/Q37">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>955</td>
    <td><a href="https://scholia.toolforge.org/Q37">Lituania</a> (<a href="http://www.wikidata.org/entity/Q37">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>26</td>
    <td><a href="https://scholia.toolforge.org/Q37">Lituania</a> (<a href="http://www.wikidata.org/entity/Q37">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q37">Lituania</a> (<a href="http://www.wikidata.org/entity/Q37">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-04</td>
    <td>6923</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>6864</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-02</td>
    <td>6855</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td>6793</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-31</td>
    <td>6695</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>6617</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-29</td>
    <td>6534</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-28</td>
    <td>6375</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>6321</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>6286</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>6203</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td>6059</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td>5955</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td>5854</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td>5725</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>5639</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>5604</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>5483</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>5409</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>5285</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>5122</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>5056</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>4956</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>4925</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>4842</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>4777</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>4719</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>4650</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>4603</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>4542</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>4522</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>4476</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>4447</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>4395</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>4345</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>4299</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>4256</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>4242</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>4217</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>4173</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>4151</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>4140</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>4133</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>4121</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>4120</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>4105</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td>4099</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td>4091</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td>4085</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td>4075</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>4072</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>4070</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td>4063</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td>4055</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td>4052</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td>4049</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>4046</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>4040</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>4039</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>4035</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td>4032</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>4027</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td>4024</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>4020</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>4019</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>4018</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>4016</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>4012</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>4008</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>4001</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>3995</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>3993</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>3992</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>3990</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>3981</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>3980</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>3971</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>3958</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>3947</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>3945</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>3930</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>3923</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>3915</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>3904</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>3894</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>3888</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>3886</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>3877</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>3871</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>3859</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>3851</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>3840</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>3828</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>3824</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>3812</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>3802</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>3784</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>3769</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>3741</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>3729</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>3723</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>3711</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>3695</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>3665</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>3656</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>3638</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>3590</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>3559</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>3551</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>3532</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>3477</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>3433</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>3383</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>3308</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>3305</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>3286</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>3274</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>3226</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>3155</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>3075</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>2988</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>2911</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>2872</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>2801</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>2684</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>2555</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>2364</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>2252</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>2081</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>2037</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>1910</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>1714</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>1451</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>1281</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>1087</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>845</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>824</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>697</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>522</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>379</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>221</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>99</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>66</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>66</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q32">Luxemburgo</a> (<a href="http://www.wikidata.org/entity/Q32">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-06</td>
    <td>5672</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-31</td>
    <td>4555</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>3882</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>3582</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td>3407</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td>3260</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>2775</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>2599</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>2542</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>2451</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>1873</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>1778</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>1697</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>1662</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>1587</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>1536</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td>1495</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td>1473</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td>1422</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>1368</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>1331</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>1320</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>1306</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>1242</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>1233</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>1220</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>1191</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>1172</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>1168</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>1161</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>1140</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>1119</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>1114</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>1097</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>1086</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>1024</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>961</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>931</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>902</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>891</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>886</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>870</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>859</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>845</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>809</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>796</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>784</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>750</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>741</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>740</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>733</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>729</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>725</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>721</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>710</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>707</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>704</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>682</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>682</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>677</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>668</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>658</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>641</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>632</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>619</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>609</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>582</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>575</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>548</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>541</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>527</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>520</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>508</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>494</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>479</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>463</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>446</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>438</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>412</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>391</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>368</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>333</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>304</td>
    <td><a href="https://scholia.toolforge.org/Q822">Líbano</a> (<a href="http://www.wikidata.org/entity/Q822">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1674</td>
    <td><a href="https://scholia.toolforge.org/Q221">Macedonia del Norte</a> (<a href="http://www.wikidata.org/entity/Q221">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1539</td>
    <td><a href="https://scholia.toolforge.org/Q221">Macedonia del Norte</a> (<a href="http://www.wikidata.org/entity/Q221">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1231</td>
    <td><a href="https://scholia.toolforge.org/Q221">Macedonia del Norte</a> (<a href="http://www.wikidata.org/entity/Q221">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>663</td>
    <td><a href="https://scholia.toolforge.org/Q221">Macedonia del Norte</a> (<a href="http://www.wikidata.org/entity/Q221">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>599</td>
    <td><a href="https://scholia.toolforge.org/Q221">Macedonia del Norte</a> (<a href="http://www.wikidata.org/entity/Q221">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q221">Macedonia del Norte</a> (<a href="http://www.wikidata.org/entity/Q221">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q221">Macedonia del Norte</a> (<a href="http://www.wikidata.org/entity/Q221">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>186</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>193</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>193</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>158</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>149</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>128</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>128</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>121</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>106</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>93</td>
    <td><a href="https://scholia.toolforge.org/Q1019">Madagascar</a> (<a href="http://www.wikidata.org/entity/Q1019">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>8897</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>8322</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>6742</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>6656</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>6589</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>6467</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>6428</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>6383</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>6353</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>6176</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>6071</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>6002</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>5820</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>5780</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>5532</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>5482</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>5424</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>5251</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>3963</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>673</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>553</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>238</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>197</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>129</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>117</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>93</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>83</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q833">Malasia</a> (<a href="http://www.wikidata.org/entity/Q833">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>57</td>
    <td><a href="https://scholia.toolforge.org/Q1020">Malaui</a> (<a href="http://www.wikidata.org/entity/Q1020">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>56</td>
    <td><a href="https://scholia.toolforge.org/Q1020">Malaui</a> (<a href="http://www.wikidata.org/entity/Q1020">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>43</td>
    <td><a href="https://scholia.toolforge.org/Q1020">Malaui</a> (<a href="http://www.wikidata.org/entity/Q1020">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>43</td>
    <td><a href="https://scholia.toolforge.org/Q1020">Malaui</a> (<a href="http://www.wikidata.org/entity/Q1020">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>41</td>
    <td><a href="https://scholia.toolforge.org/Q1020">Malaui</a> (<a href="http://www.wikidata.org/entity/Q1020">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>37</td>
    <td><a href="https://scholia.toolforge.org/Q1020">Malaui</a> (<a href="http://www.wikidata.org/entity/Q1020">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q1020">Malaui</a> (<a href="http://www.wikidata.org/entity/Q1020">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q1020">Malaui</a> (<a href="http://www.wikidata.org/entity/Q1020">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q1020">Malaui</a> (<a href="http://www.wikidata.org/entity/Q1020">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>3302</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>1903</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>904</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>835</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>617</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>573</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>541</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>519</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>491</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>468</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>214</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>188</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>86</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>83</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>67</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q826">Maldivas</a> (<a href="http://www.wikidata.org/entity/Q826">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>503</td>
    <td><a href="https://scholia.toolforge.org/Q233">Malta</a> (<a href="http://www.wikidata.org/entity/Q233">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>458</td>
    <td><a href="https://scholia.toolforge.org/Q233">Malta</a> (<a href="http://www.wikidata.org/entity/Q233">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>443</td>
    <td><a href="https://scholia.toolforge.org/Q233">Malta</a> (<a href="http://www.wikidata.org/entity/Q233">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>293</td>
    <td><a href="https://scholia.toolforge.org/Q233">Malta</a> (<a href="http://www.wikidata.org/entity/Q233">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>156</td>
    <td><a href="https://scholia.toolforge.org/Q233">Malta</a> (<a href="http://www.wikidata.org/entity/Q233">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q233">Malta</a> (<a href="http://www.wikidata.org/entity/Q233">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>730</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>704</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>631</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>580</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>490</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>424</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>293</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>47</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q912">Malí</a> (<a href="http://www.wikidata.org/entity/Q912">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-06</td>
    <td>29644</td>
    <td><a href="https://scholia.toolforge.org/Q1028">Marruecos</a> (<a href="http://www.wikidata.org/entity/Q1028">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>332</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>332</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>332</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>332</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>332</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>329</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>227</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>196</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>186</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>169</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>161</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>143</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>128</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>107</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>102</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>94</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>81</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>48</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q1027">Mauricio</a> (<a href="http://www.wikidata.org/entity/Q1027">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td>1439</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1025">Mauritania</a> (<a href="http://www.wikidata.org/entity/Q1025">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>7896</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>5154</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>4476</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>3771</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>2641</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>1712</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>298</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>49</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q217">Moldavia</a> (<a href="http://www.wikidata.org/entity/Q217">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>193</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>41</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>41</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>40</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>38</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>38</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>38</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>34</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q711">Mongolia</a> (<a href="http://www.wikidata.org/entity/Q711">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>326</td>
    <td><a href="https://scholia.toolforge.org/Q236">Montenegro</a> (<a href="http://www.wikidata.org/entity/Q236">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>115</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>104</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>87</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>81</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>81</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>80</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>79</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>76</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>76</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>41</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q1029">Mozambique</a> (<a href="http://www.wikidata.org/entity/Q1029">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>416179</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>390516</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>275003</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>274971</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>274623</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>273067</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>272193</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>270716</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>266753</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>262203</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>256750</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>220657</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>216852</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>208392</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>191410</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>175202</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td>150264</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td>129184</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>124301</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>117103</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>110026</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>90664</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>38324</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>33460</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>29616</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>24905</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>20739</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>19224</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>16753</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>15529</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>14677</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>13842</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>9501</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>8772</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>8261</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>7497</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>6875</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>5399</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>2785</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>1094</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>53</td>
    <td><a href="https://scholia.toolforge.org/Q96">México</a> (<a href="http://www.wikidata.org/entity/Q96">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>96</td>
    <td><a href="https://scholia.toolforge.org/Q235">Mónaco</a> (<a href="http://www.wikidata.org/entity/Q235">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>84</td>
    <td><a href="https://scholia.toolforge.org/Q235">Mónaco</a> (<a href="http://www.wikidata.org/entity/Q235">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>54</td>
    <td><a href="https://scholia.toolforge.org/Q235">Mónaco</a> (<a href="http://www.wikidata.org/entity/Q235">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>46</td>
    <td><a href="https://scholia.toolforge.org/Q235">Mónaco</a> (<a href="http://www.wikidata.org/entity/Q235">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q235">Mónaco</a> (<a href="http://www.wikidata.org/entity/Q235">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q235">Mónaco</a> (<a href="http://www.wikidata.org/entity/Q235">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q235">Mónaco</a> (<a href="http://www.wikidata.org/entity/Q235">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q235">Mónaco</a> (<a href="http://www.wikidata.org/entity/Q235">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q1030">Namibia</a> (<a href="http://www.wikidata.org/entity/Q1030">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>3448</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>217</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>120</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>110</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>99</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>82</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>75</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>57</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>52</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>51</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>31</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q837">Nepal</a> (<a href="http://www.wikidata.org/entity/Q837">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>3147</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>2014</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>1309</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q811">Nicaragua</a> (<a href="http://www.wikidata.org/entity/Q811">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>4787</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>4399</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>3145</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>2802</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>2558</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>2388</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>2170</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>1932</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>1728</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1532</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>1337</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>1273</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>1095</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>981</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>873</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>782</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>665</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>627</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>542</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>493</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>442</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>407</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>318</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>305</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>276</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>254</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>238</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>232</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>209</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>184</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>151</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>111</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>81</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q1033">Nigeria</a> (<a href="http://www.wikidata.org/entity/Q1033">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>7759</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>8157</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>8135</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>7995</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>7953</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>7903</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>7847</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>7809</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>7783</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>7710</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>7667</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>7605</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>7533</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>7533</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>7505</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>7345</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>7250</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>7166</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>7113</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>6984</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>6791</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>6677</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>6566</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>6488</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>6415</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>6360</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>6320</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>6244</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>6160</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>6010</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>5863</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>5755</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>5640</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>5510</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>5208</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>4935</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>4655</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>4447</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>4226</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>4102</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>3845</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>3581</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>3156</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>2916</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>2566</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>2371</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>2132</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>1926</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>1742</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1552</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>1423</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1308</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>1169</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>1077</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>907</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>750</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>621</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>489</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>277</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>192</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>169</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>147</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>113</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>86</td>
    <td><a href="https://scholia.toolforge.org/Q20">Noruega</a> (<a href="http://www.wikidata.org/entity/Q20">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>1530</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1497</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>1494</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1489</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1486</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>1485</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1474</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>1035</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>600</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q664">Nueva Zelanda</a> (<a href="http://www.wikidata.org/entity/Q664">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>854</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>821</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>770</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>755</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>719</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>709</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>662</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>529</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1032">Níger</a> (<a href="http://www.wikidata.org/entity/Q1032">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>16882</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>4019</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>3721</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>3574</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>3399</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>2903</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>2903</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>2637</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>2568</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>2348</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>2131</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>2049</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>1716</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>1614</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>1508</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>1069</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>298</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q842">Omán</a> (<a href="http://www.wikidata.org/entity/Q842">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>274289</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>103671</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>34336</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>30941</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>28736</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>24644</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>24073</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>22533</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>20941</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>19103</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>16817</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>13915</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>13328</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>10513</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>9749</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>9216</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>6505</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>4072</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>1526</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>241</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>187</td>
    <td><a href="https://scholia.toolforge.org/Q843">Pakistán</a> (<a href="http://www.wikidata.org/entity/Q843">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>10052</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>9587</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>9055</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>8616</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>8153</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>7734</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>7423</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>7037</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>6688</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>6225</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>5829</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>3689</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td>667</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>643</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>547</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>543</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>353</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>344</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>343</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>342</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>340</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>336</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>335</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>334</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>329</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>322</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>313</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>307</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>295</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>291</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>288</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>274</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>271</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>268</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>267</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>263</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>261</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>254</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>237</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>217</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>194</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>161</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>134</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>119</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>108</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>98</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>91</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>84</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>71</td>
    <td><a href="https://scholia.toolforge.org/Q219060">Palestina</a> (<a href="http://www.wikidata.org/entity/Q219060">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>60296</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>41251</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>39334</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>38149</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>36983</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>35995</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>35237</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>33550</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>32785</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>31686</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>30658</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>29905</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>29037</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>28030</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>27314</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>26752</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>26030</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>25222</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td>24274</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td>23351</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td>22597</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td>21962</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>21442</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>20686</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td>20059</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td>19211</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td>18586</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td>17889</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>17233</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>16854</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>40291</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>16425</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>16004</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td>15463</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>15044</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td>14609</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>34463</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>13837</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>13463</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>13018</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>12531</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>12131</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>11728</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>11447</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>11183</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>10926</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>10557</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>10267</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>10116</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>9977</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>9867</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>9726</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>9606</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>9449</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>9268</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>9118</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>8944</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>8783</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>8616</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>8448</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>8282</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>8070</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>7868</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>7731</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>7523</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>7387</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>7197</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>14095</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>7090</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>6720</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>6532</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>6378</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>6200</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>6021</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>5779</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>5538</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>4821</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>4658</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>4467</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>4273</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>4210</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>3574</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>1673</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>1428</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>86</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>69</td>
    <td><a href="https://scholia.toolforge.org/Q804">Panamá</a> (<a href="http://www.wikidata.org/entity/Q804">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q691">Papúa Nueva Guinea</a> (<a href="http://www.wikidata.org/entity/Q691">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q691">Papúa Nueva Guinea</a> (<a href="http://www.wikidata.org/entity/Q691">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q691">Papúa Nueva Guinea</a> (<a href="http://www.wikidata.org/entity/Q691">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q691">Papúa Nueva Guinea</a> (<a href="http://www.wikidata.org/entity/Q691">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q691">Papúa Nueva Guinea</a> (<a href="http://www.wikidata.org/entity/Q691">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q691">Papúa Nueva Guinea</a> (<a href="http://www.wikidata.org/entity/Q691">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q691">Papúa Nueva Guinea</a> (<a href="http://www.wikidata.org/entity/Q691">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>2260</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>2191</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>2127</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>1528</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>1135</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>1090</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>829</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>740</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>737</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>713</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>689</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>440</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>431</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>415</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>333</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>266</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>239</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>230</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>228</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>213</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>208</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>206</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>202</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>174</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>161</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>124</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>96</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q733">Paraguay</a> (<a href="http://www.wikidata.org/entity/Q733">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>50273</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>45950</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>45768</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>45578</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>45445</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>45236</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>45064</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>44888</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>44700</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>44447</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>44249</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>44141</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>43995</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>43870</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>43681</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>43481</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>43211</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>42984</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>42788</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>42627</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>42382</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>42093</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>41774</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>41319</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>41087</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>40770</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>40571</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>40236</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>39791</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>39316</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>38802</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>38416</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>38245</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>37845</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>37190</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>36535</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>35729</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>34842</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>34134</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>33405</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>32655</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>31589</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>30449</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>29214</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>28153</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>27419</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>26551</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>25587</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>24413</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>23097</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>21762</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>20549</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>19580</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>18803</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>17851</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>16627</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>15723</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>14697</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>13614</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>12595</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>11750</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>10866</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>9762</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>8603</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>7431</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>6412</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>5560</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>4749</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>4204</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>3631</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>2994</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>2460</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>2051</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1705</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>1413</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>1135</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>959</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>804</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>614</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>503</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>382</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>321</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>265</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>188</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>128</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>82</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>38</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q55">Países Bajos</a> (<a href="http://www.wikidata.org/entity/Q55">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>285213</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>384797</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>302718</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>288477</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>282365</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>279419</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>264689</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>251338</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>232992</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>203736</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>199696</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>196515</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>187400</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>94933</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>72059</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>67307</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>65015</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>54817</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>47372</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>40459</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>36976</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>31190</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>28699</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>27517</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>25331</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>17837</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>16325</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>15628</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>14420</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>13489</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>10303</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>5256</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>2954</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>635</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>145</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>117</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>86</td>
    <td><a href="https://scholia.toolforge.org/Q419">Perú</a> (<a href="http://www.wikidata.org/entity/Q419">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>38721</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>38457</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>35146</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>34775</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>34393</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td>31316</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td>31015</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td>27757</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>27160</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>23786</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>23155</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>22074</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>21631</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>21326</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>20143</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>19268</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>18529</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>18016</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>17615</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>17204</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>16921</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>16326</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>15996</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>15651</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>15366</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>15047</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>14740</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>14431</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>14006</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>13693</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>13375</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>13105</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>12877</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>12640</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>12218</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>11902</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>11617</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>11273</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>10892</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>10511</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>10169</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>9856</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>9593</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>9287</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>8742</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>8379</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>7918</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>7582</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>7202</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>6934</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>6674</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>6356</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>5955</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>5575</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>5205</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>4848</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>4413</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>4102</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>3627</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>3383</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>2554</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>2311</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>2055</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>1862</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>1638</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>1389</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>1221</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>1051</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>901</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>749</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>634</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>452</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>367</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>355</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>287</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>246</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>205</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>150</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>125</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>104</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>68</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>49</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>51</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>44</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>31</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>22</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q36">Polonia</a> (<a href="http://www.wikidata.org/entity/Q36">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>27913</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>27581</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>26182</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>25702</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>25524</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>25282</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>25190</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>25056</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>25045</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>24505</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>24322</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>24027</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>23864</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>23392</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>22797</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>22353</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>21982</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>21379</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>20863</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>20206</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>19685</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>19022</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>18841</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>18091</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>17448</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>16934</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>16585</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>15987</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>15472</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>13956</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>13141</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>12442</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>11730</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>11278</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>10524</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>9886</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>9034</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>8251</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>7443</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>6408</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>5962</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>5170</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>4268</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>3544</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>2995</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>2362</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>2060</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>1600</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>1280</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>1020</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>785</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>642</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>448</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>331</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>245</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>169</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>112</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>78</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>41</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q45">Portugal</a> (<a href="http://www.wikidata.org/entity/Q45">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>312258</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>295889</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>164</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>269127</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>267240</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>265227</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>261184</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>259559</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>257154</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>250908</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>248293</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>248818</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>246406</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>243695</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>240161</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>236711</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>233151</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>229705</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>85</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>226463</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>223060</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>219183</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>81</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>215260</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>211364</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>206715</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>201101</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>194990</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>75</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>190584</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>74</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>186599</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>182260</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>177454</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>252</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>171253</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>165221</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>73</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>161145</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>157149</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>152840</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>70</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>148377</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>143464</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>138078</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>133495</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>129044</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>66</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>124743</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>120067</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>114217</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>61</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>108692</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>103093</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>98476</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>228</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>54</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>93873</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>88621</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>84279</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>78991</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>70272</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>65077</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>191</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>60733</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>55242</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>51608</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>47806</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>41903</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>38168</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>33718</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>29474</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>25150</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>22141</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>19522</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>17089</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>14500</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>11662</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>9533</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>8081</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>6654</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>5687</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>5018</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>3983</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>3277</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>2630</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1954</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>1547</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>1395</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>1144</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>1140</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>802</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>594</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>460</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>373</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>323</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>277</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>209</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>164</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>87</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>51</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q145">Reino Unido</a> (<a href="http://www.wikidata.org/entity/Q145">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>143</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>143</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>94</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>94</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>85</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>72</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>50</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>50</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q929">República Centroafricana</a> (<a href="http://www.wikidata.org/entity/Q929">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>11603</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>8221</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>7974</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>7041</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>5905</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>5467</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>5017</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>4822</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>4587</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>4472</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>4190</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>3858</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>3589</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>3308</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>3001</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>2817</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>2657</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>2395</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>2022</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>1763</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>1472</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>1287</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>1165</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>1047</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>889</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>765</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>560</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>450</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>298</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>189</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>141</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>94</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>63</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>38</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>32</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>26</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q213">República Checa</a> (<a href="http://www.wikidata.org/entity/Q213">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td>4724</td>
    <td><a href="https://scholia.toolforge.org/Q974">República Democrática del Congo</a> (<a href="http://www.wikidata.org/entity/Q974">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>471</td>
    <td><a href="https://scholia.toolforge.org/Q974">República Democrática del Congo</a> (<a href="http://www.wikidata.org/entity/Q974">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>235</td>
    <td><a href="https://scholia.toolforge.org/Q974">República Democrática del Congo</a> (<a href="http://www.wikidata.org/entity/Q974">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>183</td>
    <td><a href="https://scholia.toolforge.org/Q974">República Democrática del Congo</a> (<a href="http://www.wikidata.org/entity/Q974">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>54</td>
    <td><a href="https://scholia.toolforge.org/Q974">República Democrática del Congo</a> (<a href="http://www.wikidata.org/entity/Q974">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>62908</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>37425</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>36184</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>35148</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>34197</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>33387</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>32568</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>31816</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>31373</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>29764</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>28631</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>19195</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>17285</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>11196</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>10900</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>10347</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>9882</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>8807</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>8480</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>8235</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>7578</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>7288</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>6652</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>6416</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>6293</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>6135</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>5300</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>5044</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>4964</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>4680</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>4335</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>3614</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>3755</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>3286</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>1488</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q786">República Dominicana</a> (<a href="http://www.wikidata.org/entity/Q786">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>3589</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td>3396</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>1108</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>84634</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>84458</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1048</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>84450</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>82886</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>1045</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>84406</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>84400</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>84400</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>84393</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>84388</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>84385</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>84373</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>84369</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>84347</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>1038</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>84341</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>84338</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>84324</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>84311</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>84302</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>84287</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>84250</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>84237</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>84201</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>84180</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>84149</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>83797</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>83745</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>83696</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>83597</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>83482</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>83369</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>83305</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>83249</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>83157</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>83071</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>83005</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>82930</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>82875</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>82802</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>82724</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>82631</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>82545</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>82447</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>38</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>82356</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>37</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>82230</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>34</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>82078</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>81961</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>81848</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>26</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>81747</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>81601</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>21</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>81498</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>81416</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>81300</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>81174</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>81116</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>81077</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>81077</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>81048</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>80991</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>80991</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>80981</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>80955</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>80924</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>80904</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>80859</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>80813</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>80711</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>80565</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>80422</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>80304</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>80174</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>79968</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>79394</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>78961</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>78630</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>78191</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>77780</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>77262</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>77042</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>76392</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>75569</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>74675</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>74280</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>72528</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>70635</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>68584</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>66576</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td>63932</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>46550</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>44730</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>40235</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>37251</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>34598</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>31211</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>28060</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>24363</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>20471</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>17238</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>14411</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>11821</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>15238</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>9720</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>12167</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>7736</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>9239</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>5997</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>6973</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>4537</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>5794</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>2741</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>1985</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>1297</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>830</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td>571</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-22</td>
    <td>400</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-22</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-21</td>
    <td>309</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-20</td>
    <td>278</td>
    <td><a href="https://scholia.toolforge.org/Q148">República Popular China</a> (<a href="http://www.wikidata.org/entity/Q148">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>108</td>
    <td><a href="https://scholia.toolforge.org/Q23681">República Turca del Norte de Chipre</a> (<a href="http://www.wikidata.org/entity/Q23681">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q23681">República Turca del Norte de Chipre</a> (<a href="http://www.wikidata.org/entity/Q23681">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-08</td>
    <td>479</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>462</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>439</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>436</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>432</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>428</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>427</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>426</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>425</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>422</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>420</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>398</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>388</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>385</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>382</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>380</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>379</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>376</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>373</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>363</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>355</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>348</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>339</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>169</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-21</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q865">República de China</a> (<a href="http://www.wikidata.org/entity/Q865">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>207</td>
    <td><a href="https://scholia.toolforge.org/Q971">República del Congo</a> (<a href="http://www.wikidata.org/entity/Q971">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>70</td>
    <td><a href="https://scholia.toolforge.org/Q971">República del Congo</a> (<a href="http://www.wikidata.org/entity/Q971">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q971">República del Congo</a> (<a href="http://www.wikidata.org/entity/Q971">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>286</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>284</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>268</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>261</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>249</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>243</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>212</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>153</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>110</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>75</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q1037">Ruanda</a> (<a href="http://www.wikidata.org/entity/Q1037">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>19257</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>19133</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>18982</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>18791</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>18594</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>18429</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>18283</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>18070</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>17857</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>17712</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>17585</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>17387</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>17191</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>17036</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>16871</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>16704</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>16437</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>16247</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>16002</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>15778</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>15588</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>15362</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>15131</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>14811</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>14499</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>14107</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>13837</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>13512</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>13163</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>12732</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>12567</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>12240</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>11978</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>11616</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>11339</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>11036</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>10635</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>10417</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>10096</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>9710</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>9242</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>8936</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>8746</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>8418</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>8067</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>7707</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>7216</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>6879</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>6633</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>6300</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>5990</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>5467</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>5202</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>4761</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>4417</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>4057</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>3864</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>3613</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>3183</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>2738</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>2460</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>2245</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>1952</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>1760</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>246</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>260</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>158</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>123</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>64</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>48</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q218">Rumania</a> (<a href="http://www.wikidata.org/entity/Q218">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>344481</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>335882</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>326448</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>317554</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>308705</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>299941</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>290678</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>281752</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>272043</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>262843</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>252245</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>242271</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>232243</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>221344</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>209688</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>198676</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>187859</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>177160</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>165929</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>155370</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>145268</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>134687</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>124054</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>114431</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>106498</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>99399</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>93558</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>87147</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>80949</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>74588</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>68622</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>62773</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>57999</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>52763</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>47121</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>42853</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>36793</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>32008</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>27938</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>24490</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>21102</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>18328</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>15770</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>13584</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>11917</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>10131</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>8672</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>7497</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>6343</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>5389</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>4731</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>4149</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>3548</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>2777</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>2337</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>1836</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>1534</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>1264</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>1036</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>840</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>658</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>495</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>438</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>367</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>306</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>253</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>199</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>147</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>114</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>93</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>63</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>34</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q159">Rusia</a> (<a href="http://www.wikidata.org/entity/Q159">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q763">San Cristóbal y Nieves</a> (<a href="http://www.wikidata.org/entity/Q763">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>647</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>553</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>488</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>250</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>151</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>109</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>127</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>104</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>102</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>66</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>63</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>49</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>37</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>27</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q238">San Marino</a> (<a href="http://www.wikidata.org/entity/Q238">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>26</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q757">San Vicente y las Granadinas</a> (<a href="http://www.wikidata.org/entity/Q757">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q760">Santa Lucía</a> (<a href="http://www.wikidata.org/entity/Q760">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q1039">Santo Tomé y Príncipe</a> (<a href="http://www.wikidata.org/entity/Q1039">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q1039">Santo Tomé y Príncipe</a> (<a href="http://www.wikidata.org/entity/Q1039">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1995</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1709</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1433</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1271</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>933</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>823</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>442</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>314</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>219</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>27</td>
    <td><a href="https://scholia.toolforge.org/Q1041">Senegal</a> (<a href="http://www.wikidata.org/entity/Q1041">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>10243</td>
    <td><a href="https://scholia.toolforge.org/Q403">Serbia</a> (<a href="http://www.wikidata.org/entity/Q403">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>9791</td>
    <td><a href="https://scholia.toolforge.org/Q403">Serbia</a> (<a href="http://www.wikidata.org/entity/Q403">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>6890</td>
    <td><a href="https://scholia.toolforge.org/Q403">Serbia</a> (<a href="http://www.wikidata.org/entity/Q403">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>2867</td>
    <td><a href="https://scholia.toolforge.org/Q403">Serbia</a> (<a href="http://www.wikidata.org/entity/Q403">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q1042">Seychelles</a> (<a href="http://www.wikidata.org/entity/Q1042">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>338</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>291</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>231</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>225</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>178</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>124</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>104</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>61</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1044">Sierra Leona</a> (<a href="http://www.wikidata.org/entity/Q1044">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-08</td>
    <td>54929</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-07</td>
    <td>54797</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-06</td>
    <td>54555</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-05</td>
    <td>54254</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-04</td>
    <td>53346</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>53051</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-02</td>
    <td>52825</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td>52512</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-31</td>
    <td>52205</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>51809</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-29</td>
    <td>51531</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-28</td>
    <td>51197</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>50838</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>50369</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td>49888</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td>49375</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td>49098</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td>48744</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td>48434</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>48035</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td>47912</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td>47655</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td>47453</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td>47126</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>46878</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td>46629</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td>46283</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td>45961</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>45783</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td>45613</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td>45423</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td>45298</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>45140</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>44983</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td>44800</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td>44664</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td>44479</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td>44310</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>44122</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>43907</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>43661</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>43459</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>43246</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>42955</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td>42736</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td>42623</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>42432</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td>42313</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td>42095</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td>41833</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td>41615</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td>41473</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td>41216</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td>40969</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>40818</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td>40604</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td>40197</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td>39850</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td>39387</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td>38965</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>38514</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>38296</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>37910</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>37527</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td>37183</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>36922</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td>36405</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>35836</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>35292</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>34884</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>34366</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>33860</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>33249</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>32876</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>32343</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>31960</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>31616</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>31068</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>30426</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>29812</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>29364</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>28794</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>28343</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>28038</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>27356</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>26891</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>26098</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>25346</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>24671</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>23787</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>23336</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>22460</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>21707</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>20939</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>20198</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>19410</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>18778</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>18205</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>17548</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>17101</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>16169</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>15641</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>14951</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>14423</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>13624</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>12693</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>12075</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>10141</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>9125</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>8014</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>4427</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>1481</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>1189</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>313</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>266</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>243</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>212</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>200</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>187</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>178</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>166</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>160</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>150</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>130</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>43</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>40</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>30</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q334">Singapur</a> (<a href="http://www.wikidata.org/entity/Q334">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>144</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>121</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>106</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>47</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>47</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>44</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>44</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>43</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>43</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>38</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q858">Siria</a> (<a href="http://www.wikidata.org/entity/Q858">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1170</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>997</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>873</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>756</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>601</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>528</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>286</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1045">Somalia</a> (<a href="http://www.wikidata.org/entity/Q1045">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>2782</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>1835</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>889</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>863</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>847</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>824</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>797</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>771</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>751</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>705</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>690</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>663</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>619</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>523</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>330</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>310</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>304</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>176</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>159</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>148</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>143</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>120</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>106</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>102</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>97</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>82</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>72</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>59</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q854">Sri Lanka</a> (<a href="http://www.wikidata.org/entity/Q854">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>184</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>172</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>153</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>123</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>100</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>71</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>31</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1050">Suazilandia</a> (<a href="http://www.wikidata.org/entity/Q1050">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>10015</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>7808</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>7220</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>5951</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>5647</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>4220</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>3635</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>2506</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>1380</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>150</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>62</td>
    <td><a href="https://scholia.toolforge.org/Q258">Sudáfrica</a> (<a href="http://www.wikidata.org/entity/Q258">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>1964</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1661</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>1164</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>852</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>678</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>442</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>318</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>140</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q1049">Sudán</a> (<a href="http://www.wikidata.org/entity/Q1049">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>194</td>
    <td><a href="https://scholia.toolforge.org/Q958">Sudán del Sur</a> (<a href="http://www.wikidata.org/entity/Q958">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>120</td>
    <td><a href="https://scholia.toolforge.org/Q958">Sudán del Sur</a> (<a href="http://www.wikidata.org/entity/Q958">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>74</td>
    <td><a href="https://scholia.toolforge.org/Q958">Sudán del Sur</a> (<a href="http://www.wikidata.org/entity/Q958">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>58</td>
    <td><a href="https://scholia.toolforge.org/Q958">Sudán del Sur</a> (<a href="http://www.wikidata.org/entity/Q958">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>46</td>
    <td><a href="https://scholia.toolforge.org/Q958">Sudán del Sur</a> (<a href="http://www.wikidata.org/entity/Q958">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q958">Sudán del Sur</a> (<a href="http://www.wikidata.org/entity/Q958">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>34</td>
    <td><a href="https://scholia.toolforge.org/Q958">Sudán del Sur</a> (<a href="http://www.wikidata.org/entity/Q958">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q958">Sudán del Sur</a> (<a href="http://www.wikidata.org/entity/Q958">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>68451</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>35727</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>35088</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>34440</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>33843</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>33188</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>32172</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>31523</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>30799</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>30377</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>30143</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>29677</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>29207</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>51614</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>28582</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>27909</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>27272</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>26670</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>26322</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>25921</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>25265</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>24623</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>23918</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>23216</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>22721</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>22317</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>22082</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>21520</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>21092</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>20302</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>19621</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>18926</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>18640</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>18177</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>17567</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>16755</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>16004</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>15322</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>14777</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>14385</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>13822</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>13216</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>12540</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>11927</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>11445</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>10948</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>10483</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>10151</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>9685</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>9141</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>8419</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>7693</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>7206</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>6830</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>6443</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>6078</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>6078</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>5466</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>4947</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>4435</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>4028</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>3700</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>3447</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>3046</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>2806</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>2510</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>2272</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>2016</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>1906</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>1746</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>1423</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1279</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>1167</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1059</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>992</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>924</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>775</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>620</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>461</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>326</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>248</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>203</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>161</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>137</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>61</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>35</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q34">Suecia</a> (<a href="http://www.wikidata.org/entity/Q34">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>30380</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>30305</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>30060</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>29981</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>29586</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>29061</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>28268</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>27404</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>27078</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>26732</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>26336</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>25300</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>22242</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>21100</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>20278</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>19303</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>17139</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>16176</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>15475</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>14336</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>13213</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>12161</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>10714</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>9765</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>8836</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>8015</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>7014</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>3863</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>3010</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>2200</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>1359</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>1125</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>858</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>645</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>491</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>332</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>264</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>228</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>209</td>
    <td><a href="https://scholia.toolforge.org/Q39">Suiza</a> (<a href="http://www.wikidata.org/entity/Q39">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>535</td>
    <td><a href="https://scholia.toolforge.org/Q730">Surinam</a> (<a href="http://www.wikidata.org/entity/Q730">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>501</td>
    <td><a href="https://scholia.toolforge.org/Q730">Surinam</a> (<a href="http://www.wikidata.org/entity/Q730">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>490</td>
    <td><a href="https://scholia.toolforge.org/Q730">Surinam</a> (<a href="http://www.wikidata.org/entity/Q730">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>90</td>
    <td><a href="https://scholia.toolforge.org/Q730">Surinam</a> (<a href="http://www.wikidata.org/entity/Q730">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>11</td>
    <td><a href="https://scholia.toolforge.org/Q730">Surinam</a> (<a href="http://www.wikidata.org/entity/Q730">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q730">Surinam</a> (<a href="http://www.wikidata.org/entity/Q730">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q730">Surinam</a> (<a href="http://www.wikidata.org/entity/Q730">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q730">Surinam</a> (<a href="http://www.wikidata.org/entity/Q730">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q730">Surinam</a> (<a href="http://www.wikidata.org/entity/Q730">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>3295</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>3119</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>3017</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>3009</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>3004</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>2992</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>2989</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>2989</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>2987</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>2969</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>2954</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>2938</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>2931</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>2839</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>2826</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>2811</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>2369</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>212</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>147</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>32</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>19</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-21</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-20</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q869">Tailandia</a> (<a href="http://www.wikidata.org/entity/Q869">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>509</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>509</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>509</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>480</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>480</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>480</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>480</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>299</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>284</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q924">Tanzania</a> (<a href="http://www.wikidata.org/entity/Q924">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>7192</td>
    <td><a href="https://scholia.toolforge.org/Q863">Tayikistán</a> (<a href="http://www.wikidata.org/entity/Q863">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>4529</td>
    <td><a href="https://scholia.toolforge.org/Q863">Tayikistán</a> (<a href="http://www.wikidata.org/entity/Q863">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>729</td>
    <td><a href="https://scholia.toolforge.org/Q863">Tayikistán</a> (<a href="http://www.wikidata.org/entity/Q863">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>612</td>
    <td><a href="https://scholia.toolforge.org/Q863">Tayikistán</a> (<a href="http://www.wikidata.org/entity/Q863">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>379</td>
    <td><a href="https://scholia.toolforge.org/Q863">Tayikistán</a> (<a href="http://www.wikidata.org/entity/Q863">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>293</td>
    <td><a href="https://scholia.toolforge.org/Q863">Tayikistán</a> (<a href="http://www.wikidata.org/entity/Q863">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>76</td>
    <td><a href="https://scholia.toolforge.org/Q863">Tayikistán</a> (<a href="http://www.wikidata.org/entity/Q863">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q863">Tayikistán</a> (<a href="http://www.wikidata.org/entity/Q863">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q574">Timor Oriental</a> (<a href="http://www.wikidata.org/entity/Q574">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q574">Timor Oriental</a> (<a href="http://www.wikidata.org/entity/Q574">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>199</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>174</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>128</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>126</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>123</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>99</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>88</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>58</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q945">Togo</a> (<a href="http://www.wikidata.org/entity/Q945">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>117</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>116</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>115</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>114</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>103</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q754">Trinidad y Tobago</a> (<a href="http://www.wikidata.org/entity/Q754">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>199906</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>170132</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>141475</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>131744</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>127659</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>120204</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>114653</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>95591</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>69932</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>56956</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>42282</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>7402</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>191</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>47</td>
    <td><a href="https://scholia.toolforge.org/Q43">Turquía</a> (<a href="http://www.wikidata.org/entity/Q43">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>1087</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>1087</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td>1087</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td>1087</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td>1087</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td>1087</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>1086</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>1077</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td>1076</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>1071</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>1068</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>1051</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>1051</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>1051</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>1048</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>1048</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>1046</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>1045</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>1044</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>1043</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>1037</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>1037</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>1035</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>1032</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>1032</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1032</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>1032</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1032</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>1032</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>1030</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>1026</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1026</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>1025</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1022</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>1018</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>1013</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>1009</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>998</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>994</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>980</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>975</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>967</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>949</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>939</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>922</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>918</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>909</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>901</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>884</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>879</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>866</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>864</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>822</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>780</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>747</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>726</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>707</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>685</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>671</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>643</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>628</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>623</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>596</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>574</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>553</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>495</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>455</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>423</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>393</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>362</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>312</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>278</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>227</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>197</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>173</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>114</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>75</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>60</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>54</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>39</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>24</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>20</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>18</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q948">Túnez</a> (<a href="http://www.wikidata.org/entity/Q948">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td>27856</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>16425</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>13691</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>6592</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>2777</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>2511</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>2203</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>1892</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>1668</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>1462</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>1319</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>1251</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>1095</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>942</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>804</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>669</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>549</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>480</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>418</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>311</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>223</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>158</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>114</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>85</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>73</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>47</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>40</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>26</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>16</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>3</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q212">Ucrania</a> (<a href="http://www.wikidata.org/entity/Q212">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>129</td>
    <td><a href="https://scholia.toolforge.org/Q1036">Uganda</a> (<a href="http://www.wikidata.org/entity/Q1036">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>121</td>
    <td><a href="https://scholia.toolforge.org/Q1036">Uganda</a> (<a href="http://www.wikidata.org/entity/Q1036">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>100</td>
    <td><a href="https://scholia.toolforge.org/Q1036">Uganda</a> (<a href="http://www.wikidata.org/entity/Q1036">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>97</td>
    <td><a href="https://scholia.toolforge.org/Q1036">Uganda</a> (<a href="http://www.wikidata.org/entity/Q1036">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>83</td>
    <td><a href="https://scholia.toolforge.org/Q1036">Uganda</a> (<a href="http://www.wikidata.org/entity/Q1036">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>79</td>
    <td><a href="https://scholia.toolforge.org/Q1036">Uganda</a> (<a href="http://www.wikidata.org/entity/Q1036">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>63</td>
    <td><a href="https://scholia.toolforge.org/Q1036">Uganda</a> (<a href="http://www.wikidata.org/entity/Q1036">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>53</td>
    <td><a href="https://scholia.toolforge.org/Q1036">Uganda</a> (<a href="http://www.wikidata.org/entity/Q1036">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>943</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>936</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>932</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>929</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>834</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>825</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>737</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>717</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>702</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>684</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>657</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>648</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>625</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>620</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>606</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>596</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>543</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>535</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>528</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>517</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>508</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>501</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>456</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>386</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>29</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>4</td>
    <td><a href="https://scholia.toolforge.org/Q77">Uruguay</a> (<a href="http://www.wikidata.org/entity/Q77">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>20820</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>4352</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2598</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>2519</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>2418</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>2233</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>2217</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>2189</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>2039</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>1924</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>1887</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>1716</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>1054</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>534</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>190</td>
    <td><a href="https://scholia.toolforge.org/Q265">Uzbekistán</a> (<a href="http://www.wikidata.org/entity/Q265">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td>6062</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>5832</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>5530</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>5297</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>2145</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td>1662</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>28</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>1211</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>618</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>459</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>440</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>423</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>402</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>379</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>361</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>345</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>335</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>333</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>331</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>329</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>325</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>323</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>288</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>285</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>256</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>228</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>204</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>197</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>193</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>189</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>181</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>175</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>171</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>167</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>166</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>165</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>159</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>155</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>153</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>146</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>144</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>143</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>135</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>129</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>119</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>113</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>107</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>106</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>91</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>84</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>77</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>70</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>42</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>33</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>17</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q717">Venezuela</a> (<a href="http://www.wikidata.org/entity/Q717">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-06</td>
    <td>747</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-04</td>
    <td>670</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-03</td>
    <td>642</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-02</td>
    <td>620</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td>586</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-31</td>
    <td>546</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-30</td>
    <td>464</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>420</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td>384</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td>381</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td>370</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td>369</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>355</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td>353</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td>349</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>332</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>329</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td>328</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>326</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>324</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>288</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>288</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>271</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>271</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>270</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>270</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>268</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>268</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>249</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>188</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>66</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>61</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>15</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>13</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>9</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>8</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>7</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>6</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>5</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>2</td>
    <td><a href="https://scholia.toolforge.org/Q881">Vietnam</a> (<a href="http://www.wikidata.org/entity/Q881">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td>1685</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td>488</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>65</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>53</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>51</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>25</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>23</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>12</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>10</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q805">Yemen</a> (<a href="http://www.wikidata.org/entity/Q805">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1256</td>
    <td><a href="https://scholia.toolforge.org/Q977">Yibuti</a> (<a href="http://www.wikidata.org/entity/Q977">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1210</td>
    <td><a href="https://scholia.toolforge.org/Q977">Yibuti</a> (<a href="http://www.wikidata.org/entity/Q977">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1124</td>
    <td><a href="https://scholia.toolforge.org/Q977">Yibuti</a> (<a href="http://www.wikidata.org/entity/Q977">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1116</td>
    <td><a href="https://scholia.toolforge.org/Q977">Yibuti</a> (<a href="http://www.wikidata.org/entity/Q977">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>1089</td>
    <td><a href="https://scholia.toolforge.org/Q977">Yibuti</a> (<a href="http://www.wikidata.org/entity/Q977">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1072</td>
    <td><a href="https://scholia.toolforge.org/Q977">Yibuti</a> (<a href="http://www.wikidata.org/entity/Q977">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>999</td>
    <td><a href="https://scholia.toolforge.org/Q977">Yibuti</a> (<a href="http://www.wikidata.org/entity/Q977">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>31</td>
    <td><a href="https://scholia.toolforge.org/Q977">Yibuti</a> (<a href="http://www.wikidata.org/entity/Q977">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>1</td>
    <td><a href="https://scholia.toolforge.org/Q977">Yibuti</a> (<a href="http://www.wikidata.org/entity/Q977">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>441</td>
    <td><a href="https://scholia.toolforge.org/Q953">Zambia</a> (<a href="http://www.wikidata.org/entity/Q953">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>252</td>
    <td><a href="https://scholia.toolforge.org/Q953">Zambia</a> (<a href="http://www.wikidata.org/entity/Q953">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>146</td>
    <td><a href="https://scholia.toolforge.org/Q953">Zambia</a> (<a href="http://www.wikidata.org/entity/Q953">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>137</td>
    <td><a href="https://scholia.toolforge.org/Q953">Zambia</a> (<a href="http://www.wikidata.org/entity/Q953">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>106</td>
    <td><a href="https://scholia.toolforge.org/Q953">Zambia</a> (<a href="http://www.wikidata.org/entity/Q953">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>89</td>
    <td><a href="https://scholia.toolforge.org/Q953">Zambia</a> (<a href="http://www.wikidata.org/entity/Q953">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>45</td>
    <td><a href="https://scholia.toolforge.org/Q953">Zambia</a> (<a href="http://www.wikidata.org/entity/Q953">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q954">Zimbabue</a> (<a href="http://www.wikidata.org/entity/Q954">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>36</td>
    <td><a href="https://scholia.toolforge.org/Q954">Zimbabue</a> (<a href="http://www.wikidata.org/entity/Q954">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>34</td>
    <td><a href="https://scholia.toolforge.org/Q954">Zimbabue</a> (<a href="http://www.wikidata.org/entity/Q954">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>40</td>
    <td><a href="https://scholia.toolforge.org/Q954">Zimbabue</a> (<a href="http://www.wikidata.org/entity/Q954">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>32</td>
    <td><a href="https://scholia.toolforge.org/Q954">Zimbabue</a> (<a href="http://www.wikidata.org/entity/Q954">edit</a>)</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>14</td>
    <td><a href="https://scholia.toolforge.org/Q954">Zimbabue</a> (<a href="http://www.wikidata.org/entity/Q954">edit</a>)</td>
  </tr>
</table>
## Ejemplos de código
### curl
```shell
curl -o graphCases.rq https://raw.githubusercontent.com/egonw/SARS-CoV-2-Queries/master/sparql/graphCases.rq
curl -H "Accept: text/tab-separated-values" -G https://query.wikidata.org/bigdata/namespace/wdq/sparql --data-urlencode query@graphCases.rq
```
Esta consulta SPARQL está disponible en CCZero.
