# litSARSCoV2.rq
**Code examples:** [curl](#curl)
### SPARQL
```sparql
SELECT (MAX(?dates) as ?date) ?work ?workLabel ?doi WHERE {
  ?work wdt:P921 wd:Q82069695 .
  OPTIONAL { ?work wdt:P577 ?dates . }
  OPTIONAL { ?work wdt:P356 ?doi . }
  SERVICE wikibase:label { bd:serviceParam wikibase:language "en,en". }
} GROUP BY ?work ?workLabel ?doi ORDER BY DESC(?date) ?work
```
[run](https://query.wikidata.org/embed.html#SELECT%20%28MAX%28%3Fdates%29%20as%20%3Fdate%29%20%3Fwork%20%3FworkLabel%20%3Fdoi%20WHERE%20%7B%0A%20%20%3Fwork%20wdt%3AP921%20wd%3AQ82069695%20.%0A%20%20OPTIONAL%20%7B%20%3Fwork%20wdt%3AP577%20%3Fdates%20.%20%7D%0A%20%20OPTIONAL%20%7B%20%3Fwork%20wdt%3AP356%20%3Fdoi%20.%20%7D%0A%20%20SERVICE%20wikibase%3Alabel%20%7B%20bd%3AserviceParam%20wikibase%3Alanguage%20%22en%2Cen%22.%20%7D%0A%7D%20GROUP%20BY%20%3Fwork%20%3FworkLabel%20%3Fdoi%20ORDER%20BY%20DESC%28%3Fdate%29%20%3Fwork%0A) or [edit](https://query.wikidata.org/#SELECT%20%28MAX%28%3Fdates%29%20as%20%3Fdate%29%20%3Fwork%20%3FworkLabel%20%3Fdoi%20WHERE%20%7B%0A%20%20%3Fwork%20wdt%3AP921%20wd%3AQ82069695%20.%0A%20%20OPTIONAL%20%7B%20%3Fwork%20wdt%3AP577%20%3Fdates%20.%20%7D%0A%20%20OPTIONAL%20%7B%20%3Fwork%20wdt%3AP356%20%3Fdoi%20.%20%7D%0A%20%20SERVICE%20wikibase%3Alabel%20%7B%20bd%3AserviceParam%20wikibase%3Alanguage%20%22en%2Cen%22.%20%7D%0A%7D%20GROUP%20BY%20%3Fwork%20%3FworkLabel%20%3Fdoi%20ORDER%20BY%20DESC%28%3Fdate%29%20%3Fwork%0A)


### Output
<table>
  <tr>
    <td><b>date</b></td>
    <td><b>work</b></td>
    <td><b>doi</b></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q90454781">COVID-19: What implications for sexual and reproductive health and rights globally?</a> (<a href="http://www.wikidata.org/entity/Q90454781">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/26410397.2020.1746065">10.1080/26410397.2020.1746065</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q90502868">Hypothesis for potential pathogenesis of SARS-CoV-2 infection-a review of immune changes in patients with viral pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90502868">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1746199">10.1080/22221751.2020.1746199</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q90617531">Establishment and validation of a pseudovirus neutralization assay for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90617531">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1743767">10.1080/22221751.2020.1743767</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q90625396">Clinical observation and management of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q90625396">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1741327">10.1080/22221751.2020.1741327</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q90625688">The different clinical characteristics of corona virus disease cases between children and their families in China - the character of children with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90625688">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1744483">10.1080/22221751.2020.1744483</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q90757765">Renin-angiotensin system inhibitors improve the clinical outcomes of COVID-19 patients with hypertension</a> (<a href="http://www.wikidata.org/entity/Q90757765">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1746200">10.1080/22221751.2020.1746200</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q90757778">Transcriptomic characteristics of bronchoalveolar lavage fluid and peripheral blood mononuclear cells in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q90757778">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1747363">10.1080/22221751.2020.1747363</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q94544087">Lack of cross-neutralization by SARS patient sera towards SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94544087">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1761267">10.1080/22221751.2020.1761267</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q96222128">Dynamic surveillance of SARS-CoV-2 shedding and neutralizing antibody in children with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96222128">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1772677">10.1080/22221751.2020.1772677</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q96291596">Genetic cluster analysis of SARS-CoV-2 and the identification of those responsible for the major outbreaks in various countries</a> (<a href="http://www.wikidata.org/entity/Q96291596">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1773745">10.1080/22221751.2020.1773745</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q96436912">What lies in the year ahead for medical education? A medical student's perspective during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96436912">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/10872981.2020.1781749">10.1080/10872981.2020.1781749</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q96583387">Laboratory management for SARS-CoV-2 detection: a user-friendly combination of the heat treatment approach and rt-Real-time PCR testing</a> (<a href="http://www.wikidata.org/entity/Q96583387">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1775500">10.1080/22221751.2020.1775500</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q96613598">Autophagy and SARS-CoV-2 infection: Apossible smart targeting of the autophagy pathway</a> (<a href="http://www.wikidata.org/entity/Q96613598">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21505594.2020.1780088">10.1080/21505594.2020.1780088</a></td>
  </tr>
  <tr>
    <td>2020-12-01</td>
    <td><a href="https://scholia.toolforge.org/Q97890018">Enteric involvement of SARS-CoV-2: Implications for the COVID-19 management, transmission, and infection control</a> (<a href="http://www.wikidata.org/entity/Q97890018">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21505594.2020.1794410">10.1080/21505594.2020.1794410</a></td>
  </tr>
  <tr>
    <td>2020-11-01</td>
    <td><a href="https://scholia.toolforge.org/Q96352602">Quality of Ribonucleic Acid Extraction for Real-Time Reverse Transcription-PCR (rRT-PCR) of SARS-CoV-2: Importance of Internal Control Monitoring</a> (<a href="http://www.wikidata.org/entity/Q96352602">edit</a>)</td>
    <td><a href="https://doi.org/10.3343/ALM.2020.40.6.490">10.3343/ALM.2020.40.6.490</a></td>
  </tr>
  <tr>
    <td>2020-11-01</td>
    <td><a href="https://scholia.toolforge.org/Q97639235">Measuring SARS-CoV-2 neutralizing antibody activity using pseudotyped and chimeric viruses</a> (<a href="http://www.wikidata.org/entity/Q97639235">edit</a>)</td>
    <td><a href="https://doi.org/10.1084/JEM.20201181">10.1084/JEM.20201181</a></td>
  </tr>
  <tr>
    <td>2020-09-01</td>
    <td><a href="https://scholia.toolforge.org/Q96680187">An In Vitro Microneutralization Assay for SARS-CoV-2 Serology and Drug Screening</a> (<a href="http://www.wikidata.org/entity/Q96680187">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPMC.108">10.1002/CPMC.108</a></td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td><a href="https://scholia.toolforge.org/Q96583126">Time course of anosmia and dysgeusia in patients with mild SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96583126">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/23744235.2020.1772992">10.1080/23744235.2020.1772992</a></td>
  </tr>
  <tr>
    <td>2020-08-01</td>
    <td><a href="https://scholia.toolforge.org/Q97595773">[Being cardiologist at the time of SARS-CoV-2: what do not forget during the post-pandemic phase?]</a> (<a href="http://www.wikidata.org/entity/Q97595773">edit</a>)</td>
    <td><a href="https://doi.org/10.1714/3405.33886">10.1714/3405.33886</a></td>
  </tr>
  <tr>
    <td>2020-07-28</td>
    <td><a href="https://scholia.toolforge.org/Q97907136">A prospective cohort study in non-hospitalized household contacts with SARS-CoV-2 infection: symptom profiles and symptom change over time</a> (<a href="http://www.wikidata.org/entity/Q97907136">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA1072">10.1093/CID/CIAA1072</a></td>
  </tr>
  <tr>
    <td>2020-07-28</td>
    <td><a href="https://scholia.toolforge.org/Q97907361">The impact of SARS-CoV-2 (COVID-19) pandemic on trauma bay management and guideline adherence in a European level-one-trauma centre</a> (<a href="http://www.wikidata.org/entity/Q97907361">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00264-020-04740-5">10.1007/S00264-020-04740-5</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97880253">Stranger months: how SARS-CoV-2, fear of contagion, and lockdown measures impacted attendance and clinical activity during February and March 2020 at an urban Emergency Department in Milan</a> (<a href="http://www.wikidata.org/entity/Q97880253">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.265">10.1017/DMP.2020.265</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97880282">SARS-CoV-2 viral and serological testing when college campuses reopen - some practical considerations</a> (<a href="http://www.wikidata.org/entity/Q97880282">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.266">10.1017/DMP.2020.266</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97880297">Facing the SARS-Cov-2 outbreak: What should Obstetricians and Gynecologists need to do?</a> (<a href="http://www.wikidata.org/entity/Q97880297">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.263">10.1017/DMP.2020.263</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97887495">SARS-CoV-2 Whole Genome Amplification and Sequencing for Effective Population-Based Surveillance and Control of Viral Transmission</a> (<a href="http://www.wikidata.org/entity/Q97887495">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA187">10.1093/CLINCHEM/HVAA187</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97890557">Response to Comment on "Genetic Variants and Source of Introduction of SARS-CoV-2 in South America"</a> (<a href="http://www.wikidata.org/entity/Q97890557">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26359">10.1002/JMV.26359</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97894374">SARS-CoV-2 in rural Latin America. A population-based study in coastal Ecuador</a> (<a href="http://www.wikidata.org/entity/Q97894374">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA1055">10.1093/CID/CIAA1055</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97894388">Diagnosing SARS-CoV-2 Related Multisystem Inflammatory Syndrome in Children (MIS-C): Focus on the Gastrointestinal Tract and the Myocardium</a> (<a href="http://www.wikidata.org/entity/Q97894388">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA1080">10.1093/CID/CIAA1080</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97894392">Head-to-Head Comparison of Two SARS-CoV-2 Serology Assays</a> (<a href="http://www.wikidata.org/entity/Q97894392">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JALM/JFAA125">10.1093/JALM/JFAA125</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97894414">Evaluation of an electrochemiluminescent SARS-CoV-2 antibody assay</a> (<a href="http://www.wikidata.org/entity/Q97894414">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JALM/JFAA134">10.1093/JALM/JFAA134</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97894652">Peptidyl Acyloxymethyl Ketones as Activity-Based Probes for the Main Protease of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97894652">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CBIC.202000371">10.1002/CBIC.202000371</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97899317">In Silico Identification of a Potent Arsenic Based Approved Drug Darinaparsin against SARS-CoV-2: Inhibitor of RNA Dependent RNA polymerase (RdRp) and Essential Proteases</a> (<a href="http://www.wikidata.org/entity/Q97899317">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1871526520666200727153643">10.2174/1871526520666200727153643</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97901466">Posterior reversible encephalopathy syndrome associated with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97901466">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JNNP-2020-323923">10.1136/JNNP-2020-323923</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97903475">A colorimetric RT-LAMP assay and LAMP-sequencing for detecting SARS-CoV-2 RNA in clinical samples</a> (<a href="http://www.wikidata.org/entity/Q97903475">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCITRANSLMED.ABC7075">10.1126/SCITRANSLMED.ABC7075</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97903619">Predictive model of increased mortality and bed occupancy if thrombolysis becomes the initial treatment strategy for STEMI during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97903619">edit</a>)</td>
    <td><a href="https://doi.org/10.7861/CLINMED.2020-0293">10.7861/CLINMED.2020-0293</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97903697">Sacubitril, valsartan and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97903697">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJEBM-2020-111497">10.1136/BMJEBM-2020-111497</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97905427">Identification of key interactions between SARS-CoV-2 main protease and inhibitor drug candidates</a> (<a href="http://www.wikidata.org/entity/Q97905427">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41598-020-69337-9">10.1038/S41598-020-69337-9</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97905583">Sampling the host response to SARS-CoV-2 in hospitals under siege</a> (<a href="http://www.wikidata.org/entity/Q97905583">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-1004-3">10.1038/S41591-020-1004-3</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97905597">Assessing the extent of SARS-CoV-2 circulation through serological studies</a> (<a href="http://www.wikidata.org/entity/Q97905597">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-1018-X">10.1038/S41591-020-1018-X</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97907240">Effortful speech with distortion of prosody following SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97907240">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10072-020-04603-2">10.1007/S10072-020-04603-2</a></td>
  </tr>
  <tr>
    <td>2020-07-27</td>
    <td><a href="https://scholia.toolforge.org/Q97907404">[Recommendations of the German Ophthalmological Society (DOG), the Professional Association of German Ophthalmologists (BVA) and the German Association of Ophthalmic Surgeons (BDOC) for elective eye surgery during the SARS-CoV-2 pandemic : Situation</a> (<a href="http://www.wikidata.org/entity/Q97907404">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01193-4">10.1007/S00347-020-01193-4</a></td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td><a href="https://scholia.toolforge.org/Q97879144">Allograft infiltration and meningoencephalitis by SARS-CoV-2 in a pancreas-kidney transplant recipient</a> (<a href="http://www.wikidata.org/entity/Q97879144">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16223">10.1111/AJT.16223</a></td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td><a href="https://scholia.toolforge.org/Q97879195">Prolonged shedding of SARS-CoV-2 in COVID-19 infected hemodialysis patients</a> (<a href="http://www.wikidata.org/entity/Q97879195">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1744-9987.13566">10.1111/1744-9987.13566</a></td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td><a href="https://scholia.toolforge.org/Q97889557">Perinatal transmission with SARS-CoV-2 and route of pregnancy termination: a narrative review</a> (<a href="http://www.wikidata.org/entity/Q97889557">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1788533">10.1080/14767058.2020.1788533</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97686078">False negative RT-PCR or false positive serological testing in SARS-CoV-2 diagnostics? Navigating between Scylla and Charybdis to prevent misclassification bias in COVID-19 clinical investigations</a> (<a href="http://www.wikidata.org/entity/Q97686078">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/DX-2020-0091">10.1515/DX-2020-0091</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97867303">Specimens Received as a Critical Indicator for Blood Bank Preparedness in the SARS-CoV-2 Era</a> (<a href="http://www.wikidata.org/entity/Q97867303">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA129">10.1093/AJCP/AQAA129</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869173">Impact of SARS-CoV-2 on elective surgical volume in Tuscany: effects on local planning and resource prioritization</a> (<a href="http://www.wikidata.org/entity/Q97869173">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11832">10.1002/BJS.11832</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869466">Endomyocardial biopsy findings in Kawasaki-like disease associated with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97869466">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA588">10.1093/EURHEARTJ/EHAA588</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869472">Multi-Inflammatory Syndrome in Children related to SARS-CoV-2 in Spain</a> (<a href="http://www.wikidata.org/entity/Q97869472">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA1042">10.1093/CID/CIAA1042</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869490">Serial Interval Distribution of SARS-CoV-2 Infection in Brazil</a> (<a href="http://www.wikidata.org/entity/Q97869490">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA115">10.1093/JTM/TAAA115</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869610">Antibody responses to SARS-CoV-2 in healthy individuals returning to Shenzhen</a> (<a href="http://www.wikidata.org/entity/Q97869610">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26355">10.1002/JMV.26355</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869706">Validation and Performance Comparison of Three SARS-CoV-2 Antibody Assays</a> (<a href="http://www.wikidata.org/entity/Q97869706">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26341">10.1002/JMV.26341</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869720">Neuralgic amyotrophy following infection with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97869720">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/MUS.27035">10.1002/MUS.27035</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869805">Insight into the Pediatric and Adult Dichotomy of COVID-19: Age-Related Differences in the Immune Response to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97869805">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24981">10.1002/PPUL.24981</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869969">A 65-Year-Old Woman with a History of Type 2 Diabetes Mellitus and Hypertension and a 15-Day History of Dry Cough and Fever Who Presented with Acute Renal Failure Due to Infection with SARS-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q97869969">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/AJCR.926737">10.12659/AJCR.926737</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97869994">Systematic SARS-CoV-2 screening at hospital admission in children:a French prospective multicenter study</a> (<a href="http://www.wikidata.org/entity/Q97869994">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA1044">10.1093/CID/CIAA1044</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97870005">Post-pandemic testing of SARS-CoV-2 in Huanan Seafood Market area in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q97870005">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA1043">10.1093/CID/CIAA1043</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97878176">Understanding COVID-19 via comparative analysis of dark proteomes of SARS-CoV-2, human SARS and bat SARS-like coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q97878176">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00018-020-03603-X">10.1007/S00018-020-03603-X</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97879174">What the physicians should know about mast cells, dendritic cells, urticaria and omalizumab during COVID-19 or asymptomatic infections due to SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q97879174">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.14068">10.1111/DTH.14068</a></td>
  </tr>
  <tr>
    <td>2020-07-25</td>
    <td><a href="https://scholia.toolforge.org/Q97890162">Virtual screening, ADMET prediction and dynamics simulation of potential compounds targeting the main protease of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97890162">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1796812">10.1080/07391102.2020.1796812</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97677823">Population Point Prevalence of SARS-CoV-2 Infection Based on a Statewide Random Sample - Indiana, April 25-29, 2020</a> (<a href="http://www.wikidata.org/entity/Q97677823">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6929E1">10.15585/MMWR.MM6929E1</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97677826">Estimated Community Seroprevalence of SARS-CoV-2 Antibodies - Two Georgia Counties, April 28-May 3, 2020</a> (<a href="http://www.wikidata.org/entity/Q97677826">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6929E2">10.15585/MMWR.MM6929E2</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97684756">Computational drug repurposing for the identification of SARS-CoV-2 main protease inhibitors</a> (<a href="http://www.wikidata.org/entity/Q97684756">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1796805">10.1080/07391102.2020.1796805</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97684787">Molecular docking and dynamics study of natural compound for potential inhibition of main protease of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97684787">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1796808">10.1080/07391102.2020.1796808</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97685339">Detection profile of SARS-CoV-2 using RT-PCR in different types of clinical specimens: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q97685339">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26349">10.1002/JMV.26349</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97685357">SARS-Cov-2 infection causes pulmonary shunt by vasodilatation</a> (<a href="http://www.wikidata.org/entity/Q97685357">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26342">10.1002/JMV.26342</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97685360">SARS-CoV-2 infection in persons living with HIV: a single center prospective cohort</a> (<a href="http://www.wikidata.org/entity/Q97685360">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26352">10.1002/JMV.26352</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97685362">SARS-CoV-2 Causes Kawasaki like Disease in children; Cases reported in Pakistan</a> (<a href="http://www.wikidata.org/entity/Q97685362">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26340">10.1002/JMV.26340</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97685371">Characteristics and roles of SARS-CoV-2 specific antibodies in patients with different severities of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97685371">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CEI.13500">10.1111/CEI.13500</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97685374">Qualitative assessment of SARS-CoV-2-specific antibody avidity by lateral flow immunochromatographic IgG/IgM antibody assay</a> (<a href="http://www.wikidata.org/entity/Q97685374">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26344">10.1002/JMV.26344</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97685382">aThe dynamic changes of serum IgM and IgG against SARS-CoV-2 in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97685382">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26353">10.1002/JMV.26353</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97686120">In silico identification of potential inhibitors of key SARS-CoV-2 3CL hydrolase (Mpro) via molecular docking, MMGBSA predictive binding energy calculations, and molecular dynamics simulation</a> (<a href="http://www.wikidata.org/entity/Q97686120">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0235030">10.1371/JOURNAL.PONE.0235030</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97686175">Quantitative lung lesion features and temporal changes on chest CT in patients with common and severe SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q97686175">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0236858">10.1371/JOURNAL.PONE.0236858</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97686188">Detection of SARS-CoV-2 RNA by direct RT-qPCR on nasopharyngeal specimens without extraction of viral RNA</a> (<a href="http://www.wikidata.org/entity/Q97686188">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0236564">10.1371/JOURNAL.PONE.0236564</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97687171">Discovery of SARS-CoV-2 antiviral drugs through large-scale compound repurposing</a> (<a href="http://www.wikidata.org/entity/Q97687171">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2577-1">10.1038/S41586-020-2577-1</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97692098">Autoimmune encephalitis concomitant with SARS-CoV-2 infection: insight from 18F-FDG PET imaging and neuronal autoantibodies</a> (<a href="http://www.wikidata.org/entity/Q97692098">edit</a>)</td>
    <td><a href="https://doi.org/10.2967/JNUMED.120.249292">10.2967/JNUMED.120.249292</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97692635">Structural basis of RNA cap modification by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97692635">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-17496-8">10.1038/S41467-020-17496-8</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97692638">Structural analysis of the SARS-CoV-2 methyltransferase complex involved in RNA cap creation bound to sinefungin</a> (<a href="http://www.wikidata.org/entity/Q97692638">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-17495-9">10.1038/S41467-020-17495-9</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97692721">Patients with immune-mediated inflammatory diseases receiving cytokine inhibitors have low prevalence of SARS-CoV-2 seroconversion</a> (<a href="http://www.wikidata.org/entity/Q97692721">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-17703-6">10.1038/S41467-020-17703-6</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97867992">New view on older adults with COVID-19: comments on "SARS-CoV-2 and COVID-19 in older adults: what we may expect regarding pathogenesis, immune responses, and outcomes"</a> (<a href="http://www.wikidata.org/entity/Q97867992">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11357-020-00232-X">10.1007/S11357-020-00232-X</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97868046">Preliminary Analysis of B- and T-Cell Responses to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97868046">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40291-020-00486-3">10.1007/S40291-020-00486-3</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97884738">Sulfated polysaccharides effectively inhibit SARS-CoV-2 in vitro</a> (<a href="http://www.wikidata.org/entity/Q97884738">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41421-020-00192-8">10.1038/S41421-020-00192-8</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97895016">Point-of-care serological assays for delayed SARS-CoV-2 case identification among health-care workers in the UK: a prospective multicentre cohort study</a> (<a href="http://www.wikidata.org/entity/Q97895016">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30315-5">10.1016/S2213-2600(20)30315-5</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97895262">The Lord of the NanoRings: cyclodextrins and the battle against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97895262">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJPHARM.2020.119689">10.1016/J.IJPHARM.2020.119689</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97895394">Genomics approaches to synthesis plant-based biomolecules for therapeutic applications to combat SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97895394">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.YGENO.2020.07.033">10.1016/J.YGENO.2020.07.033</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97895474">Immunological co-ordination between gut and lungs in SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97895474">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198103">10.1016/J.VIRUSRES.2020.198103</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97895477">Identification of high-affinity inhibitors of SARS-CoV-2 main protease: Towards the development of effective COVID-19 therapy</a> (<a href="http://www.wikidata.org/entity/Q97895477">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198102">10.1016/J.VIRUSRES.2020.198102</a></td>
  </tr>
  <tr>
    <td>2020-07-24</td>
    <td><a href="https://scholia.toolforge.org/Q97895710">Evolution of viral quasispecies during SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97895710">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.07.032">10.1016/J.CMI.2020.07.032</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97651561">Perinatal management of SARS-CoV-2 infection in a level III University Hospital</a> (<a href="http://www.wikidata.org/entity/Q97651561">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1786526">10.1080/14767058.2020.1786526</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97652120">The Role of Multidisciplinary Infection Prevention Teams in Identifying Community Transmission of SARS-CoV-2 in the United States</a> (<a href="http://www.wikidata.org/entity/Q97652120">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.360">10.1017/ICE.2020.360</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97652129">SARS-CoV-2 screening of asymptomatic healthcare workers</a> (<a href="http://www.wikidata.org/entity/Q97652129">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.361">10.1017/ICE.2020.361</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97652131">Universal Screening for the SARS-CoV-2 virus on Hospital Admission in an area with low COVID-19 Prevalence</a> (<a href="http://www.wikidata.org/entity/Q97652131">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.358">10.1017/ICE.2020.358</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97652139">Size-dependent filtration efficiencies of face masks and respirators for removing SARS-CoV-2-laden aerosols</a> (<a href="http://www.wikidata.org/entity/Q97652139">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.366">10.1017/ICE.2020.366</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97652724">[Impact of SARS-CoV-2 (Covid-19) on the mental health of healthcare professionals: a systematic review.]</a> (<a href="http://www.wikidata.org/entity/Q97652724">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97675496">Screening testing for SARS-CoV-2 upon admission to rehabilitation hospitals in a high COVID-19 prevalence community</a> (<a href="http://www.wikidata.org/entity/Q97675496">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PMRJ.12454">10.1002/PMRJ.12454</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97676079">Targeting SARS-CoV-2 RBD interface: a supervised computational data-driven approach to identify potential modulators</a> (<a href="http://www.wikidata.org/entity/Q97676079">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CMDC.202000259">10.1002/CMDC.202000259</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97676702">SARS-CoV-2 Virus Isolated From the Mastoid and Middle Ear: Implications for COVID-19 Precautions During Ear Surgery</a> (<a href="http://www.wikidata.org/entity/Q97676702">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAOTO.2020.1922">10.1001/JAMAOTO.2020.1922</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97676707">News Flash!-SARS-CoV-2 Isolated From the Middle Ear and Mastoid</a> (<a href="http://www.wikidata.org/entity/Q97676707">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAOTO.2020.2067">10.1001/JAMAOTO.2020.2067</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97676714">Geolocated Twitter social media data to describe the geographic spread of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97676714">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA120">10.1093/JTM/TAAA120</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97676800">Emergence of European and North American mutant variants of SARS-CoV-2 in Southeast Asia</a> (<a href="http://www.wikidata.org/entity/Q97676800">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13748">10.1111/TBED.13748</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97676805">Influence of Immunosuppression on Seroconversion Against SARS-Cov-2 in Two Kidney Transplant Recipients</a> (<a href="http://www.wikidata.org/entity/Q97676805">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13423">10.1111/TID.13423</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97676896">COVID-19-like symptoms observed in Chinese tree shrews infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97676896">edit</a>)</td>
    <td><a href="https://doi.org/10.24272/J.ISSN.2095-8137.2020.053">10.24272/J.ISSN.2095-8137.2020.053</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97677049">Update Alert 2: Risks and Impact of Angiotensin-Converting Enzyme Inhibitors or Angiotensin-Receptor Blockers on SARS-CoV-2 Infection in Adults</a> (<a href="http://www.wikidata.org/entity/Q97677049">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/L20-0969">10.7326/L20-0969</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97677273">Distinct clinical and immunological features of SARS-COV-2-induced multisystem inflammatory syndrome in children</a> (<a href="http://www.wikidata.org/entity/Q97677273">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI141113">10.1172/JCI141113</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97678437">Geographic components of SARS-CoV-2 expansion: a hypothesis</a> (<a href="http://www.wikidata.org/entity/Q97678437">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/JAPPLPHYSIOL.00362.2020">10.1152/JAPPLPHYSIOL.00362.2020</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97679641">COVID-19 - Recent advancements in identifying novel vaccine candidates and current status of upcoming SARS-CoV-2 vaccines</a> (<a href="http://www.wikidata.org/entity/Q97679641">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21645515.2020.1788310">10.1080/21645515.2020.1788310</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97680789">ABO blood groups are not associated with risk of acquiring the SARS-CoV-2 infection in young adults</a> (<a href="http://www.wikidata.org/entity/Q97680789">edit</a>)</td>
    <td><a href="https://doi.org/10.3324/HAEMATOL.2020.265066">10.3324/HAEMATOL.2020.265066</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97680833">TMPRSS2 and furin are both essential for proteolytic activation of SARS-CoV-2 in human airway cells</a> (<a href="http://www.wikidata.org/entity/Q97680833">edit</a>)</td>
    <td><a href="https://doi.org/10.26508/LSA.202000786">10.26508/LSA.202000786</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97681000">High-flow nasal cannula oxygen therapy to treat patients with hypoxemic acute respiratory failure consequent to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97681000">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/THORAXJNL-2020-214993">10.1136/THORAXJNL-2020-214993</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97681013">My Experience with SARS-CoV-2, with a Focus on Testing</a> (<a href="http://www.wikidata.org/entity/Q97681013">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01228-20">10.1128/JCM.01228-20</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97681018">The First Quarter of SARS-CoV-2 Testing: the University of Washington Medicine Experience</a> (<a href="http://www.wikidata.org/entity/Q97681018">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01416-20">10.1128/JCM.01416-20</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97681049">Structure-based design of prefusion-stabilized SARS-CoV-2 spikes</a> (<a href="http://www.wikidata.org/entity/Q97681049">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABD0826">10.1126/SCIENCE.ABD0826</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97681073">Structural basis for neutralization of SARS-CoV-2 and SARS-CoV by a potent therapeutic antibody</a> (<a href="http://www.wikidata.org/entity/Q97681073">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC5881">10.1126/SCIENCE.ABC5881</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97681095">Evolution and epidemic spread of SARS-CoV-2 in Brazil</a> (<a href="http://www.wikidata.org/entity/Q97681095">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABD2161">10.1126/SCIENCE.ABD2161</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97681275">Human SARS-CoV-2 has evolved to reduce CG dinucleotide in its open reading frames</a> (<a href="http://www.wikidata.org/entity/Q97681275">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41598-020-69342-Y">10.1038/S41598-020-69342-Y</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97681534">A SARS-CoV-2 surrogate virus neutralization test based on antibody-mediated blockage of ACE2-spike protein-protein interaction</a> (<a href="http://www.wikidata.org/entity/Q97681534">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41587-020-0631-Z">10.1038/S41587-020-0631-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97683237">[The virology of SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q97683237">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00108-020-00853-6">10.1007/S00108-020-00853-6</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97683500">SARS-CoV-2 post-infective myocarditis: the tip of COVID-19 immune complications?</a> (<a href="http://www.wikidata.org/entity/Q97683500">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13613-020-00717-0">10.1186/S13613-020-00717-0</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97684174">Serologic Response to SARS-CoV-2 in COVID-19 Patients with Different Severity</a> (<a href="http://www.wikidata.org/entity/Q97684174">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00270-X">10.1007/S12250-020-00270-X</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97684329">High doses of hydroxychloroquine do not affect viral clearance in patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97684329">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECI.13358">10.1111/ECI.13358</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97684545">American College of Rheumatology Clinical Guidance for Pediatric Patients with Multisystem Inflammatory Syndrome in Children (MIS-C) Associated with SARS-CoV-2 and Hyperinflammation in COVID-19. Version 1</a> (<a href="http://www.wikidata.org/entity/Q97684545">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ART.41454">10.1002/ART.41454</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97686378">Rapid Decay of Anti-SARS-CoV-2 Antibodies in Persons with Mild Covid-19</a> (<a href="http://www.wikidata.org/entity/Q97686378">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMX200017">10.1056/NEJMX200017</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97875453">Decoding the proteome of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) for cell-penetrating peptides involved in pathogenesis or applicable as drug delivery vectors</a> (<a href="http://www.wikidata.org/entity/Q97875453">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104474">10.1016/J.MEEGID.2020.104474</a></td>
  </tr>
  <tr>
    <td>2020-07-23</td>
    <td><a href="https://scholia.toolforge.org/Q97897357">Immunogenic SARS-CoV-2 Epitopes: In Silico Study Towards Better Understanding of COVID-19 Disease-Paving the Way for Vaccine Development</a> (<a href="http://www.wikidata.org/entity/Q97897357">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8030408">10.3390/VACCINES8030408</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97641772">Reconciling early-outbreak estimates of the basic reproductive number and its uncertainty: framework and applications to the novel coronavirus (SARS-CoV-2) outbreak</a> (<a href="http://www.wikidata.org/entity/Q97641772">edit</a>)</td>
    <td><a href="https://doi.org/10.1098/RSIF.2020.0144">10.1098/RSIF.2020.0144</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97641936">Novel transportation capsule technology could reduce the exposure risk to SARS-CoV-2 infection among health care workers: a feasibility study</a> (<a href="http://www.wikidata.org/entity/Q97641936">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.352">10.1017/ICE.2020.352</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97643114">Multiple Thrombotic Events in a 67-Year-Old Man 2 Weeks After Testing Positive for SARS-CoV-2: A Case Report</a> (<a href="http://www.wikidata.org/entity/Q97643114">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/AJCR.925786">10.12659/AJCR.925786</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97646762">HIV and SARS-CoV-2: Intersecting Epidemics with Many Unknowns</a> (<a href="http://www.wikidata.org/entity/Q97646762">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJE/KWAA158">10.1093/AJE/KWAA158</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97648215">Comparative molecular investigation of the potential inhibitors against SARS-CoV-2 main protease: a molecular docking study</a> (<a href="http://www.wikidata.org/entity/Q97648215">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1796813">10.1080/07391102.2020.1796813</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97648220">Antimalarial-agent artemisinin and derivatives portray more potent binding to Lys353 and Lys31-binding hotspots of SARS-CoV-2 spike protein than hydroxychloroquine: potential repurposing of artenimol for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97648220">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1796809">10.1080/07391102.2020.1796809</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97648326">Repurposing drugs against the main protease of SARS-CoV-2: mechanism-based insights supported by available laboratory and clinical data</a> (<a href="http://www.wikidata.org/entity/Q97648326">edit</a>)</td>
    <td><a href="https://doi.org/10.1039/D0MO00057D">10.1039/D0MO00057D</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97648932">Urticaria in an Infant with SARS-CoV-2 Positivity</a> (<a href="http://www.wikidata.org/entity/Q97648932">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.14043">10.1111/DTH.14043</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97648997">Proteotyping SARS-CoV-2 virus from nasopharyngeal swabs: a proof-of-concept focused on a 3 min mass spectrometry window</a> (<a href="http://www.wikidata.org/entity/Q97648997">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPROTEOME.0C00535">10.1021/ACS.JPROTEOME.0C00535</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97649627">Transmission route and introduction of Pandemic SARS-CoV-2 between China, Italy and Spain</a> (<a href="http://www.wikidata.org/entity/Q97649627">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26333">10.1002/JMV.26333</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97649643">SARS-CoV-2 diagnostics in the virology laboratory of a University Hospital in Rome during the lockdown period</a> (<a href="http://www.wikidata.org/entity/Q97649643">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26332">10.1002/JMV.26332</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97649674">Stable and safe organ procurement and transplantation during SARS-CoV-2 pandemic in Germany</a> (<a href="http://www.wikidata.org/entity/Q97649674">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRI.13704">10.1111/TRI.13704</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97649695">Recurrent presence of SARS-CoV-2 RNA in a 33-year-old man</a> (<a href="http://www.wikidata.org/entity/Q97649695">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26334">10.1002/JMV.26334</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97650330">Potential Influence of Menstrual Status and Sex Hormones on female SARS-CoV-2 Infection: A Cross-sectional Study from Multicentre in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q97650330">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA1022">10.1093/CID/CIAA1022</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97650824">Chloroquine does not inhibit infection of human lung cells with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97650824">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2575-3">10.1038/S41586-020-2575-3</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97650827">Hydroxychloroquine use against SARS-CoV-2 infection in non-human primates</a> (<a href="http://www.wikidata.org/entity/Q97650827">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2558-4">10.1038/S41586-020-2558-4</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97650830">Potent neutralizing antibodies directed to multiple epitopes on SARS-CoV-2 spike</a> (<a href="http://www.wikidata.org/entity/Q97650830">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2571-7">10.1038/S41586-020-2571-7</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97651665">Targeting SARS-CoV-2 spike protein of COVID-19 with naturally occurring phytochemicals: an in silico study for drug development</a> (<a href="http://www.wikidata.org/entity/Q97651665">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1796811">10.1080/07391102.2020.1796811</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97651684">Dual inhibitors of SARS-CoV-2 proteases: pharmacophore and molecular dynamics based drug repositioning and phytochemical leads</a> (<a href="http://www.wikidata.org/entity/Q97651684">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1796802">10.1080/07391102.2020.1796802</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97651996">Saliva as a diagnostic specimen for detection of SARS-CoV-2 in suspected patients: a scoping review</a> (<a href="http://www.wikidata.org/entity/Q97651996">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40249-020-00728-W">10.1186/S40249-020-00728-W</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97652270">Rapid roll out of SARS-CoV-2 antibody testing: even at high levels of specificity, an important proportion of test results will be false positives</a> (<a href="http://www.wikidata.org/entity/Q97652270">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M2910">10.1136/BMJ.M2910</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97652506">Type I and Type III IFN Restrict SARS-CoV-2 Infection of Human Airway Epithelial Cultures</a> (<a href="http://www.wikidata.org/entity/Q97652506">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00985-20">10.1128/JVI.00985-20</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97652680">A multicentre observational study on neonates exposed to SARS-CoV-2 in China: the Neo-SARS-CoV-2 Study protocol</a> (<a href="http://www.wikidata.org/entity/Q97652680">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJOPEN-2020-038004">10.1136/BMJOPEN-2020-038004</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97652986">Controlling the SARS-CoV-2 spike glycoprotein conformation</a> (<a href="http://www.wikidata.org/entity/Q97652986">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41594-020-0479-4">10.1038/S41594-020-0479-4</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97653016">SARS-CoV-2 genomic variations associated with mortality rate of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97653016">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S10038-020-0808-9">10.1038/S10038-020-0808-9</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97653206">Occupational risks for SARS-CoV-2 infection: the Polish experience</a> (<a href="http://www.wikidata.org/entity/Q97653206">edit</a>)</td>
    <td><a href="https://doi.org/10.13075/IJOMEH.1896.01663">10.13075/IJOMEH.1896.01663</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97675252">Possible sequelae in post-SARS-CoV-2 patients: effects on sleep and general health condition</a> (<a href="http://www.wikidata.org/entity/Q97675252">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11325-020-02152-8">10.1007/S11325-020-02152-8</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97675864">Incident SARS-CoV-2 Infection and a Shared Latrine</a> (<a href="http://www.wikidata.org/entity/Q97675864">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0793">10.4269/AJTMH.20-0793</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97687443">Copper-Alloy Surfaces and Cleaning Regimens against the Spread of SARS-CoV-2 in Dentistry and Orthopedics. From Fomites to Anti-Infective Nanocoatings</a> (<a href="http://www.wikidata.org/entity/Q97687443">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MA13153244">10.3390/MA13153244</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97687469">SARS-CoV-2 Positive Hospitalized Cancer Patients during the Italian Outbreak: The Cohort Study in Reggio Emilia</a> (<a href="http://www.wikidata.org/entity/Q97687469">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/BIOLOGY9080181">10.3390/BIOLOGY9080181</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97687585">Defining the CD39/CD73 Axis in SARS-CoV-2 Infection: The CD73- Phenotype Identifies Polyfunctional Cytotoxic Lymphocytes</a> (<a href="http://www.wikidata.org/entity/Q97687585">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CELLS9081750">10.3390/CELLS9081750</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97687816">A Clustering Approach to Classify Italian Regions and Provinces Based on Prevalence and Trend of SARS-CoV-2 Cases</a> (<a href="http://www.wikidata.org/entity/Q97687816">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17155286">10.3390/IJERPH17155286</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97870614">Presentation of SARS-CoV-2 Infection As Cholestatic Jaundice in Two Healthy Adolescents</a> (<a href="http://www.wikidata.org/entity/Q97870614">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.07.054">10.1016/J.JPEDS.2020.07.054</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97870684">An analysis of cancer patients with asymptomatic infection of SARS-CoV-2 in a cancer center in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q97870684">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.07.008">10.1016/J.ANNONC.2020.07.008</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97870821">Approaching Coronavirus Disease 2019: mechanisms of action of repurposed drugs with potential activity against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97870821">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BCP.2020.114169">10.1016/J.BCP.2020.114169</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97870888">Mutations Strengthened SARS-CoV-2 Infectivity</a> (<a href="http://www.wikidata.org/entity/Q97870888">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMB.2020.07.009">10.1016/J.JMB.2020.07.009</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97871068">USEFULNESS OF SALIVA SAMPLES FOR DETECTING SARS-CoV-2 RNA AMONG LIVER DISEASE PATIENTS</a> (<a href="http://www.wikidata.org/entity/Q97871068">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.07.017">10.1016/J.JINF.2020.07.017</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97871071">Prevalence and Clinical Characterization of Cancer Patients with Asymptomatic SARS-CoV-2 Infection History</a> (<a href="http://www.wikidata.org/entity/Q97871071">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.07.018">10.1016/J.JINF.2020.07.018</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97871121">Viable SARS-CoV-2 in various specimens from COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q97871121">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.07.020">10.1016/J.CMI.2020.07.020</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97871314">Drugs targeting various stages of the SARS-CoV-2 life cycle: Exploring promising drugs for the treatment of Covid-19</a> (<a href="http://www.wikidata.org/entity/Q97871314">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELLSIG.2020.109721">10.1016/J.CELLSIG.2020.109721</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97871821">Linear B-cell epitopes in the spike and nucleocapsid proteins as markers of SARS-CoV-2 exposure and disease severity</a> (<a href="http://www.wikidata.org/entity/Q97871821">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EBIOM.2020.102911">10.1016/J.EBIOM.2020.102911</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97871829">Spatial and temporal dynamics of SARS-CoV-2 in COVID-19 patients: A systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q97871829">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EBIOM.2020.102916">10.1016/J.EBIOM.2020.102916</a></td>
  </tr>
  <tr>
    <td>2020-07-22</td>
    <td><a href="https://scholia.toolforge.org/Q97896290">Municipal solid waste management during the SARS-COV-2 outbreak and lockdown ease: Lessons from Italy</a> (<a href="http://www.wikidata.org/entity/Q97896290">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.141159">10.1016/J.SCITOTENV.2020.141159</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97621314">Ebola prepared these countries for coronavirus — but now even they are floundering</a> (<a href="http://www.wikidata.org/entity/Q97621314">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-02173-Z">10.1038/D41586-020-02173-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97636071">[Isolation of SARS-CoV-2 on reproductive tissue, a possible path of transmission.]</a> (<a href="http://www.wikidata.org/entity/Q97636071">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97637950">Outcomes of universal SARS-CoV-2 testing program in pregnant women admitted to hospital and the adjuvant role of lung ultrasound in screening: A prospective cohort study</a> (<a href="http://www.wikidata.org/entity/Q97637950">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1798398">10.1080/14767058.2020.1798398</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97638068">Cyanobacterial metabolites as promising drug leads against the Mpro and PLpro of SARS-CoV-2: an in silico analysis</a> (<a href="http://www.wikidata.org/entity/Q97638068">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1794972">10.1080/07391102.2020.1794972</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97638090">Dysregulation in Akt/mTOR/HIF-1 signaling identified by proteo-transcriptomics of SARS-CoV-2 infected cells</a> (<a href="http://www.wikidata.org/entity/Q97638090">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1799723">10.1080/22221751.2020.1799723</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97638092">Natural derivatives with dual binding potential against SARS-CoV-2 main protease and human ACE2 possess low oral bioavailability: a brief computational analysis</a> (<a href="http://www.wikidata.org/entity/Q97638092">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1794970">10.1080/07391102.2020.1794970</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97638142">Co-infection with SARS-CoV-2 and parainfluenza virus in a hemodialysis patient: A case report</a> (<a href="http://www.wikidata.org/entity/Q97638142">edit</a>)</td>
    <td><a href="https://doi.org/10.5414/CN110164">10.5414/CN110164</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97638393">Global seasonality of human seasonal coronaviruses: a clue for post-pandemic circulating season of SARS-CoV-2 virus?</a> (<a href="http://www.wikidata.org/entity/Q97638393">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA436">10.1093/INFDIS/JIAA436</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97638437">SARS-CoV-2 S1 is superior to the RBD as a COVID-19 subunit vaccine antigen</a> (<a href="http://www.wikidata.org/entity/Q97638437">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26320">10.1002/JMV.26320</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97638457">ACE2, TMPRSS2, and Furin variants and SARS-CoV-2 infection in Madrid, Spain</a> (<a href="http://www.wikidata.org/entity/Q97638457">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26319">10.1002/JMV.26319</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97638465">Hydroxychloroquine, Dermatology and SARS-CoV-2: Updating an Old Association</a> (<a href="http://www.wikidata.org/entity/Q97638465">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26322">10.1002/JMV.26322</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97638936">Nucleotide Analogues as Inhibitors of SARS-CoV-2 Polymerase, a Key Drug Target for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97638936">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPROTEOME.0C00392">10.1021/ACS.JPROTEOME.0C00392</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97639262">Seroprevalence of Antibodies to SARS-CoV-2 in 10 Sites in the United States, March 23-May 12, 2020</a> (<a href="http://www.wikidata.org/entity/Q97639262">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAINTERNMED.2020.4130">10.1001/JAMAINTERNMED.2020.4130</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97639341">HIV/SARS-CoV-2 coinfection: a global perspective</a> (<a href="http://www.wikidata.org/entity/Q97639341">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26321">10.1002/JMV.26321</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97639343">Third Trimester Placentas of SARS-CoV-2-Positive Women: Histomorphology, including Viral Immunohistochemistry and in Situ Hybridization</a> (<a href="http://www.wikidata.org/entity/Q97639343">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/HIS.14215">10.1111/HIS.14215</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97639881">Preliminary evaluation of Roche Cobas Elecsys Anti-SARS-CoV-2 chemiluminescence immunoassay</a> (<a href="http://www.wikidata.org/entity/Q97639881">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-1042">10.1515/CCLM-2020-1042</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97639928">High-Dose Prednisone for Treatment of Autoimmune Pancreatitis in a Patient with Coronavirus Disease 2019 (COVID-19) due to Infection with Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q97639928">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/AJCR.926475">10.12659/AJCR.926475</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97640151">Use of External Ventilator Control Panel for Mechanical Ventilation in Patients with Severe SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97640151">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA229">10.1093/QJMED/HCAA229</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97641588">Hydroxychloroquine in the COVID-19 pandemic era: in pursuit of a rational use for prophylaxis of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97641588">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14787210.2020.1799785">10.1080/14787210.2020.1799785</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97642381">SARS-CoV-2 Titers in Wastewater Are Higher than Expected from Clinically Confirmed Cases</a> (<a href="http://www.wikidata.org/entity/Q97642381">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSYSTEMS.00614-20">10.1128/MSYSTEMS.00614-20</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97642415">Discovery and Genomic Characterization of a 382-Nucleotide Deletion in ORF7b and ORF8 during the Early Evolution of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97642415">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MBIO.01610-20">10.1128/MBIO.01610-20</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97642570">Serial interval of SARS-CoV-2 was shortened over time by nonpharmaceutical interventions</a> (<a href="http://www.wikidata.org/entity/Q97642570">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC9004">10.1126/SCIENCE.ABC9004</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97642571">Distinct conformational states of SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q97642571">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABD4251">10.1126/SCIENCE.ABD4251</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97642632">The Combined Use of Tocilizumab and Hemoadsorption in a Patient with SARS-COV-2-19-Associated Pneumonia: A Case Report</a> (<a href="http://www.wikidata.org/entity/Q97642632">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000509738">10.1159/000509738</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97646803">Electroencephalography during SARS-CoV-2 outbreak: practical recommendations from the task force of the Italian Society of Neurophysiology (SINC), the Italian League Against Epilepsy (LICE), and the Italian Association of Neurophysiology Technologis</a> (<a href="http://www.wikidata.org/entity/Q97646803">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10072-020-04585-1">10.1007/S10072-020-04585-1</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97647233">Inhibition of SARS-CoV-2 entry through the ACE2/TMPRSS2 pathway: a promising approach for uncovering early COVID-19 drug therapies</a> (<a href="http://www.wikidata.org/entity/Q97647233">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00228-020-02963-4">10.1007/S00228-020-02963-4</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97647277">The Natural History, Pathobiology, and Clinical Manifestations of SARS-CoV-2 Infections</a> (<a href="http://www.wikidata.org/entity/Q97647277">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11481-020-09944-5">10.1007/S11481-020-09944-5</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97677615">Influence of Race and Ethnicity on Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection Rates and Clinical Outcomes in Pregnancy</a> (<a href="http://www.wikidata.org/entity/Q97677615">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000004088">10.1097/AOG.0000000000004088</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97677618">Prolonged Detection of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) RNA in an Obstetric Patient With Antibody Seroconversion</a> (<a href="http://www.wikidata.org/entity/Q97677618">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000004086">10.1097/AOG.0000000000004086</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97686370">Rapid Decay of Anti-SARS-CoV-2 Antibodies in Persons with Mild Covid-19</a> (<a href="http://www.wikidata.org/entity/Q97686370">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2025179">10.1056/NEJMC2025179</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97686702">Differential immune activation profile of SARS-CoV-2 and SARS-CoV infection in human lung and intestinal cells: implications for treatment with IFN-β and IFN inducer</a> (<a href="http://www.wikidata.org/entity/Q97686702">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.07.016">10.1016/J.JINF.2020.07.016</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97687005">Lack of antibody-mediated cross-protection between SARS-CoV-2 and SARS-CoV infections</a> (<a href="http://www.wikidata.org/entity/Q97687005">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EBIOM.2020.102890">10.1016/J.EBIOM.2020.102890</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97688132">Factors Associated with the Perception of Risk and Knowledge of Contracting the SARS-Cov-2 among Adults in Bangladesh: Analysis of Online Surveys</a> (<a href="http://www.wikidata.org/entity/Q97688132">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17145252">10.3390/IJERPH17145252</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97688201">A Comprehensive Mapping of the Druggable Cavities within the SARS-CoV-2 Therapeutically Relevant Proteins by Combining Pocket and Docking Searches as Implemented in Pockets 2.0.</a> (<a href="http://www.wikidata.org/entity/Q97688201">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21145152">10.3390/IJMS21145152</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97881657">Oral cancer and ACE2 receptor of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97881657">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104920">10.1016/J.ORALONCOLOGY.2020.104920</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97882073">Neurological Disorders Identified during Treatment of a SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97882073">edit</a>)</td>
    <td><a href="https://doi.org/10.2169/INTERNALMEDICINE.5447-20">10.2169/INTERNALMEDICINE.5447-20</a></td>
  </tr>
  <tr>
    <td>2020-07-21</td>
    <td><a href="https://scholia.toolforge.org/Q97892885">The Novel Insight of SARS-CoV-2 Molecular Biology and Pathogenesis and Therapeutic Options</a> (<a href="http://www.wikidata.org/entity/Q97892885">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/DNA.2020.5703">10.1089/DNA.2020.5703</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97588441">Minimizing cross transmission of SARS-CoV-2 in obstetric ultrasound during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97588441">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/JPM-2020-0228">10.1515/JPM-2020-0228</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97588442">Universal screening for SARS-CoV-2 before labor admission during Covid-19 pandemic in Madrid</a> (<a href="http://www.wikidata.org/entity/Q97588442">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/JPM-2020-0236">10.1515/JPM-2020-0236</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97591323">[Scoping review of coronavirus case series (SARS-CoV, MERS-CoV and SARS-CoV-2) and their obstetric and neonatal results]</a> (<a href="http://www.wikidata.org/entity/Q97591323">edit</a>)</td>
    <td><a href="https://doi.org/10.37201/REQ/064.2020">10.37201/REQ/064.2020</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97591694">In-silico drug repurposing and molecular dynamics puzzled out potential SARS-CoV-2 main protease inhibitors</a> (<a href="http://www.wikidata.org/entity/Q97591694">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1791958">10.1080/07391102.2020.1791958</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97591699">Work at inpatient care units is associated with an increased risk of SARS-CoV-2 infection; a cross-sectional study of 8679 healthcare workers in Sweden</a> (<a href="http://www.wikidata.org/entity/Q97591699">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/03009734.2020.1793039">10.1080/03009734.2020.1793039</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97595739">Antibody responses to SARS-CoV-2 short-lived</a> (<a href="http://www.wikidata.org/entity/Q97595739">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0405-3">10.1038/S41577-020-0405-3</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97595756">Serosurvey of SARS-CoV-2 among hospital visitors in China</a> (<a href="http://www.wikidata.org/entity/Q97595756">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41422-020-0371-0">10.1038/S41422-020-0371-0</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97596011">SARS-CoV-2 encoded proteome and human genetics: from interaction-based to ribosomal biology impact on disease and risk processes</a> (<a href="http://www.wikidata.org/entity/Q97596011">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPROTEOME.0C00421">10.1021/ACS.JPROTEOME.0C00421</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97596393">Identification of SARS-CoV-2 in a Proficiency Testing Program</a> (<a href="http://www.wikidata.org/entity/Q97596393">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA128">10.1093/AJCP/AQAA128</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97596397">Evidence for strong mutation bias towards, and selection against, U content in SARS-CoV-2: implications for vaccine design</a> (<a href="http://www.wikidata.org/entity/Q97596397">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/MOLBEV/MSAA188">10.1093/MOLBEV/MSAA188</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97596407">Distribution of SARS-CoV-2 PCR Cycle Threshold Values Provide Practical Insight Into Overall and Target-Specific Sensitivity Among Symptomatic Patients</a> (<a href="http://www.wikidata.org/entity/Q97596407">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA133">10.1093/AJCP/AQAA133</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97596630">Structure-based virtual screening to discover potential lead molecules for the SARS-CoV-2 main protease</a> (<a href="http://www.wikidata.org/entity/Q97596630">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JCIM.0C00546">10.1021/ACS.JCIM.0C00546</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97596684">Update Alert: Masks for Prevention of Respiratory Virus Infections, Including SARS-CoV-2, in Health Care and Community Settings</a> (<a href="http://www.wikidata.org/entity/Q97596684">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/L20-0948">10.7326/L20-0948</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97597024">Viruses and asthma: the role of common respiratory viruses in asthma and its potential meaning for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97597024">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IMM.13240">10.1111/IMM.13240</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97597072">SARS-Cov-2 in peritoneal fluid: an important finding in the Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97597072">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11816">10.1002/BJS.11816</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97598117">[Social Participation, Inclusion and Mental Well-Being Following SARS-CoV-2 Related Restrictions on Going Out - A Follow-up Study from Germany]</a> (<a href="http://www.wikidata.org/entity/Q97598117">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1202-2427">10.1055/A-1202-2427</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97599792">SARS-CoV-2 in pregnancy: characteristics and outcomes of hospitalized and non-hospitalized women due to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97599792">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1793320">10.1080/14767058.2020.1793320</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97635389">A recurrent mutation at position 26,340 of SARS-CoV-2 is associated with failure of the E-gene qRT-PCR utilized in a commercial dual-target diagnostic assay</a> (<a href="http://www.wikidata.org/entity/Q97635389">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01598-20">10.1128/JCM.01598-20</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97635528">Depicting SARS-CoV-2 faecal viral activity in association with gut microbiota composition in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97635528">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-322294">10.1136/GUTJNL-2020-322294</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97635568">An alphavirus-derived replicon RNA vaccine induces SARS-CoV-2 neutralizing antibody and T cell responses in mice and nonhuman primates</a> (<a href="http://www.wikidata.org/entity/Q97635568">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCITRANSLMED.ABC9396">10.1126/SCITRANSLMED.ABC9396</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97637096">Preparing for the SARS-CoV-2 pandemic: creation and implementation of new recommendations</a> (<a href="http://www.wikidata.org/entity/Q97637096">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00540-020-02827-2">10.1007/S00540-020-02827-2</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97637388">SARS-CoV-2 Entry Receptor ACE2 Is Expressed on Very Small CD45- Precursors of Hematopoietic and Endothelial Cells and in Response to Virus Spike Protein Activates the Nlrp3 Inflammasome</a> (<a href="http://www.wikidata.org/entity/Q97637388">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12015-020-10010-Z">10.1007/S12015-020-10010-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97637419">Chromosome X riddle in SARS-CoV-2 (COVID-19) - related lung pathology</a> (<a href="http://www.wikidata.org/entity/Q97637419">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12253-020-00878-0">10.1007/S12253-020-00878-0</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97642731">Upper Gastrointestinal Bleeding Caused by SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97642731">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000757">10.14309/AJG.0000000000000757</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97651143">COVID-19: Pain Management in Patients with SARS-CoV-2 Infection-Molecular Mechanisms, Challenges, and Perspectives</a> (<a href="http://www.wikidata.org/entity/Q97651143">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/BRAINSCI10070465">10.3390/BRAINSCI10070465</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97651210">Identification and Analysis of Unstructured, Linear B-Cell Epitopes in SARS-CoV-2 Virion Proteins for Vaccine Development</a> (<a href="http://www.wikidata.org/entity/Q97651210">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8030397">10.3390/VACCINES8030397</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97651233">Age-Dependent Progression of SARS-CoV-2 Infection in Syrian Hamsters</a> (<a href="http://www.wikidata.org/entity/Q97651233">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12070779">10.3390/V12070779</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97651285">Point-of-Use Rapid Detection of SARS-CoV-2: Nanotechnology-Enabled Solutions for the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q97651285">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21145126">10.3390/IJMS21145126</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97677789">Virological surveillance of SARS-CoV-2 in an Italian northern area: comparison of Real Time RT PCR cycle threshold (Ct) values in three epidemic periods</a> (<a href="http://www.wikidata.org/entity/Q97677789">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I9-S.10138">10.23750/ABM.V91I9-S.10138</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97677798">Detection of SARS-CoV-2 on hospital surfaces</a> (<a href="http://www.wikidata.org/entity/Q97677798">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I9-S.10137">10.23750/ABM.V91I9-S.10137</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97678476">Safety and immunogenicity of the ChAdOx1 nCoV-19 vaccine against SARS-CoV-2: a preliminary report of a phase 1/2, single-blind, randomised controlled trial</a> (<a href="http://www.wikidata.org/entity/Q97678476">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31604-4">10.1016/S0140-6736(20)31604-4</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97678762">SARS-CoV-2 infection among healthcare workers in a hospital in Madrid, Spain</a> (<a href="http://www.wikidata.org/entity/Q97678762">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.07.020">10.1016/J.JHIN.2020.07.020</a></td>
  </tr>
  <tr>
    <td>2020-07-20</td>
    <td><a href="https://scholia.toolforge.org/Q97687096">Clinical comorbidities, characteristics, and outcomes of mechanically ventilated patients in the State of Michigan with SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q97687096">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCLINANE.2020.110005">10.1016/J.JCLINANE.2020.110005</a></td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td><a href="https://scholia.toolforge.org/Q97591379">What HIV in the brain can teach us about SARS-CoV-2 neurologic complications?</a> (<a href="http://www.wikidata.org/entity/Q97591379">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/AID.2020.0161">10.1089/AID.2020.0161</a></td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td><a href="https://scholia.toolforge.org/Q97594643">SARS-COV-2 as a trigger for autoimmune disease: report of two cases of Graves' disease after COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97594643">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40618-020-01366-7">10.1007/S40618-020-01366-7</a></td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td><a href="https://scholia.toolforge.org/Q97594929">Novel coronavirus SARS-CoV-2 (Covid-19) dynamics inside the human body</a> (<a href="http://www.wikidata.org/entity/Q97594929">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/RMV.2140">10.1002/RMV.2140</a></td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td><a href="https://scholia.toolforge.org/Q97642256">Foreseeing a worsening of pediatric malnutrition following SARS-CoV-2 in low and middle-income countries such as Pakistan</a> (<a href="http://www.wikidata.org/entity/Q97642256">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PEDN.2020.06.016">10.1016/J.PEDN.2020.06.016</a></td>
  </tr>
  <tr>
    <td>2020-07-19</td>
    <td><a href="https://scholia.toolforge.org/Q97871958">Asymptomatic SARS-CoV-2 infection in two patients with multiple sclerosis treated with fingolimod</a> (<a href="http://www.wikidata.org/entity/Q97871958">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MSARD.2020.102414">10.1016/J.MSARD.2020.102414</a></td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td><a href="https://scholia.toolforge.org/Q97587596">SARS-CoV-2 Infection-Associated Hemophagocytic Lymphohistiocytosis</a> (<a href="http://www.wikidata.org/entity/Q97587596">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA124">10.1093/AJCP/AQAA124</a></td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td><a href="https://scholia.toolforge.org/Q97588267">SARS-CoV-2 replicating in non-primate mammalian cells probably have critical advantages for COVID-19 vaccines due to anti-Gal antibodies: A minireview and proposals</a> (<a href="http://www.wikidata.org/entity/Q97588267">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26312">10.1002/JMV.26312</a></td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td><a href="https://scholia.toolforge.org/Q97595354">Could a specific ACE2 activator drug improve the clinical outcome of SARS-CoV-2? A potential pharmacological insight</a> (<a href="http://www.wikidata.org/entity/Q97595354">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/17512433.2020.1798760">10.1080/17512433.2020.1798760</a></td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td><a href="https://scholia.toolforge.org/Q97640605">Mortality in COVID-19 disease patients: Correlating Association of Major histocompatibility complex (MHC) with severe acute respiratory syndrome 2 (SARS-CoV-2) variants</a> (<a href="http://www.wikidata.org/entity/Q97640605">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.07.016">10.1016/J.IJID.2020.07.016</a></td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td><a href="https://scholia.toolforge.org/Q97640667">A molecular docking study revealed that synthetic peptides induced conformational changes in the structure of SARS-CoV-2 spike glycoprotein, disrupting the interaction with human ACE2 receptor</a> (<a href="http://www.wikidata.org/entity/Q97640667">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJBIOMAC.2020.07.174">10.1016/J.IJBIOMAC.2020.07.174</a></td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td><a href="https://scholia.toolforge.org/Q97901153">Response to: Letter to the Editor on "Bonafè M, Prattichizzo F, Giuliani A, Storci G, Sabbatinelli J, Olivieri F. Inflamm-aging: Why older men are the most susceptible to SARS-CoV-2 complicated outcomes. Cytokine Growth Factor Rev" by Eugenia Quiros</a> (<a href="http://www.wikidata.org/entity/Q97901153">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CYTOGFR.2020.07.013">10.1016/J.CYTOGFR.2020.07.013</a></td>
  </tr>
  <tr>
    <td>2020-07-18</td>
    <td><a href="https://scholia.toolforge.org/Q97901376">SARS-CoV-2 detection in different respiratory sites: A systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q97901376">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EBIOM.2020.102903">10.1016/J.EBIOM.2020.102903</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97541700">Designing a multi-epitope vaccine against SARS-CoV-2: an immunoinformatics approach</a> (<a href="http://www.wikidata.org/entity/Q97541700">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1792347">10.1080/07391102.2020.1792347</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97541839">Approach to the mechanism of action of hydroxychloroquine on SARS-CoV-2: a molecular docking study</a> (<a href="http://www.wikidata.org/entity/Q97541839">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1792993">10.1080/07391102.2020.1792993</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97544048">Visceral Adiposity and High Intramuscular Fat Deposition Independently Predict Critical Illness in Patients with Sars-COV-2</a> (<a href="http://www.wikidata.org/entity/Q97544048">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22971">10.1002/OBY.22971</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97545366">Retrospective Observational Study of Brain Magnetic Resonance Imaging Findings in Patients with Acute SARS-CoV-2 Infection and Neurological Manifestations</a> (<a href="http://www.wikidata.org/entity/Q97545366">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020202422">10.1148/RADIOL.2020202422</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97547414">Detection and Genetic Characterization of Community-Based SARS-CoV-2 Infections - New York City, March 2020</a> (<a href="http://www.wikidata.org/entity/Q97547414">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6928A5">10.15585/MMWR.MM6928A5</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97548088">Author Correction: COVID-19 Disease Map, building a computational repository of SARS-CoV-2 virus-host interaction mechanisms</a> (<a href="http://www.wikidata.org/entity/Q97548088">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41597-020-00589-W">10.1038/S41597-020-00589-W</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97552828">SARS-CoV-2 Main Protease: A Molecular Dynamics Study</a> (<a href="http://www.wikidata.org/entity/Q97552828">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JCIM.0C00575">10.1021/ACS.JCIM.0C00575</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97553426">Absence of Apparent Transmission of SARS-CoV-2 from Two Stylists After Exposure at a Hair Salon with a Universal Face Covering Policy - Springfield, Missouri, May 2020</a> (<a href="http://www.wikidata.org/entity/Q97553426">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6928E2">10.15585/MMWR.MM6928E2</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97553708">SARS-CoV-2 RNAemia in a Healthy Blood Donor 40 Days After Respiratory Illness Resolution</a> (<a href="http://www.wikidata.org/entity/Q97553708">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/L20-0725">10.7326/L20-0725</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97553809">Neutralizing and cross-reacting antibodies: implications for immunotherapy and SARS-CoV-2 vaccine development</a> (<a href="http://www.wikidata.org/entity/Q97553809">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21645515.2020.1787074">10.1080/21645515.2020.1787074</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97554949">Tracing and analysis of 288 early SARS-CoV-2 infections outside China: A modeling study</a> (<a href="http://www.wikidata.org/entity/Q97554949">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PMED.1003193">10.1371/JOURNAL.PMED.1003193</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97555607">In Reply: Correctly Interpreting SARS-CoV-2 Serologic Assays</a> (<a href="http://www.wikidata.org/entity/Q97555607">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA166">10.1093/CLINCHEM/HVAA166</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97555615">Correctly Interpreting SARS-CoV-2 Serologic Assays</a> (<a href="http://www.wikidata.org/entity/Q97555615">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA165">10.1093/CLINCHEM/HVAA165</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97556613">The utility of native MS for understanding the mechanism of action of repurposed therapeutics in COVID-19: heparin as a disruptor of the SARS-CoV-2 interaction with its host cell receptor</a> (<a href="http://www.wikidata.org/entity/Q97556613">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.ANALCHEM.0C02449">10.1021/ACS.ANALCHEM.0C02449</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97556818">Drug repurposing studies targeting SARS-CoV-2: an ensemble docking approach on drug target 3C-like protease (3CLpro)</a> (<a href="http://www.wikidata.org/entity/Q97556818">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1792344">10.1080/07391102.2020.1792344</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97562636">Running out of bullets: the challenging management of acute hepatitis and SARS-COV-2 from the SMatteo COvid19 Registry (SMACORE)</a> (<a href="http://www.wikidata.org/entity/Q97562636">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14609">10.1111/LIV.14609</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97569016">Predicting SARS-CoV-2 infection trend using technical analysis indicators</a> (<a href="http://www.wikidata.org/entity/Q97569016">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.254">10.1017/DMP.2020.254</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97586551">Comprehensive Review on Current Interventions, Diagnostic, and Nanotechnology Perspectives against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97586551">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.BIOCONJCHEM.0C00323">10.1021/ACS.BIOCONJCHEM.0C00323</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587089">Structural basis for translational shutdown and immune evasion by the Nsp1 protein of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97587089">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC8665">10.1126/SCIENCE.ABC8665</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587238">SARS-CoV-2 as a Factor to Disbalance the Renin-Angiotensin System: A Suspect in the Case of Exacerbated IL-6 Production</a> (<a href="http://www.wikidata.org/entity/Q97587238">edit</a>)</td>
    <td><a href="https://doi.org/10.4049/JIMMUNOL.2000642">10.4049/JIMMUNOL.2000642</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587498">SARS-CoV-2 failure to infect or replicate in mosquitoes: an extreme challenge</a> (<a href="http://www.wikidata.org/entity/Q97587498">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41598-020-68882-7">10.1038/S41598-020-68882-7</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587559">Author Correction: Scalable and robust SARS-CoV-2 testing in an academic center</a> (<a href="http://www.wikidata.org/entity/Q97587559">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41587-020-0623-Z">10.1038/S41587-020-0623-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587566">Recurrence of positive SARS-CoV-2 viral RNA in recovered COVID-19 patients during medical isolation observation</a> (<a href="http://www.wikidata.org/entity/Q97587566">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41598-020-68782-W">10.1038/S41598-020-68782-W</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587751">SARS-CoV-2 testing in infertile patients: different recommendations in Europe and America</a> (<a href="http://www.wikidata.org/entity/Q97587751">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10815-020-01887-3">10.1007/S10815-020-01887-3</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587771">Pulmonary immune responses against SARS-CoV-2 infection: harmful or not?</a> (<a href="http://www.wikidata.org/entity/Q97587771">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06170-8">10.1007/S00134-020-06170-8</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587777">[Erratum to: Basic principles of replication and immunology of SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q97587777">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01185-4">10.1007/S00347-020-01185-4</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587785">Evaluations of the serological test in the diagnosis of 2019 novel coronavirus (SARS-CoV-2) infections during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q97587785">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03978-6">10.1007/S10096-020-03978-6</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587787">Variplex™ test system fails to reliably detect SARS-CoV-2 directly from respiratory samples without RNA extraction</a> (<a href="http://www.wikidata.org/entity/Q97587787">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03983-9">10.1007/S10096-020-03983-9</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97587882">SARS-CoV-2-related pneumonia can be successfully managed in patients with metastatic neuroendocrine tumors: a critical point of view</a> (<a href="http://www.wikidata.org/entity/Q97587882">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12020-020-02419-W">10.1007/S12020-020-02419-W</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97589303">SARS-CoV-2: Should We Be Concerned about the Nervous System?</a> (<a href="http://www.wikidata.org/entity/Q97589303">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0447">10.4269/AJTMH.20-0447</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97597389">Routine childhood immunisation during the COVID-19 pandemic in Africa: a benefit-risk analysis of health benefits versus excess risk of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97597389">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30308-9">10.1016/S2214-109X(20)30308-9</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97597461">Phylogenetic and phylodynamic analyses of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97597461">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198098">10.1016/J.VIRUSRES.2020.198098</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97597708">Body temperature and host species preferences of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97597708">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.07.017">10.1016/J.CMI.2020.07.017</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97642952">SARS-Cov-2 Was Not Found in the Peritoneal Fluid of an Asymptomatic Patient Undergoing Laparoscopic Appendectomy</a> (<a href="http://www.wikidata.org/entity/Q97642952">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLE.0000000000000837">10.1097/SLE.0000000000000837</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97645608">SARS-CoV-2 induced thrombocytopenia as an important biomarker significantly correlated with abnormal coagulation function, increased intravascular blood clot risk and mortality in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q97645608">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40164-020-00172-4">10.1186/S40164-020-00172-4</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97650503">Elevated Glucose Levels Favor SARS-CoV-2 Infection and Monocyte Response through a HIF-1α/Glycolysis-Dependent Axis</a> (<a href="http://www.wikidata.org/entity/Q97650503">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMET.2020.07.007">10.1016/J.CMET.2020.07.007</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97679134">Development of a Multi-Antigenic SARS-CoV-2 Vaccine Using a Synthetic Poxvirus Platform</a> (<a href="http://www.wikidata.org/entity/Q97679134">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-40198/V1">10.21203/RS.3.RS-40198/V1</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97689507">Assessment of the Economic and Health-Care Impact of COVID-19 (SARS-CoV-2) on Public and Private Dental Surgeries in Spain: A Pilot Study</a> (<a href="http://www.wikidata.org/entity/Q97689507">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17145139">10.3390/IJERPH17145139</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97689563">A Novel Multiplex qRT-PCR Assay to Detect SARS-CoV-2 Infection: High Sensitivity and Increased Testing Capacity</a> (<a href="http://www.wikidata.org/entity/Q97689563">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MICROORGANISMS8071064">10.3390/MICROORGANISMS8071064</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97689854">Demographic and Comorbidities Data Description of Population in Mexico with SARS-CoV-2 Infected Patients(COVID19): An Online Tool Analysis</a> (<a href="http://www.wikidata.org/entity/Q97689854">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17145173">10.3390/IJERPH17145173</a></td>
  </tr>
  <tr>
    <td>2020-07-17</td>
    <td><a href="https://scholia.toolforge.org/Q97689926">Polymorphism and Selection Pressure of SARS-CoV-2 Vaccine and Diagnostic Antigens: Implications for Immune Evasion and Serologic Diagnostic Performance</a> (<a href="http://www.wikidata.org/entity/Q97689926">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9070584">10.3390/PATHOGENS9070584</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97518462">The value of serology testing to manage SARS-CoV-2 infections</a> (<a href="http://www.wikidata.org/entity/Q97518462">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.02411-2020">10.1183/13993003.02411-2020</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97518522">Gene expression and in situ protein profiling of candidate SARS-CoV-2 receptors in human airway epithelial cells and lung tissue</a> (<a href="http://www.wikidata.org/entity/Q97518522">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01123-2020">10.1183/13993003.01123-2020</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97518534">Increased expression of ACE2, the SARS-CoV-2 entry receptor, in alveolar and bronchial epithelium of smokers and COPD subjects</a> (<a href="http://www.wikidata.org/entity/Q97518534">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.02378-2020">10.1183/13993003.02378-2020</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97518563">Characteristics and Outcomes of Health and Social Care workers testing positive for SARS-CoV-2 in the Tayside region of Scotland</a> (<a href="http://www.wikidata.org/entity/Q97518563">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.02568-2020">10.1183/13993003.02568-2020</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97531809">Transmission of droplet-conveyed infectious agents such as SARS-CoV-2 by speech and vocal exercises during speech therapy: preliminary experiment concerning airflow velocity</a> (<a href="http://www.wikidata.org/entity/Q97531809">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00405-020-06200-7">10.1007/S00405-020-06200-7</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97532038">Effects on QT interval of hydroxychloroquine associated with ritonavir/darunavir or azithromycin in patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97532038">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00380-020-01671-4">10.1007/S00380-020-01671-4</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97532849">Were protective procedures against SARS-CoV-2 effective in an orthopaedic and trauma centre during the lockdown period? A retrospective study</a> (<a href="http://www.wikidata.org/entity/Q97532849">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00264-020-04729-0">10.1007/S00264-020-04729-0</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97533999">How haemophilia A impacts severe acute respiratory syndrome coronavirus 2 (SARS-Cov-2) treatment: a case report</a> (<a href="http://www.wikidata.org/entity/Q97533999">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11239-020-02227-Z">10.1007/S11239-020-02227-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97534873">Subacute thyroiditis in a patient infected with SARS-COV-2: an endocrine complication linked to the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97534873">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S42000-020-00230-W">10.1007/S42000-020-00230-W</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97535528">Re-visiting preoperative SARS-CoV-2 testing using a Bayesian approach</a> (<a href="http://www.wikidata.org/entity/Q97535528">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01767-5">10.1007/S12630-020-01767-5</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97535845">Serological chemiluminescence immunoassay for the diagnosis of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97535845">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JCLA.23466">10.1002/JCLA.23466</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97536897">"A community system": A critical foundation for the epidemic prevention and control of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97536897">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HPM.3005">10.1002/HPM.3005</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97539967">Evidence supporting the use of peptides and peptidomimetics as potential SARS-CoV-2 (COVID-19) therapeutics</a> (<a href="http://www.wikidata.org/entity/Q97539967">edit</a>)</td>
    <td><a href="https://doi.org/10.4155/FMC-2020-0180">10.4155/FMC-2020-0180</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97542871">Blood stewardship: Conservation and supply of blood components during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97542871">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRF.15995">10.1111/TRF.15995</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97547658">Association between detectable SARS-COV-2 RNA in anal swabs and disease severity in patients with Coronavirus Disease 2019</a> (<a href="http://www.wikidata.org/entity/Q97547658">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26307">10.1002/JMV.26307</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97547779">Encephalitic syndrome and anosmia in COVID-19: do these clinical presentations really reflect SARS-CoV-2 neurotropism? A theory based on the review of 25 COVID-19 cases</a> (<a href="http://www.wikidata.org/entity/Q97547779">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26309">10.1002/JMV.26309</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97548416">Initial report on Spanish pediatric oncologic, hematologic, and post stem cell transplantation patients during SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97548416">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28557">10.1002/PBC.28557</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97549013">Rapid Gel Card Agglutination Assays for Serological Analysis Following SARS-CoV-2 Infection in Humans</a> (<a href="http://www.wikidata.org/entity/Q97549013">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSSENSORS.0C01050">10.1021/ACSSENSORS.0C01050</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97550484">Rapid SARS-CoV-2 whole-genome sequencing and analysis for informed public health decision-making in the Netherlands</a> (<a href="http://www.wikidata.org/entity/Q97550484">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0997-Y">10.1038/S41591-020-0997-Y</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97551119">The interaction between SARS-CoV-2 and ACE2 may have consequences for skeletal muscle viral susceptibility and myopathies</a> (<a href="http://www.wikidata.org/entity/Q97551119">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/JAPPLPHYSIOL.00321.2020">10.1152/JAPPLPHYSIOL.00321.2020</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97555725">Rapid inactivation of SARS-CoV-2 with Deep-UV LED irradiation</a> (<a href="http://www.wikidata.org/entity/Q97555725">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1796529">10.1080/22221751.2020.1796529</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97561907">Nasopharyngeal SARS-CoV-2 load at hospital admission as predictor of mortality</a> (<a href="http://www.wikidata.org/entity/Q97561907">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA956">10.1093/CID/CIAA956</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97562322">Direct on-the-spot detection of SARS-CoV-2 in patients</a> (<a href="http://www.wikidata.org/entity/Q97562322">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1535370220941819">10.1177/1535370220941819</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97562528">Prevalence of SARS-CoV-2 infection in asymtomatic pregnant women and their partners in a tertiary care hospital in Portugal</a> (<a href="http://www.wikidata.org/entity/Q97562528">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1793323">10.1080/14767058.2020.1793323</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97562621">SARS-CoV-2 is not present in the vaginal fluid of pregnant women with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97562621">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1793318">10.1080/14767058.2020.1793318</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97562757">[DZK Recommendations for Tuberculosis, BCG and COVID-19 in Germany - (Official Abbreviation of Coronavirus Disease 2019 Caused by the New Coronavirus SARS-CoV-2)]</a> (<a href="http://www.wikidata.org/entity/Q97562757">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1199-6721">10.1055/A-1199-6721</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97563110">Variation in SARS-CoV-2 Prevalence in US Skilled Nursing Facilities</a> (<a href="http://www.wikidata.org/entity/Q97563110">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16752">10.1111/JGS.16752</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97564608">The utility of chest CT and RT-PCR screening of asymptomatic patients for SARS-CoV-2 (COVID-19) prior to semi-urgent or urgent hospital procedures</a> (<a href="http://www.wikidata.org/entity/Q97564608">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.331">10.1017/ICE.2020.331</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97589766">Delivery table shield to assist suspected and confirmed SARS-CoV-2 positive-women in labor</a> (<a href="http://www.wikidata.org/entity/Q97589766">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.07.022">10.1016/J.AJOG.2020.07.022</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97589798">Lack of association between chilblains outbreak and SARS-CoV-2: histological and serological findings from a new immunoassay</a> (<a href="http://www.wikidata.org/entity/Q97589798">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.07.048">10.1016/J.JAAD.2020.07.048</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97589863">No evidence of SARS-CoV-2 circulation before the identification of the first Swiss SARS-CoV-2 case</a> (<a href="http://www.wikidata.org/entity/Q97589863">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106100">10.1016/J.IJANTIMICAG.2020.106100</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97636580">Coronavirus infection (SARS-CoV-2) in obesity and diabetes comorbidities: is heat shock response determinant for the disease complications?</a> (<a href="http://www.wikidata.org/entity/Q97636580">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13098-020-00572-W">10.1186/S13098-020-00572-W</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97643087">Social Distancing Metrics and Estimates of SARS-CoV-2 Transmission Rates: Associations Between Mobile Telephone Data Tracking and R</a> (<a href="http://www.wikidata.org/entity/Q97643087">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/PHH.0000000000001240">10.1097/PHH.0000000000001240</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97675618">Clock genes may drive seasonal variation in SARS-CoV-2 infectivity: are we due for a second wave of COVID-19 in the fall?</a> (<a href="http://www.wikidata.org/entity/Q97675618">edit</a>)</td>
    <td><a href="https://doi.org/10.23812/20-359-L-35">10.23812/20-359-L-35</a></td>
  </tr>
  <tr>
    <td>2020-07-16</td>
    <td><a href="https://scholia.toolforge.org/Q97688960">From Anti-SARS-CoV-2 Immune Responses to COVID-19 via Molecular Mimicry</a> (<a href="http://www.wikidata.org/entity/Q97688960">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/ANTIB9030033">10.3390/ANTIB9030033</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97528462">SARS-CoV-2 Antibody Responses Do Not Predict COVID-19 Disease Severity</a> (<a href="http://www.wikidata.org/entity/Q97528462">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA123">10.1093/AJCP/AQAA123</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97530163">[Specific characteristics of cardiopulmonary resuscitation in times of SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q97530163">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00101-020-00814-6">10.1007/S00101-020-00814-6</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97530181">COVID-19 pandemic: management of patients affected by SARS-CoV-2 in Rome COVID Hospital 2 Trauma Centre and safety of our surgical team</a> (<a href="http://www.wikidata.org/entity/Q97530181">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00264-020-04715-6">10.1007/S00264-020-04715-6</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97530403">Coagulopathy and thromboembolic events in patients with SARS-CoV-2 infection: pathogenesis and management strategies</a> (<a href="http://www.wikidata.org/entity/Q97530403">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00277-020-04182-4">10.1007/S00277-020-04182-4</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97531000">Social Determinants of Health and Risk of SARS-CoV-2 Infection in Community-Dwelling Older Adults Living in a Rural Latin American Setting</a> (<a href="http://www.wikidata.org/entity/Q97531000">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10900-020-00887-9">10.1007/S10900-020-00887-9</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97532745">SARS-CoV-2/COVID-19: a primer for cardiologists</a> (<a href="http://www.wikidata.org/entity/Q97532745">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12471-020-01475-1">10.1007/S12471-020-01475-1</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97533076">Spectrum of Headaches Associated With SARS-CoV-2 Infection: Study of Healthcare Professionals</a> (<a href="http://www.wikidata.org/entity/Q97533076">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/HEAD.13902">10.1111/HEAD.13902</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97533591">Current Status of Multiple Drug Molecules, and Vaccines: An Update in SARS-CoV-2 Therapeutics</a> (<a href="http://www.wikidata.org/entity/Q97533591">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12035-020-02022-0">10.1007/S12035-020-02022-0</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97539486">Neurological manifestations of SARS-CoV-2 - a systemic review</a> (<a href="http://www.wikidata.org/entity/Q97539486">edit</a>)</td>
    <td><a href="https://doi.org/10.5603/PJNNS.A2020.0050">10.5603/PJNNS.A2020.0050</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97547765">Systematic Review and Meta-analysis of Effectiveness of Treatment Options Against SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97547765">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26302">10.1002/JMV.26302</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97548023">Liver Transplant Recipients Infected with SARS-CoV-2 in the Early Postoperative Period: Lessons from a Single Center in the Epicenter of the Pandemic</a> (<a href="http://www.wikidata.org/entity/Q97548023">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13418">10.1111/TID.13418</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97548551">Analytical and clinical validation of an ELISA for specific SARS-CoV-2 IgG, IgA and IgM antibodies</a> (<a href="http://www.wikidata.org/entity/Q97548551">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26303">10.1002/JMV.26303</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97551032">Presymptomatic Transmission of SARS-CoV-2 Amongst Residents and Staff at a Skilled Nursing Facility: Results of Real-Time PCR and Serologic Testing</a> (<a href="http://www.wikidata.org/entity/Q97551032">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA991">10.1093/CID/CIAA991</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97551086">SARS-CoV-2 infects and damages the mature and immature olfactory sensory neurons of hamsters</a> (<a href="http://www.wikidata.org/entity/Q97551086">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA995">10.1093/CID/CIAA995</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97553061">SARS-CoV-2 (COVID-19) and Cystic Fibrosis</a> (<a href="http://www.wikidata.org/entity/Q97553061">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPLUNG.00225.2020">10.1152/AJPLUNG.00225.2020</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97555602">Potently neutralizing and protective human antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97555602">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2548-6">10.1038/S41586-020-2548-6</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97555613">SARS-CoV-2-specific T cell immunity in cases of COVID-19 and SARS, and uninfected controls</a> (<a href="http://www.wikidata.org/entity/Q97555613">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2550-Z">10.1038/S41586-020-2550-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97556125">Clinical characteristics in patients with SARS-CoV-2/HBV co-infection</a> (<a href="http://www.wikidata.org/entity/Q97556125">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JVH.13362">10.1111/JVH.13362</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97556202">Comparing dynamics and determinants of SARS-CoV-2 transmissions among health care workers of adult and pediatric settings in central Paris</a> (<a href="http://www.wikidata.org/entity/Q97556202">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA977">10.1093/CID/CIAA977</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97563612">Rapid Quantification of SARS-CoV-2-Neutralizing Antibodies Using Propagation-Defective Vesicular Stomatitis Virus Pseudotypes</a> (<a href="http://www.wikidata.org/entity/Q97563612">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8030386">10.3390/VACCINES8030386</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97564895">Health Surveillance and Response to SARS-CoV-2 Mass Testing in Health Workers of a Large Italian Hospital in Verona, Veneto</a> (<a href="http://www.wikidata.org/entity/Q97564895">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17145104">10.3390/IJERPH17145104</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97564938">Why Should SARS-CoV-2 Post-Pandemic Recovery Funding Be Used to Foster a Physician-Scientist Program?</a> (<a href="http://www.wikidata.org/entity/Q97564938">edit</a>)</td>
    <td><a href="https://doi.org/10.20344/AMP.14421">10.20344/AMP.14421</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97565725">Discovery of M Protease inhibitors encoded by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97565725">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/AAC.00872-20">10.1128/AAC.00872-20</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97566519">SARS-CoV-2 Virologic and Immunologic Correlates in Patients with Olfactory and Taste Disorders</a> (<a href="http://www.wikidata.org/entity/Q97566519">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MICROORGANISMS8071052">10.3390/MICROORGANISMS8071052</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97567111">SARS-CoV-2 Infections and ACE2: Clinical Outcomes Linked With Increased Morbidity and Mortality in Individuals With Diabetes</a> (<a href="http://www.wikidata.org/entity/Q97567111">edit</a>)</td>
    <td><a href="https://doi.org/10.2337/DBI20-0019">10.2337/DBI20-0019</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97569116">A dynamic nomenclature proposal for SARS-CoV-2 lineages to assist genomic epidemiology</a> (<a href="http://www.wikidata.org/entity/Q97569116">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41564-020-0770-5">10.1038/S41564-020-0770-5</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97588521">Nosocomial transmission prevention of SARS-Cov-2 using a preoperative chest CT: a monocentric study during the outbreak</a> (<a href="http://www.wikidata.org/entity/Q97588521">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.07.005">10.1016/J.JHIN.2020.07.005</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97588529">Creutzfeldt-Jakob disease in a man with COVID-19: SARS-CoV-2-accelerated neurodegeneration?</a> (<a href="http://www.wikidata.org/entity/Q97588529">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.07.007">10.1016/J.BBI.2020.07.007</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97588605">SARS-CoV-2 and the cardiovascular system</a> (<a href="http://www.wikidata.org/entity/Q97588605">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.07.019">10.1016/J.CCA.2020.07.019</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97588715">Design of a Multi-epitope Vaccine against SARS-CoV-2 using Immunoinformatics approach</a> (<a href="http://www.wikidata.org/entity/Q97588715">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJBIOMAC.2020.07.117">10.1016/J.IJBIOMAC.2020.07.117</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97597604">SARS-CoV-2 in the environment: Modes of transmission, early detection and potential role of pollutions</a> (<a href="http://www.wikidata.org/entity/Q97597604">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140946">10.1016/J.SCITOTENV.2020.140946</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97641023">COVID-19 treatment: Much research and testing, but far, few magic bullets against SARS-CoV-2 coronavirus</a> (<a href="http://www.wikidata.org/entity/Q97641023">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJMECH.2020.112647">10.1016/J.EJMECH.2020.112647</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97654025">Prophylactic and Therapeutic Inhibition of In Vitro SARS-CoV-2 Replication by Oleandrin</a> (<a href="http://www.wikidata.org/entity/Q97654025">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.15.203489">10.1101/2020.07.15.203489</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97654059">Bivalent binding of a fully human IgG to the SARS-CoV-2 spike proteins reveals mechanisms of potent neutralization</a> (<a href="http://www.wikidata.org/entity/Q97654059">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.14.203414">10.1101/2020.07.14.203414</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97654068">Clinical Electroencephalography Findings and Considerations in Hospitalized Patients with Coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97654068">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.13.20152207">10.1101/2020.07.13.20152207</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97678932">Intermolecular interaction among Remdesivir, RNA and RNA-dependent RNA polymerase of SARS-CoV-2 analyzed by fragment molecular orbital calculation</a> (<a href="http://www.wikidata.org/entity/Q97678932">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMGM.2020.107695">10.1016/J.JMGM.2020.107695</a></td>
  </tr>
  <tr>
    <td>2020-07-15</td>
    <td><a href="https://scholia.toolforge.org/Q97896198">FDA approved drugs with pharmacotherapeutic potential for SARS-CoV-2 (COVID-19) therapy</a> (<a href="http://www.wikidata.org/entity/Q97896198">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DRUP.2020.100719">10.1016/J.DRUP.2020.100719</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97516609">Prone positioning under VV-ECMO in SARS-CoV-2-induced acute respiratory distress syndrome</a> (<a href="http://www.wikidata.org/entity/Q97516609">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-03162-4">10.1186/S13054-020-03162-4</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97516767">The spectrum of pathological findings in coronavirus disease (COVID-19) and the pathogenesis of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97516767">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13000-020-00999-9">10.1186/S13000-020-00999-9</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97516937">The Australasian COVID-19 Trial (ASCOT) to assess clinical outcomes in hospitalised patients with SARS-CoV-2 infection (COVID-19) treated with lopinavir/ritonavir and/or hydroxychloroquine compared to standard of care: A structured summary of a stud</a> (<a href="http://www.wikidata.org/entity/Q97516937">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13063-020-04576-9">10.1186/S13063-020-04576-9</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97521031">Comparison of Extraction Methods and Thermocyclers for SARS-CoV-2 Molecular Detection using Clinical Specimens</a> (<a href="http://www.wikidata.org/entity/Q97521031">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01622-20">10.1128/JCM.01622-20</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97521046">Evaluation of six commercial mid to high volume antibody and six point of care lateral flow assays for detection of SARS-CoV-2 antibodies</a> (<a href="http://www.wikidata.org/entity/Q97521046">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01361-20">10.1128/JCM.01361-20</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97522230">Exploring the SARS-CoV-2 virus-host-drug interactome for drug repurposing</a> (<a href="http://www.wikidata.org/entity/Q97522230">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-17189-2">10.1038/S41467-020-17189-2</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97523287">Aerosol and environmental surface monitoring for SARS-CoV-2 RNA in a designated hospital for severe COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q97523287">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S0950268820001570">10.1017/S0950268820001570</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97523323">Delivery care during the SARS-CoV-2 epidemic in Italy: an instant survey</a> (<a href="http://www.wikidata.org/entity/Q97523323">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.250">10.1017/DMP.2020.250</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97523390">SARS-CoV-2 proteome microarray for global profiling of COVID-19 specific IgG and IgM responses</a> (<a href="http://www.wikidata.org/entity/Q97523390">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-17488-8">10.1038/S41467-020-17488-8</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97523500">A stochastic agent-based model of the SARS-CoV-2 epidemic in France</a> (<a href="http://www.wikidata.org/entity/Q97523500">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-1001-6">10.1038/S41591-020-1001-6</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97523785">Transplacental transmission of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97523785">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-17436-6">10.1038/S41467-020-17436-6</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97528683">First-in-Man: Case Report of Selective C-Reactive Protein Apheresis in a Patient with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97528683">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/AJCR.925020">10.12659/AJCR.925020</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97528959">Autoimmune and rheumatic musculoskeletal diseases as a consequence of SARS-CoV-2 infection and its treatment</a> (<a href="http://www.wikidata.org/entity/Q97528959">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00296-020-04639-9">10.1007/S00296-020-04639-9</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97529401">The SARS-CoV-2 receptor, ACE-2, is expressed on many different cell types: implications for ACE-inhibitor- and angiotensin II receptor blocker-based antihypertensive therapies-reply</a> (<a href="http://www.wikidata.org/entity/Q97529401">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11739-020-02436-7">10.1007/S11739-020-02436-7</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97532735">Combined throat/nasal swab sampling for SARS-CoV-2 is equivalent to nasopharyngeal sampling</a> (<a href="http://www.wikidata.org/entity/Q97532735">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03972-Y">10.1007/S10096-020-03972-Y</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97532749">A mobile DNA laboratory for forensic science adapted to coronavirus SARS-CoV-2 diagnosis</a> (<a href="http://www.wikidata.org/entity/Q97532749">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03989-3">10.1007/S10096-020-03989-3</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97532791">High Prevalence of SARS-CoV-2 Infection Among the Uninsured Hispanic/Latino Population: a Retrospective Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q97532791">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11606-020-06026-3">10.1007/S11606-020-06026-3</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97533570">No evidence of SARS-CoV-2 RNA among blood donors: A multicenter study in Hubei, China</a> (<a href="http://www.wikidata.org/entity/Q97533570">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRF.15943">10.1111/TRF.15943</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97541596">Computational discovery of small drug-like compounds as potential inhibitors of SARS-CoV-2 main protease</a> (<a href="http://www.wikidata.org/entity/Q97541596">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1792989">10.1080/07391102.2020.1792989</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97542556">Does the human placenta express the canonical cell entry mediators for SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q97542556">edit</a>)</td>
    <td><a href="https://doi.org/10.7554/ELIFE.58716">10.7554/ELIFE.58716</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97545525">SARS-CoV-2 in the first trimester of pregnancy: potential interference in placentation</a> (<a href="http://www.wikidata.org/entity/Q97545525">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1792879">10.1080/14767058.2020.1792879</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97546635">Absence of in-flight transmission of SARS-CoV-2 likely due to use of face masks on board</a> (<a href="http://www.wikidata.org/entity/Q97546635">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA117">10.1093/JTM/TAAA117</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97546881">Detection of SARS-CoV-2 RNA in commercial passenger aircraft and cruise ship wastewater: a surveillance tool for assessing the presence of COVID-19 infected travelers</a> (<a href="http://www.wikidata.org/entity/Q97546881">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA116">10.1093/JTM/TAAA116</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97547599">omputer modelling of a potential agent against SARS-Cov-2 (COVID-19) protease</a> (<a href="http://www.wikidata.org/entity/Q97547599">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PROT.25980">10.1002/PROT.25980</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97548334">Can the Environmental Phagocyte Acanthamoeba Be a Useful Model to Study SARS-CoV-2 Pathogenicity, Infectivity, and Evasion of Cellular Immune Defenses?</a> (<a href="http://www.wikidata.org/entity/Q97548334">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00401">10.1021/ACSCHEMNEURO.0C00401</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97548341">Calcium Channel Blockers: A Possible Potential Therapeutic Strategy for the Treatment of Alzheimer's Dementia Patients with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97548341">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00391">10.1021/ACSCHEMNEURO.0C00391</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97548836">Anti-SARS-CoV-2 antibody testing in IBD healthcare professionals: are we currently able to provide COVID-free IBD clinics?</a> (<a href="http://www.wikidata.org/entity/Q97548836">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/00365521.2020.1791244">10.1080/00365521.2020.1791244</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97549196">An immunotherapeutic method for COVID-19 patients: a soluble ACE2-Anti-CD16 VHH to block SARS-CoV-2 Spike protein</a> (<a href="http://www.wikidata.org/entity/Q97549196">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21645515.2020.1787066">10.1080/21645515.2020.1787066</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97549414">Clinical and Pathological Findings in SARS-CoV-2 Disease Outbreaks in Farmed Mink (Neovison vison)</a> (<a href="http://www.wikidata.org/entity/Q97549414">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0300985820943535">10.1177/0300985820943535</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97550927">Universal Masking to Prevent SARS-CoV-2 Transmission-The Time Is Now</a> (<a href="http://www.wikidata.org/entity/Q97550927">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.13107">10.1001/JAMA.2020.13107</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97550952">Association Between Universal Masking in a Health Care System and SARS-CoV-2 Positivity Among Health Care Workers</a> (<a href="http://www.wikidata.org/entity/Q97550952">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.12897">10.1001/JAMA.2020.12897</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97551024">Magnitude and kinetics of anti-SARS-CoV-2 antibody responses and their relationship to disease severity</a> (<a href="http://www.wikidata.org/entity/Q97551024">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA979">10.1093/CID/CIAA979</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97551802">Management of crash and burn patients with SARS-CoV-2 associated ARDS</a> (<a href="http://www.wikidata.org/entity/Q97551802">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14699">10.1111/JOCS.14699</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97551921">ACE2, the Receptor that Enables the Infection by SARS-CoV-2: Biochemistry, Structure, Allostery and Evaluation of the Potential Development of ACE2 Modulators</a> (<a href="http://www.wikidata.org/entity/Q97551921">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CMDC.202000368">10.1002/CMDC.202000368</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97552391">Single-cell RNA Expression Profiling of ACE2, The Receptor of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97552391">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202001-0179LE">10.1164/RCCM.202001-0179LE</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97556695">An mRNA Vaccine against SARS-CoV-2 - Preliminary Report</a> (<a href="http://www.wikidata.org/entity/Q97556695">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2022483">10.1056/NEJMOA2022483</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97557230">In vitro evaluation of antiviral activity of single and combined repurposable drugs against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97557230">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104878">10.1016/J.ANTIVIRAL.2020.104878</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97557238">Lower prevalence of antibodies neutralizing SARS-CoV-2 in group O French blood donors</a> (<a href="http://www.wikidata.org/entity/Q97557238">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104880">10.1016/J.ANTIVIRAL.2020.104880</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97557448">Challenges and issues of SARS-CoV-2 pool testing</a> (<a href="http://www.wikidata.org/entity/Q97557448">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30516-8">10.1016/S1473-3099(20)30516-8</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97557455">Rapid implementation of SARS-CoV-2 sequencing to investigate cases of health-care associated COVID-19: a prospective genomic surveillance study</a> (<a href="http://www.wikidata.org/entity/Q97557455">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30562-4">10.1016/S1473-3099(20)30562-4</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97557489">Serology-informed estimates of SARS-CoV-2 infection fatality risk in Geneva, Switzerland</a> (<a href="http://www.wikidata.org/entity/Q97557489">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30584-3">10.1016/S1473-3099(20)30584-3</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97557498">Challenges and issues of SARS-CoV-2 pool testing - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q97557498">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30455-2">10.1016/S1473-3099(20)30455-2</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97560330">Selenium - associated gene signatures within the SARS-CoV-2 - host genomic interaction interface</a> (<a href="http://www.wikidata.org/entity/Q97560330">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.FREERADBIOMED.2020.07.014">10.1016/J.FREERADBIOMED.2020.07.014</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97564398">Epidemiology and Clinical Presentation of Children Hospitalized with SARS-CoV-2 Infection in Suburbs of Paris</a> (<a href="http://www.wikidata.org/entity/Q97564398">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9072227">10.3390/JCM9072227</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97566372">An Epidemiological Study on the Prevalence of the Clinical Features of SARS-CoV-2 Infection in Romanian People</a> (<a href="http://www.wikidata.org/entity/Q97566372">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17145082">10.3390/IJERPH17145082</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97568354">SARS-CoV-2 induces transcriptional signatures in human lung epithelial cells that promote lung fibrosis</a> (<a href="http://www.wikidata.org/entity/Q97568354">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12931-020-01445-6">10.1186/S12931-020-01445-6</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97593489">Spontaneous Pneumomediastinum Associated With SARS-CoV-2: Infrequent Complication of the Novel Disease</a> (<a href="http://www.wikidata.org/entity/Q97593489">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.9189">10.7759/CUREUS.9189</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97597879">Direct and indirect effects of the SARS-CoV-2 pandemic on Gaucher Disease patients in Spain: Time to reconsider home-based therapies?</a> (<a href="http://www.wikidata.org/entity/Q97597879">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BCMD.2020.102478">10.1016/J.BCMD.2020.102478</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97641008">Presence and infectivity of SARS-CoV-2 virus in wastewaters and rivers</a> (<a href="http://www.wikidata.org/entity/Q97641008">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140911">10.1016/J.SCITOTENV.2020.140911</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97654030">Comparative multiplexed interactomics of SARS-CoV-2 and homologous coronavirus non-structural proteins identifies unique and shared host-cell dependencies</a> (<a href="http://www.wikidata.org/entity/Q97654030">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.13.201517">10.1101/2020.07.13.201517</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97654062">Single-nucleotide conservation state annotation of SARS-CoV-2 genome</a> (<a href="http://www.wikidata.org/entity/Q97654062">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.13.201277">10.1101/2020.07.13.201277</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97654065">SARS-CoV-2 Infection Depends on Cellular Heparan Sulfate and ACE2</a> (<a href="http://www.wikidata.org/entity/Q97654065">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.14.201616">10.1101/2020.07.14.201616</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97654070">Luminore CopperTouch™ surface coating effectively inactivates SARS-CoV-2, Ebola and Marburg viruses in vitro</a> (<a href="http://www.wikidata.org/entity/Q97654070">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.05.20146043">10.1101/2020.07.05.20146043</a></td>
  </tr>
  <tr>
    <td>2020-07-14</td>
    <td><a href="https://scholia.toolforge.org/Q97874745">Molecular pathogenesis of secondary bacterial infection associated to viral infections including SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97874745">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.07.003">10.1016/J.JIPH.2020.07.003</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97519507">SARS-CoV-2 infection testing at delivery: a clinical and epidemiological priority</a> (<a href="http://www.wikidata.org/entity/Q97519507">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1788532">10.1080/14767058.2020.1788532</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97520705">NPC1 as a Modulator of Disease Severity and Viral Entry of Sars-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97520705">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1566524020666200713175426">10.2174/1566524020666200713175426</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97525757">Is FURIN gene expression in salivary glands related to SARS-CoV-2 infectivity through saliva?</a> (<a href="http://www.wikidata.org/entity/Q97525757">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JCLINPATH-2020-206788">10.1136/JCLINPATH-2020-206788</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97526726">Structural basis of a shared antibody response to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97526726">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABD2321">10.1126/SCIENCE.ABD2321</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97527660">Broad and differential animal ACE2 receptor usage by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97527660">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00940-20">10.1128/JVI.00940-20</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97527665">The SARS-CoV-2 N protein is a good component in a vaccine</a> (<a href="http://www.wikidata.org/entity/Q97527665">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.01279-20">10.1128/JVI.01279-20</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97531111">Structural basis for helicase-polymerase coupling in the SARS-CoV-2 replication-transcription complex</a> (<a href="http://www.wikidata.org/entity/Q97531111">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.08.194084">10.1101/2020.07.08.194084</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97531216">Severe SARS-CoV-2 infection in humans is defined by a shift in the serum lipidome resulting in dysregulation of eicosanoid immune mediators</a> (<a href="http://www.wikidata.org/entity/Q97531216">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.09.20149849">10.1101/2020.07.09.20149849</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97531501">Neutralizing nanobodies bind SARS-CoV-2 spike RBD and block interaction with ACE2</a> (<a href="http://www.wikidata.org/entity/Q97531501">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41594-020-0469-6">10.1038/S41594-020-0469-6</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97535567">Prediction Model Based on the Combination of Cytokines and Lymphocyte Subsets for Prognosis of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97535567">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10875-020-00821-7">10.1007/S10875-020-00821-7</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97535715">Vertical transmission of SARS-CoV-2 infection and preterm birth</a> (<a href="http://www.wikidata.org/entity/Q97535715">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03964-Y">10.1007/S10096-020-03964-Y</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97535967">Evaluation of seven commercial SARS-CoV-2 RNA detection kits based on real-time polymerase chain reaction (PCR) in China</a> (<a href="http://www.wikidata.org/entity/Q97535967">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0271">10.1515/CCLM-2020-0271</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97536477">SARS-CoV-2 RT-PCR and Chest CT, two complementary approaches for COVID-19 diagnosis</a> (<a href="http://www.wikidata.org/entity/Q97536477">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-01016-1">10.1007/S11604-020-01016-1</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97540244">Hypothetical targets and plausible drugs of Coronavirus infection caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97540244">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13734">10.1111/TBED.13734</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97541895">Types of Assays for SARS-CoV-2 Testing: A Review</a> (<a href="http://www.wikidata.org/entity/Q97541895">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/LABMED/LMAA039">10.1093/LABMED/LMAA039</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97544326">SARS-CoV-2 diagnostic diary: from rumors to the first case. Early reports of molecular tests from the military research and diagnostic institute of Rio de Janeiro</a> (<a href="http://www.wikidata.org/entity/Q97544326">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0074-02760200200">10.1590/0074-02760200200</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97544338">A Surface Coating that Rapidly Inactivates SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97544338">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSAMI.0C11425">10.1021/ACSAMI.0C11425</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97544944">Coagulation Abnormalities and Thrombosis in Patients Infected With SARS-CoV-2 and Other Pandemic Viruses</a> (<a href="http://www.wikidata.org/entity/Q97544944">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/ATVBAHA.120.314514">10.1161/ATVBAHA.120.314514</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97545168">Identification of potential drugs against SARS-CoV-2 non-structural protein 1 (nsp1)</a> (<a href="http://www.wikidata.org/entity/Q97545168">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1792992">10.1080/07391102.2020.1792992</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97550824">Airborne Transmission of SARS-CoV-2: Theoretical Considerations and Available Evidence</a> (<a href="http://www.wikidata.org/entity/Q97550824">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.12458">10.1001/JAMA.2020.12458</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97551278">Montelukast drug activity and potential against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97551278">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26299">10.1002/JMV.26299</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97551632">The role of host genetics in the immune response to SARS-CoV-2 and COVID-19 susceptibility and severity</a> (<a href="http://www.wikidata.org/entity/Q97551632">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IMR.12897">10.1111/IMR.12897</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97551907">SARS-CoV-2, COVID-19, skin and immunology - what do we know so far?</a> (<a href="http://www.wikidata.org/entity/Q97551907">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14498">10.1111/ALL.14498</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97556243">Longitudinal Isolation of Potent Near-Germline SARS-CoV-2-Neutralizing Antibodies from COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q97556243">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.06.044">10.1016/J.CELL.2020.06.044</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97557109">SARS-CoV-2 Infection and Thrombosis: Phlegmasia Cerulea Dolens Presenting with Venous Gangrene in a Child</a> (<a href="http://www.wikidata.org/entity/Q97557109">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.07.032">10.1016/J.JPEDS.2020.07.032</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97557760">Viral CpG deficiency provides no evidence that dogs were intermediate hosts for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97557760">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/MOLBEV/MSAA178">10.1093/MOLBEV/MSAA178</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97558527">Mutational Frequencies of SARS-CoV-2 Genome during the Beginning Months of the Outbreak in USA</a> (<a href="http://www.wikidata.org/entity/Q97558527">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9070565">10.3390/PATHOGENS9070565</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97558633">High Throughput Virtual Screening to Discover Inhibitors of the Main Protease of the Coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97558633">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MOLECULES25143193">10.3390/MOLECULES25143193</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97560050">COVID-19/SARS-CoV-2 Infection: Lysosomes and Lysosomotropism Implicate New Treatment Strategies and Personal Risks</a> (<a href="http://www.wikidata.org/entity/Q97560050">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21144953">10.3390/IJMS21144953</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97562425">Antibody kinetics in primary- and secondary-care physicians with mild to moderate SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97562425">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1793690">10.1080/22221751.2020.1793690</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97566482">A perspective on potential antibody-dependent enhancement of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97566482">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2538-8">10.1038/S41586-020-2538-8</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97654063">Cold sensitivity of the SARS-CoV-2 spike ectodomain</a> (<a href="http://www.wikidata.org/entity/Q97654063">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.12.199588">10.1101/2020.07.12.199588</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97683033">Sensitivity assessment of droplet digital PCR for SARS-CoV-2 detection</a> (<a href="http://www.wikidata.org/entity/Q97683033">edit</a>)</td>
    <td><a href="https://doi.org/10.3892/IJMM.2020.4673">10.3892/IJMM.2020.4673</a></td>
  </tr>
  <tr>
    <td>2020-07-13</td>
    <td><a href="https://scholia.toolforge.org/Q97686791">Making waves: Wastewater surveillance of SARS-CoV-2 for population-based health management</a> (<a href="http://www.wikidata.org/entity/Q97686791">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WATRES.2020.116181">10.1016/J.WATRES.2020.116181</a></td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td><a href="https://scholia.toolforge.org/Q97533602">SARS-CoV-2 will constantly sweep its tracks: a vaccine containing CpG motifs in 'lasso' for the multi-faced virus</a> (<a href="http://www.wikidata.org/entity/Q97533602">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00011-020-01377-3">10.1007/S00011-020-01377-3</a></td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td><a href="https://scholia.toolforge.org/Q97554629">Guillain-Barré Syndrome Associated with SARS-CoV-2 Infection in a Pediatric Patient</a> (<a href="http://www.wikidata.org/entity/Q97554629">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/TROPEJ/FMAA044">10.1093/TROPEJ/FMAA044</a></td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td><a href="https://scholia.toolforge.org/Q97558272">Architecture and self-assembly of the SARS-CoV-2 nucleocapsid protein</a> (<a href="http://www.wikidata.org/entity/Q97558272">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PRO.3909">10.1002/PRO.3909</a></td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td><a href="https://scholia.toolforge.org/Q97559487">Decrease of non-classical and intermediate monocyte subsets in severe acute SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97559487">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CYTO.A.24188">10.1002/CYTO.A.24188</a></td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td><a href="https://scholia.toolforge.org/Q97559782">SARS-CoV-2: An immunogenetics call to arms</a> (<a href="http://www.wikidata.org/entity/Q97559782">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJI.12504">10.1111/IJI.12504</a></td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td><a href="https://scholia.toolforge.org/Q97681974">Fetal deaths in pregnancies with SARS-CoV-2 infection in Brazil: A case series</a> (<a href="http://www.wikidata.org/entity/Q97681974">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CRWH.2020.E00243">10.1016/J.CRWH.2020.E00243</a></td>
  </tr>
  <tr>
    <td>2020-07-12</td>
    <td><a href="https://scholia.toolforge.org/Q97875180">Bilateral spontaneous pneumothorax in SARS-CoV-2 infection: A very rare, life-threatening complication</a> (<a href="http://www.wikidata.org/entity/Q97875180">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.07.018">10.1016/J.AJEM.2020.07.018</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97536187">Endocrine significance of SARS-CoV-2's reliance on ACE2</a> (<a href="http://www.wikidata.org/entity/Q97536187">edit</a>)</td>
    <td><a href="https://doi.org/10.1210/ENDOCR/BQAA108">10.1210/ENDOCR/BQAA108</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97540844">Guillain-Barre Syndrome Associated with SARS-CoV-2 Detection and a COVID-19 Infection in a Child</a> (<a href="http://www.wikidata.org/entity/Q97540844">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA086">10.1093/JPIDS/PIAA086</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97540850">Clinical characteristics and outcome of SARS-CoV-2 infection in Italian pediatric oncology patients: a study from the Infectious Diseases Working Group of the AIEOP</a> (<a href="http://www.wikidata.org/entity/Q97540850">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA088">10.1093/JPIDS/PIAA088</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97540924">Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) infection risk during elective peri-operative care: a narrative review</a> (<a href="http://www.wikidata.org/entity/Q97540924">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15221">10.1111/ANAE.15221</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97541312">The impact of SARS-CoV-2 on surgical education - challenges and potential solutions</a> (<a href="http://www.wikidata.org/entity/Q97541312">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11793">10.1002/BJS.11793</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97541368">Remdesivir during induction chemotherapy for newly diagnosed paediatric acute lymphoblastic leukaemia with concomitant SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97541368">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.17014">10.1111/BJH.17014</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97541532">SARS-CoV-2, COVID-19 pandemic, "coronawar"… oops; something was forgotten. Cardiovascular disease is still here! The collateral damage</a> (<a href="http://www.wikidata.org/entity/Q97541532">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14791">10.1111/JOCS.14791</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97542414">Successful coronary artery bypass operation in a SARS-COV-2 infected patient with acute coronary syndrome</a> (<a href="http://www.wikidata.org/entity/Q97542414">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14784">10.1111/JOCS.14784</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97542436">Aerosol-mediated transmission of SARS-Cov-2 or COVID-19 in the cardiac surgical operating room</a> (<a href="http://www.wikidata.org/entity/Q97542436">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14728">10.1111/JOCS.14728</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97546436">Comparison of hydroxychloroquine, lopinavir/ritonavir, and standard of care in critically ill patients with SARS-CoV-2 pneumonia: an opportunistic retrospective analysis</a> (<a href="http://www.wikidata.org/entity/Q97546436">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-03117-9">10.1186/S13054-020-03117-9</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97553112">A case presentation for positive SARS-CoV-2 RNA recurrence in a patient with a history of type 2 diabetes that had recovered from severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97553112">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108300">10.1016/J.DIABRES.2020.108300</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97554190">Population Genetics of SARS-CoV-2: Disentangling Effects of Sampling Bias and Infection Clusters</a> (<a href="http://www.wikidata.org/entity/Q97554190">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GPB.2020.06.001">10.1016/J.GPB.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97556255">Control of SARS-CoV-2 infection in rituximab-treated neuroimmunological patients</a> (<a href="http://www.wikidata.org/entity/Q97556255">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-10046-8">10.1007/S00415-020-10046-8</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97561609">Design of engineered surfaces for prospective detection of Sars-CoV-2 using quartz crystal microbalance based techniques</a> (<a href="http://www.wikidata.org/entity/Q97561609">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14789450.2020.1794831">10.1080/14789450.2020.1794831</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97563557">Evaluation of Commercial qPCR Kits for Detection of SARS-CoV-2 in Pooled Samples</a> (<a href="http://www.wikidata.org/entity/Q97563557">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/DIAGNOSTICS10070472">10.3390/DIAGNOSTICS10070472</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97653584">SARS-CoV-2: the endocrinological protective clinical model derived from patients with prostate cancer</a> (<a href="http://www.wikidata.org/entity/Q97653584">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2042018820942385">10.1177/2042018820942385</a></td>
  </tr>
  <tr>
    <td>2020-07-11</td>
    <td><a href="https://scholia.toolforge.org/Q97680679">SARS-CoV-2 infection in severe pediatric Crohn's disease. What about anti-tumor necrosis factor α therapy?</a> (<a href="http://www.wikidata.org/entity/Q97680679">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.06.047">10.1016/J.DLD.2020.06.047</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97519096">Self-reported symptoms of SARS-CoV-2 infection in a non-hospitalized population: results from the large Italian web-based EPICOVID19 cross-sectional survey</a> (<a href="http://www.wikidata.org/entity/Q97519096">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/21866">10.2196/21866</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97523088">The practical challenges of making clinical use of the quantitative value for SARS-CoV-2 viral load across several dynamics</a> (<a href="http://www.wikidata.org/entity/Q97523088">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA958">10.1093/CID/CIAA958</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97525254">Forensic DNA testing during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97525254">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.FSIGEN.2020.102346">10.1016/J.FSIGEN.2020.102346</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97528131">A Case for Targeting Th17 Cells and IL-17A in SARS-CoV-2 Infections</a> (<a href="http://www.wikidata.org/entity/Q97528131">edit</a>)</td>
    <td><a href="https://doi.org/10.4049/JIMMUNOL.2000554">10.4049/JIMMUNOL.2000554</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97528361">Direct Comparison of SARS-CoV-2 Analytical Limits of Detection across Seven Molecular Assays</a> (<a href="http://www.wikidata.org/entity/Q97528361">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01535-20">10.1128/JCM.01535-20</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97530808">Adaptive Evolution of Peptide Inhibitors for Mutating SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97530808">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12622667">10.26434/CHEMRXIV.12622667</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97530814">Retraction Note to: SARS-CoV-2 infects T lymphocytes through its spike protein-mediated membrane fusion</a> (<a href="http://www.wikidata.org/entity/Q97530814">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0498-4">10.1038/S41423-020-0498-4</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97530995">Replication-competent vesicular stomatitis virus vaccine vector protects against SARS-CoV-2-mediated pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q97530995">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.09.196386">10.1101/2020.07.09.196386</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531004">Comprehensive in-vivo secondary structure of the SARS-CoV-2 genome reveals novel regulatory motifs and mechanisms</a> (<a href="http://www.wikidata.org/entity/Q97531004">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.10.197079">10.1101/2020.07.10.197079</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531023">SARS-CoV-2 infection in the lungs of human ACE2 transgenic mice causes severe inflammation, immune cell infiltration, and compromised respiratory function</a> (<a href="http://www.wikidata.org/entity/Q97531023">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.09.196188">10.1101/2020.07.09.196188</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531055">Severely ill COVID-19 patients display augmented functional properties in SARS-CoV-2-reactive CD8 + T cells</a> (<a href="http://www.wikidata.org/entity/Q97531055">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.09.194027">10.1101/2020.07.09.194027</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531283">Distinct patterns of SARS-CoV-2 transmission in two nearby communities in Wisconsin, USA</a> (<a href="http://www.wikidata.org/entity/Q97531283">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.09.20149104">10.1101/2020.07.09.20149104</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531310">SARS-CoV-2 Seroprevalence Among Parturient Women</a> (<a href="http://www.wikidata.org/entity/Q97531310">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.08.20149179">10.1101/2020.07.08.20149179</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531380">COVID-19 pandemic predictions using the modified Bateman SIZ model and observational data for Heidelberg, Germany: Effect of vaccination with a SARS-CoV-2 vaccine, coronavirus testing and application of the Corona-Warn-App</a> (<a href="http://www.wikidata.org/entity/Q97531380">edit</a>)</td>
    <td><a href="https://doi.org/10.5414/CP203846">10.5414/CP203846</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531551">Analytical sensitivity and efficiency comparisons of SARS-CoV-2 RT-qPCR primer-probe sets</a> (<a href="http://www.wikidata.org/entity/Q97531551">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41564-020-0761-6">10.1038/S41564-020-0761-6</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531664">SARS-CoV-2 on the neural battleground</a> (<a href="http://www.wikidata.org/entity/Q97531664">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0399-X">10.1038/S41577-020-0399-X</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531674">CRISPRing for host genes regulating SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97531674">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0400-8">10.1038/S41577-020-0400-8</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97531814">Rapid isolation and profiling of a diverse panel of human monoclonal antibodies targeting the SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q97531814">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0998-X">10.1038/S41591-020-0998-X</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97533461">Gene expression pattern differences in primary human pulmonary epithelial cells infected with MERS-CoV or SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97533461">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00705-020-04730-3">10.1007/S00705-020-04730-3</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97533647">Infectivity, virulence, pathogenicity, host-pathogen interactions of SARS and SARS-CoV-2 in experimental animals: a systematic review</a> (<a href="http://www.wikidata.org/entity/Q97533647">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11259-020-09778-9">10.1007/S11259-020-09778-9</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97535319">SARS-CoV-2 and Male Infertility: Possible Multifaceted Pathology</a> (<a href="http://www.wikidata.org/entity/Q97535319">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S43032-020-00261-Z">10.1007/S43032-020-00261-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97546048">In defense of the Unified Health System in the context of SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97546048">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0034-7167-2020-0247">10.1590/0034-7167-2020-0247</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97546057">Acute Kidney Injury by SARS-CoV-2 virus in patients with COVID-19: an integrative review</a> (<a href="http://www.wikidata.org/entity/Q97546057">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0034-7167-2020-0354">10.1590/0034-7167-2020-0354</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97549165">SARS-COV-2 Maternal-Child Transmission: Can It Occur Before Delivery and How Do We Prove It?</a> (<a href="http://www.wikidata.org/entity/Q97549165">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002820">10.1097/INF.0000000000002820</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97549178">Probable Vertical Transmission of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97549178">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002821">10.1097/INF.0000000000002821</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97549186">INTRAUTERINE TRANSMISSION OF SARS-COV-2 INFECTION IN A PRETERM INFANT</a> (<a href="http://www.wikidata.org/entity/Q97549186">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002815">10.1097/INF.0000000000002815</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97550828">CCR5 Δ32 minorallele is associated with susceptibility to SARS-CoV-2 infection and death: An epidemiological investigation</a> (<a href="http://www.wikidata.org/entity/Q97550828">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.07.012">10.1016/J.CCA.2020.07.012</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97557729">When hospitals Harm: Multi-modal entry of SARS-CoV-2 into inpatient healthcare</a> (<a href="http://www.wikidata.org/entity/Q97557729">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA957">10.1093/CID/CIAA957</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97559151">Indian Publications on SARS-CoV-2: A bibliometric study of WHO COVID-19 database</a> (<a href="http://www.wikidata.org/entity/Q97559151">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.07.007">10.1016/J.DSX.2020.07.007</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97560908">The hypothesis that SARS-CoV-2 affects male reproductive ability by regulating autophagy</a> (<a href="http://www.wikidata.org/entity/Q97560908">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.110083">10.1016/J.MEHY.2020.110083</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97560944">IMPLEMENTATION OF UNIVERSAL TESTING FOR SARS-CoV-2 IN PREGNANT WOMEN WITH INTENDED ADMISSION FOR DELIVERY</a> (<a href="http://www.wikidata.org/entity/Q97560944">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.07.011">10.1016/J.AJOG.2020.07.011</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97561083">Brief validation of the novel GeneXpert Xpress SARS-CoV-2 PCR assay</a> (<a href="http://www.wikidata.org/entity/Q97561083">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVIROMET.2020.113925">10.1016/J.JVIROMET.2020.113925</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97561092">Capillary electrophoresis of PCR fragments with 5´-labelled primers for testing the SARS-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q97561092">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVIROMET.2020.113937">10.1016/J.JVIROMET.2020.113937</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97561277">Commercial SARS-CoV-2 Molecular Assays: Superior Analytical Sensitivity of cobas SARS-CoV-2 Relative to NxTAG Cov Extended Panel and ID NOW COVID-19 Test</a> (<a href="http://www.wikidata.org/entity/Q97561277">edit</a>)</td>
    <td><a href="https://doi.org/10.5858/ARPA.2020-0283-SA">10.5858/ARPA.2020-0283-SA</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97561344">Intermittent fasting, a possible priming tool for host defense against SARS-CoV-2 infection: Crosstalk among calorie restriction, autophagy and immune response</a> (<a href="http://www.wikidata.org/entity/Q97561344">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMLET.2020.07.001">10.1016/J.IMLET.2020.07.001</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97561560">Immunoglobulin fragment F(ab')2 against RBD potently neutralizes SARS-CoV-2 in vitro</a> (<a href="http://www.wikidata.org/entity/Q97561560">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104868">10.1016/J.ANTIVIRAL.2020.104868</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97562102">Genome-wide analysis of Indian SARS-CoV-2 genomes for the identification of genetic mutation and SNP</a> (<a href="http://www.wikidata.org/entity/Q97562102">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104457">10.1016/J.MEEGID.2020.104457</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97562331">Long-term infection of SARS-CoV-2 changed the body's immune status</a> (<a href="http://www.wikidata.org/entity/Q97562331">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108524">10.1016/J.CLIM.2020.108524</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97566354">Natural transmission of bat-like SARS-CoV-2PRRA variants in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q97566354">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA953">10.1093/CID/CIAA953</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97566380">SARS-CoV-2 antibody prevalence in blood in a large school community subject to a Covid-19 outbreak: a cross-sectional study</a> (<a href="http://www.wikidata.org/entity/Q97566380">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA955">10.1093/CID/CIAA955</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97566717">Initial and Repeated Point Prevalence Surveys to Inform SARS-CoV-2 Infection Prevention in 26 Skilled Nursing Facilities - Detroit, Michigan, March-May 2020</a> (<a href="http://www.wikidata.org/entity/Q97566717">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6927E1">10.15585/MMWR.MM6927E1</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97590266">Limiting positive end-expiratory pressure to protect renal function in SARS-CoV-2 critically ill patients</a> (<a href="http://www.wikidata.org/entity/Q97590266">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCRC.2020.07.008">10.1016/J.JCRC.2020.07.008</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97592021">Clinical application of rapid diagnostic test kit for SARS-CoV-2 antibodies into the field of patient care</a> (<a href="http://www.wikidata.org/entity/Q97592021">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.07.003">10.1016/J.JMII.2020.07.003</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97635100">Reorganization of the functional gastrointestinal disorders unit during the SARS-CoV-2 outbreak - Practical Recommendations</a> (<a href="http://www.wikidata.org/entity/Q97635100">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.07.011">10.1016/J.DLD.2020.07.011</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97636626">Structure-based drug designing and immunoinformatics approach for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97636626">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIADV.ABB8097">10.1126/SCIADV.ABB8097</a></td>
  </tr>
  <tr>
    <td>2020-07-10</td>
    <td><a href="https://scholia.toolforge.org/Q97871563">The importance of cycle threshold values in interpreting molecular tests for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97871563">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIAGMICROBIO.2020.115130">10.1016/J.DIAGMICROBIO.2020.115130</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97518029">Modeling the Novel Coronavirus (SARS-CoV-2) Outbreak in Sicily, Italy</a> (<a href="http://www.wikidata.org/entity/Q97518029">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17144964">10.3390/IJERPH17144964</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97518454">SARS-CoV-2 Infection in Febrile Neonates</a> (<a href="http://www.wikidata.org/entity/Q97518454">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA084">10.1093/JPIDS/PIAA084</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97518667">Double-bright (CD56bright/CD16bright) NK cell adoptive immunotherapy for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97518667">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.17010">10.1111/BJH.17010</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97518690">Basic Immunology may lead to translational therapeutic rationale:: SARS-CoV-2 and Rheumatic Diseases</a> (<a href="http://www.wikidata.org/entity/Q97518690">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECI.13342">10.1111/ECI.13342</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97523400">Disrupting the Electrical Circuit: New Onset Atrial Fibrillation in a Patient With Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q97523400">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.9082">10.7759/CUREUS.9082</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97530506">Transpulmonary pressure in SARS-CoV-2-associated acute respiratory distress syndrome: a single-center observational study</a> (<a href="http://www.wikidata.org/entity/Q97530506">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-03129-5">10.1186/S13054-020-03129-5</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97530965">Human B cell clonal expansion and convergent antibody responses to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97530965">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.08.194456">10.1101/2020.07.08.194456</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97530999">SARS-CoV-2 prevalence in an asymptomatic cancer cohort - results and consequences for clinical routine</a> (<a href="http://www.wikidata.org/entity/Q97530999">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13014-020-01609-0">10.1186/S13014-020-01609-0</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97534285">Challenges in evaluating SARS-CoV-2 vaccines during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97534285">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.201237">10.1503/CMAJ.201237</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97534295">Holder pasteurization of donated human milk is effective in inactivating SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97534295">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.201309">10.1503/CMAJ.201309</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97534510">Correction: Guillain-Barré syndrome related to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97534510">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/NXI.0000000000000850">10.1212/NXI.0000000000000850</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97534783">Coding-Complete Genome Sequence of SARS-CoV-2 Isolate from Bangladesh by Sanger Sequencing</a> (<a href="http://www.wikidata.org/entity/Q97534783">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00626-20">10.1128/MRA.00626-20</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97534832">Coding-Complete Genome Sequences of Two SARS-CoV-2 Isolates from Early Manifestations of COVID-19 in Israel</a> (<a href="http://www.wikidata.org/entity/Q97534832">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00677-20">10.1128/MRA.00677-20</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97537393">Comparison of test performance of commercial anti-SARS-CoV-2 immunoassays in serum and plasma samples</a> (<a href="http://www.wikidata.org/entity/Q97537393">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.07.007">10.1016/J.CCA.2020.07.007</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97537589">Self-amplifying RNA SARS-CoV-2 lipid nanoparticle vaccine candidate induces high neutralizing antibody titers in mice</a> (<a href="http://www.wikidata.org/entity/Q97537589">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-17409-9">10.1038/S41467-020-17409-9</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97539789">Detection of SARS-CoV-2 in formalin-fixed paraffin-embedded tissue sections using commercially available reagents</a> (<a href="http://www.wikidata.org/entity/Q97539789">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41374-020-0464-X">10.1038/S41374-020-0464-X</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97540652">SARS-CoV-2 and bat RaTG13 spike glycoprotein structures inform on virus evolution and furin-cleavage effects</a> (<a href="http://www.wikidata.org/entity/Q97540652">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41594-020-0468-7">10.1038/S41594-020-0468-7</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97540821">Revealing COVID-19 transmission in Australia by SARS-CoV-2 genome sequencing and agent-based modeling</a> (<a href="http://www.wikidata.org/entity/Q97540821">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-1000-7">10.1038/S41591-020-1000-7</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97540853">Obesity, the most common comorbidity in SARS-CoV-2: is leptin the link?</a> (<a href="http://www.wikidata.org/entity/Q97540853">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41366-020-0640-5">10.1038/S41366-020-0640-5</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97543926">A Confirmed Case of SARS-CoV-2 Pneumonia with Routine RT-PCR Negative and Virus Variation in Guangzhou, China</a> (<a href="http://www.wikidata.org/entity/Q97543926">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA941">10.1093/CID/CIAA941</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97546838">Intensive care admissions of children with paediatric inflammatory multisystem syndrome temporally associated with SARS-CoV-2 (PIMS-TS) in the UK: a multicentre observational study</a> (<a href="http://www.wikidata.org/entity/Q97546838">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30215-7">10.1016/S2352-4642(20)30215-7</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97547050">Pandemic peak SARS-CoV-2 infection and seroconversion rates in London frontline health-care workers</a> (<a href="http://www.wikidata.org/entity/Q97547050">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31484-7">10.1016/S0140-6736(20)31484-7</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97547967">Is Guillain-Barrè syndrome triggered by SARS-CoV-2? Case report and literature review</a> (<a href="http://www.wikidata.org/entity/Q97547967">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10072-020-04553-9">10.1007/S10072-020-04553-9</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97550549">Characterization of heparin and severe acute respiratory syndrome-related coronavirus 2 (SARS-CoV-2) spike glycoprotein binding interactions</a> (<a href="http://www.wikidata.org/entity/Q97550549">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104873">10.1016/J.ANTIVIRAL.2020.104873</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97550917">SARS-CoV-2 Receptor ACE2 is upregulated in Colonic Organoids from Hypertensive Rats</a> (<a href="http://www.wikidata.org/entity/Q97550917">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/HYPERTENSIONAHA.120.15725">10.1161/HYPERTENSIONAHA.120.15725</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97551132">Computational insights into tetracyclines as inhibitors against SARS-CoV-2 Mpro via combinatorial molecular simulation calculations</a> (<a href="http://www.wikidata.org/entity/Q97551132">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.118080">10.1016/J.LFS.2020.118080</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97551457">ERCP and SARS-COV-2: an urgent procedure that should be immune</a> (<a href="http://www.wikidata.org/entity/Q97551457">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/00365521.2020.1789210">10.1080/00365521.2020.1789210</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97552090">Adaptation of Russian population to SARS-CoV-2: Asymptomatic course, comorbidities, mortality, and other respiratory viruses - A reply to Fear versus Data: Short Communication to International Journal of Antimicrobial Agents</a> (<a href="http://www.wikidata.org/entity/Q97552090">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106093">10.1016/J.IJANTIMICAG.2020.106093</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97552375">SARS-CoV and SARS-CoV-2 main protease residue interaction networks change when bound to inhibitor N3</a> (<a href="http://www.wikidata.org/entity/Q97552375">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JSB.2020.107575">10.1016/J.JSB.2020.107575</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97552412">The study on the treatment of Xuebijing injection (XBJ) in adults with severe or critical Corona Virus Disease 2019 and the inhibitory effect of XBJ against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97552412">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.105073">10.1016/J.PHRS.2020.105073</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97552487">Disappearance of antibodies to SARS-CoV-2 in a Covid-19 patient after recovery</a> (<a href="http://www.wikidata.org/entity/Q97552487">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.07.009">10.1016/J.CMI.2020.07.009</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97552525">Viral shedding dynamics in asymptomatic and mildly symptomatic patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97552525">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.07.008">10.1016/J.CMI.2020.07.008</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97556654">Feco-Oral Transmission of SARS-CoV-2: A Review</a> (<a href="http://www.wikidata.org/entity/Q97556654">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1010539520940931">10.1177/1010539520940931</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97556824">Does SARS-CoV-2 infection cause sperm DNA fragmentation? Possible link with oxidative stress</a> (<a href="http://www.wikidata.org/entity/Q97556824">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/13625187.2020.1787376">10.1080/13625187.2020.1787376</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97559389">Duration of SARS-CoV-2 RNA shedding and factors associated with prolonged viral shedding in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97559389">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26280">10.1002/JMV.26280</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97559409">Chronic treatment with hydroxychloroquine and SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97559409">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26286">10.1002/JMV.26286</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97559695">Early use of tocilizumab in the prevention of adult respiratory failure in SARS-CoV-2 infections and the utilization of interleukin-6 levels in the management</a> (<a href="http://www.wikidata.org/entity/Q97559695">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26288">10.1002/JMV.26288</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97559812">Immune responses and pathogenesis in persistently PCR-positive patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97559812">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26287">10.1002/JMV.26287</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97561640">SARS-CoV-2 in river water: Implications in low sanitation countries</a> (<a href="http://www.wikidata.org/entity/Q97561640">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140832">10.1016/J.SCITOTENV.2020.140832</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97565410">Negative Transmission of SARS-CoV-2 to Hand-Expressed Colostrum from SARS-CoV-2-Positive Mothers</a> (<a href="http://www.wikidata.org/entity/Q97565410">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/BFM.2020.0183">10.1089/BFM.2020.0183</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97900710">Adverse reactions of drugs specifically used for treatment of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97900710">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.06.019">10.1016/J.MEDCLI.2020.06.019</a></td>
  </tr>
  <tr>
    <td>2020-07-09</td>
    <td><a href="https://scholia.toolforge.org/Q97900727">Risk of SARS-CoV-2 infection and clinical outcomes in multiple sclerosis patients in La Rioja (Spain)</a> (<a href="http://www.wikidata.org/entity/Q97900727">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.06.021">10.1016/J.MEDCLI.2020.06.021</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97414603">Myopericarditis, Rhabdomyolysis, and Acute Hepatic Injury: Sole Expression of a SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97414603">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCIMAGING.120.010907">10.1161/CIRCIMAGING.120.010907</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97426698">Single-cell analysis of SARS-CoV-2 receptor ACE2 and spike protein priming expression of proteases in the human heart</a> (<a href="http://www.wikidata.org/entity/Q97426698">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CVR/CVAA191">10.1093/CVR/CVAA191</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97426712">Direct evidence of active SARS-CoV-2 replication in the intestine</a> (<a href="http://www.wikidata.org/entity/Q97426712">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA925">10.1093/CID/CIAA925</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97430567">Research progress on repositioning drugs and specific therapeutic drugs for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97430567">edit</a>)</td>
    <td><a href="https://doi.org/10.4155/FMC-2020-0158">10.4155/FMC-2020-0158</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97431189">Real-world evaluation of a novel technology for quantitative simultaneous antibody detection against multiple SARS-CoV-2 antigens in a cohort of patients presenting with COVID-19 syndrome</a> (<a href="http://www.wikidata.org/entity/Q97431189">edit</a>)</td>
    <td><a href="https://doi.org/10.1039/D0AN01066A">10.1039/D0AN01066A</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97433210">Systematic profiling of ACE2 expression in diverse physiological and pathological conditions for COVID-19/SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97433210">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JCMM.15607">10.1111/JCMM.15607</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97435450">Changes in RT-PCR test results and symptoms during the menstrual cycle of female individuals infected with SARS-CoV-2: Report of two cases</a> (<a href="http://www.wikidata.org/entity/Q97435450">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26275">10.1002/JMV.26275</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97436241">CNS Penetration Ability: A Critical Factor for Drugs in the Treatment of SARS-CoV-2 Brain Infection</a> (<a href="http://www.wikidata.org/entity/Q97436241">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00335">10.1021/ACSCHEMNEURO.0C00335</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97436945">DISEQUILIBRIUM BETWEEN THE CLASSIC RENIN-ANGIOTENSIN SYSTEM AND ITS OPPOSING ARM IN SARS-COV-2 RELATED LUNG INJURY</a> (<a href="http://www.wikidata.org/entity/Q97436945">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPLUNG.00189.2020">10.1152/AJPLUNG.00189.2020</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97437256">The early antibody response to SARS-Cov-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97437256">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0617">10.1515/CCLM-2020-0617</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97437259">Response of anti-SARS-CoV-2 total antibodies to nucleocapsid antigen in COVID-19 patients: a longitudinal study</a> (<a href="http://www.wikidata.org/entity/Q97437259">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0962">10.1515/CCLM-2020-0962</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97439659">Optimising benefits of testing key workers for infection with SARS-CoV-2: A mathematical modelling analysis</a> (<a href="http://www.wikidata.org/entity/Q97439659">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA901">10.1093/CID/CIAA901</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97439669">Investigating SARS-CoV-2 surface and air contamination in an acute healthcare setting during the peak of the COVID-19 pandemic in London</a> (<a href="http://www.wikidata.org/entity/Q97439669">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA905">10.1093/CID/CIAA905</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97516768">Rapid Emergence of SARS-CoV-2 in the Greater New York Metropolitan Area: Geolocation, Demographics, Positivity Rates, and Hospitalization for 46,793 Persons Tested by Northwell Health</a> (<a href="http://www.wikidata.org/entity/Q97516768">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA922">10.1093/CID/CIAA922</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97518162">Potential impact of SARS-CoV-2 infection on the thymus</a> (<a href="http://www.wikidata.org/entity/Q97518162">edit</a>)</td>
    <td><a href="https://doi.org/10.1139/CJM-2020-0170">10.1139/CJM-2020-0170</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97521680">Presenting Features and Early Mortality from SARS-CoV-2 Infection in Cancer Patients during the Initial Stage of the COVID-19 Pandemic in Europe</a> (<a href="http://www.wikidata.org/entity/Q97521680">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CANCERS12071841">10.3390/CANCERS12071841</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97522735">Assessment of Knowledge, Attitudes, and Practices towards New Coronavirus (SARS-CoV-2) of Health Care Professionals in Greece before the Outbreak Period</a> (<a href="http://www.wikidata.org/entity/Q97522735">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17144925">10.3390/IJERPH17144925</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97526463">Severe acute respiratory syndrome coronavirus 2(SARS-CoV-2) infection during late pregnancy: a report of 18 patients from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q97526463">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12884-020-03026-3">10.1186/S12884-020-03026-3</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97529118">Effect of Systemic Inflammatory Response to SARS-CoV-2 on Lopinavir and Hydroxychloroquine Plasma Concentrations</a> (<a href="http://www.wikidata.org/entity/Q97529118">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/AAC.01177-20">10.1128/AAC.01177-20</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97530200">Under Allocation: Critical Supply Chain Hurdles Negatively Impact the Ability of Community Hospitals to Perform Repeat SARS-CoV-2 Testing</a> (<a href="http://www.wikidata.org/entity/Q97530200">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01160-20">10.1128/JCM.01160-20</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97531072">Continuous flexibility analysis of SARS-CoV-2 Spike prefusion structures</a> (<a href="http://www.wikidata.org/entity/Q97531072">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.08.191072">10.1101/2020.07.08.191072</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97531088">SARS-CoV-2 infection induces germinal center responses with robust stimulation of CD4 T follicular helper cells in rhesus macaques</a> (<a href="http://www.wikidata.org/entity/Q97531088">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.07.191007">10.1101/2020.07.07.191007</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97531098">LY6E Restricts the Entry of Human Coronaviruses, Including the Currently Pandemic SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97531098">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00562-20">10.1128/JVI.00562-20</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97531135">Genomic Analysis of Early SARS-CoV-2 Variants Introduced in Mexico</a> (<a href="http://www.wikidata.org/entity/Q97531135">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.01056-20">10.1128/JVI.01056-20</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97531207">Modeling reductions in SARS-CoV-2 transmission and hospital burden achieved by prioritizing testing using a clinical prediction rule</a> (<a href="http://www.wikidata.org/entity/Q97531207">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.07.20148510">10.1101/2020.07.07.20148510</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97531225">Novel SARS-CoV-2 specific antibody and neutralization assays reveal wide range of humoral immune response during COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97531225">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.07.20148106">10.1101/2020.07.07.20148106</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97531734">Acute hypokinetic-rigid syndrome following SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97531734">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000010282">10.1212/WNL.0000000000010282</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97531813">Headache and impaired consciousness level associated with SARS-CoV-2 in CSF: A case report</a> (<a href="http://www.wikidata.org/entity/Q97531813">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000010213">10.1212/WNL.0000000000010213</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97533131">SARS-CoV-2 is transmitted via contact and via the air between ferrets</a> (<a href="http://www.wikidata.org/entity/Q97533131">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-17367-2">10.1038/S41467-020-17367-2</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97533357">Single cell transcriptome revealed SARS-CoV-2 entry genes enriched in colon tissues and associated with coronavirus infection and cytokine production</a> (<a href="http://www.wikidata.org/entity/Q97533357">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41392-020-00237-0">10.1038/S41392-020-00237-0</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97533646">Seroprevalence of antibodies against SARS-CoV-2 among health care workers in a large Spanish reference hospital</a> (<a href="http://www.wikidata.org/entity/Q97533646">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-17318-X">10.1038/S41467-020-17318-X</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97533672">Clinical characteristics and outcome of SARS-CoV-2-infected patients with haematological diseases: a retrospective case study in four hospitals in Italy, Spain and the Netherlands</a> (<a href="http://www.wikidata.org/entity/Q97533672">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41375-020-0960-4">10.1038/S41375-020-0960-4</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97533909">Sex differences in SARS-CoV-2 infection rates and the potential link to prostate cancer</a> (<a href="http://www.wikidata.org/entity/Q97533909">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S42003-020-1088-9">10.1038/S42003-020-1088-9</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97534447">Population-based surveys of antibodies against SARS-CoV-2 in Southern Brazil</a> (<a href="http://www.wikidata.org/entity/Q97534447">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0992-3">10.1038/S41591-020-0992-3</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97537777">Factors affecting stability and infectivity of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97537777">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.07.009">10.1016/J.JHIN.2020.07.009</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97537915">Rapid recovery of a SARS-CoV-2 infected X-linked agammaglobulinemia patient after infusion of COVID-19 convalescent plasma</a> (<a href="http://www.wikidata.org/entity/Q97537915">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.06.046">10.1016/J.JAIP.2020.06.046</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97537987">Lack of sensitivity of an IVD/CE-labeled kit targeting the S gene for detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97537987">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.06.036">10.1016/J.CMI.2020.06.036</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97538105">Monitoring environmental contamination caused by SARS-CoV-2 in a healthcare facility by using adenosine triphosphate testing</a> (<a href="http://www.wikidata.org/entity/Q97538105">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.06.207">10.1016/J.AJIC.2020.06.207</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97542350">Temporal Change of SARS-CoV-2 in Clinical Specimens of COVID-19 Pneumonia Patients</a> (<a href="http://www.wikidata.org/entity/Q97542350">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0551">10.4269/AJTMH.20-0551</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97544046">Proteome-wide Data Analysis Reveals Tissue-specific Network Associated with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97544046">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JMCB/MJAA033">10.1093/JMCB/MJAA033</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97547548">Povidone-Iodine Demonstrates Rapid In Vitro Virucidal Activity Against SARS-CoV-2, The Virus Causing COVID-19 Disease</a> (<a href="http://www.wikidata.org/entity/Q97547548">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40121-020-00316-3">10.1007/S40121-020-00316-3</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97548556">Are Hospitals Safe? A Prospective Study on SARS-CoV-2 Prevalence and Outcome on Surgical Fracture Patients. A Closer Look at Hip Fracture Patients</a> (<a href="http://www.wikidata.org/entity/Q97548556">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/BOT.0000000000001899">10.1097/BOT.0000000000001899</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97552219">Natural-like products as potential SARS-CoV-2 Mpro inhibitors: in-silico drug discovery</a> (<a href="http://www.wikidata.org/entity/Q97552219">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1790037">10.1080/07391102.2020.1790037</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97552492">Potential of NO donor furoxan as SARS-CoV-2 main protease (Mpro) inhibitors: in silico analysis</a> (<a href="http://www.wikidata.org/entity/Q97552492">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1790038">10.1080/07391102.2020.1790038</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97552522">Identification of bioactive molecule from Withania somnifera (Ashwagandha) as SARS-CoV-2 main protease inhibitor</a> (<a href="http://www.wikidata.org/entity/Q97552522">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1790425">10.1080/07391102.2020.1790425</a></td>
  </tr>
  <tr>
    <td>2020-07-08</td>
    <td><a href="https://scholia.toolforge.org/Q97586892">[Nasopharyngeal carriage of SARS-CoV-2 among health personnel with symptoms suggestive of COVID-19 in a University Hospital in the Paris suburbs]</a> (<a href="http://www.wikidata.org/entity/Q97586892">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REVMED.2020.06.017">10.1016/J.REVMED.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97414633">Pathology and pathogenicity of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q97414633">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1535370220942126">10.1177/1535370220942126</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97414649">Obesity, overweight and survival in critically ill patients with SARS-CoV-2 pneumonia: is there an obesity paradox? Preliminary results from Italy</a> (<a href="http://www.wikidata.org/entity/Q97414649">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2047487320939675">10.1177/2047487320939675</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97415592">Analysis of SARS-CoV-2 RNA-dependent RNA polymerase as a potential therapeutic drug target using a computational approach</a> (<a href="http://www.wikidata.org/entity/Q97415592">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12967-020-02439-0">10.1186/S12967-020-02439-0</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97417082">Postinfectious brainstem encephalitis associated with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97417082">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JNNP-2020-323816">10.1136/JNNP-2020-323816</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97418600">Infection with novel coronavirus (SARS-CoV-2) causes pneumonia in Rhesus macaques</a> (<a href="http://www.wikidata.org/entity/Q97418600">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41422-020-0364-Z">10.1038/S41422-020-0364-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97418696">SARS-CoV-2-specific T cells without antibodies</a> (<a href="http://www.wikidata.org/entity/Q97418696">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0393-3">10.1038/S41577-020-0393-3</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97418713">Pre-existing immunity to SARS-CoV-2: the knowns and unknowns</a> (<a href="http://www.wikidata.org/entity/Q97418713">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0389-Z">10.1038/S41577-020-0389-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97427800">Transmission of SARS-CoV-2: an update of current literature</a> (<a href="http://www.wikidata.org/entity/Q97427800">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03961-1">10.1007/S10096-020-03961-1</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97430770">Pregnancy and postpartum outcomes in a universally tested population for SARS-CoV-2 in New York City: A prospective cohort study</a> (<a href="http://www.wikidata.org/entity/Q97430770">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1471-0528.16403">10.1111/1471-0528.16403</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97432011">Animal-based food systems are unsafe: SARS-CoV-2 fosters the debate on meat consumption</a> (<a href="http://www.wikidata.org/entity/Q97432011">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S1368980020002657">10.1017/S1368980020002657</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97433055">SARS-CoV-2 infection in a neutropenic pediatric patient with leukemia: Addressing the need for universal guidelines for treatment of SARS-CoV-2-positive, immunocompromised patients</a> (<a href="http://www.wikidata.org/entity/Q97433055">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28546">10.1002/PBC.28546</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97433815">Young Children Presenting With Fever and Rash in the Midst of SARS-CoV-2 Outbreak in New York</a> (<a href="http://www.wikidata.org/entity/Q97433815">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0009922820941631">10.1177/0009922820941631</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97434856">Pathophysiology of SARS-CoV-2 infection in patients with intracerebral hemorrhage</a> (<a href="http://www.wikidata.org/entity/Q97434856">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103511">10.18632/AGING.103511</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97435318">An update on the origin of SARS-CoV-2: Despite closest identity, bat (RaTG13) and pangolin derived coronaviruses varied in the critical binding site and O-linked glycan residues</a> (<a href="http://www.wikidata.org/entity/Q97435318">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26261">10.1002/JMV.26261</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97435342">Heart Transplantation in the Era of the SARS-CoV-2 Pandemic: Is It Safe and Feasible?</a> (<a href="http://www.wikidata.org/entity/Q97435342">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CTR.14029">10.1111/CTR.14029</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97435413">RNA-dependent RNA Polymerase of SARS-CoV-2 as a Therapeutic Target</a> (<a href="http://www.wikidata.org/entity/Q97435413">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26264">10.1002/JMV.26264</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97436905">SARS-CoV-2 viral load and antibody responses: the case for convalescent plasma therapy</a> (<a href="http://www.wikidata.org/entity/Q97436905">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI139760">10.1172/JCI139760</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97437484">Laboratory Assay Evaluation Demystified: A Review of Key Factors Influencing Interpretation of Test Results Using Different Assays for SARS-CoV-2 Infection Diagnosis</a> (<a href="http://www.wikidata.org/entity/Q97437484">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/LABMED/LMAA045">10.1093/LABMED/LMAA045</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97516560">WITHDRAWN: ASSOCIATION OF INITIAL VIRAL LOAD IN SARS-CoV-2 PATIENTS WITH OUTCOME AND SYMPTOMS</a> (<a href="http://www.wikidata.org/entity/Q97516560">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJPATH.2020.06.012">10.1016/J.AJPATH.2020.06.012</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97516849">Double-quencher probes improve detection sensitivity toward Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) in a reverse-transcription polymerase chain reaction (RT-PCR) assay</a> (<a href="http://www.wikidata.org/entity/Q97516849">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVIROMET.2020.113926">10.1016/J.JVIROMET.2020.113926</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97525591">Implications of SARS-CoV-2 Mutations for Genomic RNA Structure and Host microRNA Targeting</a> (<a href="http://www.wikidata.org/entity/Q97525591">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21134807">10.3390/IJMS21134807</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97525869">SARS-CoV-2, ACE2, and Hydroxychloroquine: Cardiovascular Complications, Therapeutics, and Clinical Readouts in the Current Settings</a> (<a href="http://www.wikidata.org/entity/Q97525869">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9070546">10.3390/PATHOGENS9070546</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97526360">Heat Inactivation of Different Types of SARS-CoV-2 Samples: What Protocols for Biosafety, Molecular Detection and Serological Diagnostics?</a> (<a href="http://www.wikidata.org/entity/Q97526360">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12070735">10.3390/V12070735</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97526767">Protein Coding and Long Noncoding RNA (lncRNA) Transcriptional Landscape in SARS-CoV-2 Infected Bronchial Epithelial Cells Highlight a Role for Interferon and Inflammatory Response</a> (<a href="http://www.wikidata.org/entity/Q97526767">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/GENES11070760">10.3390/GENES11070760</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97526782">Mutation Patterns of Human SARS-CoV-2 and Bat RaTG13 Coronavirus Genomes Are Strongly Biased Towards C>U Transitions, Indicating Rapid Evolution in Their Hosts</a> (<a href="http://www.wikidata.org/entity/Q97526782">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/GENES11070761">10.3390/GENES11070761</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97527166">A one-step, one-tube real-time RT-PCR based assay with an automated analysis for detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97527166">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HELIYON.2020.E04405">10.1016/J.HELIYON.2020.E04405</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97529694">Clinical Frailty Scale for risk stratification in patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97529694">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JIM-2020-001410">10.1136/JIM-2020-001410</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97530417">Differences in SARS-CoV-2 recommendations from major ophthalmology societies worldwide</a> (<a href="http://www.wikidata.org/entity/Q97530417">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJOPHTH-2020-000525">10.1136/BMJOPHTH-2020-000525</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97530733">Urticaria and angioedema as a prodromal cutaneous manifestation of SARS-CoV-2 (COVID-19) infection</a> (<a href="http://www.wikidata.org/entity/Q97530733">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BCR-2020-236981">10.1136/BCR-2020-236981</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97530972">Unique transcriptional changes in coagulation cascade genes in SARS-CoV-2-infected lung epithelial cells: A potential factor in COVID-19 coagulopathies</a> (<a href="http://www.wikidata.org/entity/Q97530972">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.06.182972">10.1101/2020.07.06.182972</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97552865">Minimization of spreading of SARS-CoV-2 via household waste produced by subjects affected by COVID-19 or in quarantine</a> (<a href="http://www.wikidata.org/entity/Q97552865">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140803">10.1016/J.SCITOTENV.2020.140803</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97553514">Remdesivir Inhibits SARS-CoV-2 in Human Lung Cells and Chimeric SARS-CoV Expressing the SARS-CoV-2 RNA Polymerase in Mice</a> (<a href="http://www.wikidata.org/entity/Q97553514">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELREP.2020.107940">10.1016/J.CELREP.2020.107940</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97565016">Cytologic and molecular correlates of SARS-CoV-2 infection of the nasopharynx</a> (<a href="http://www.wikidata.org/entity/Q97565016">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNDIAGPATH.2020.151565">10.1016/J.ANNDIAGPATH.2020.151565</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97565811">SARS-CoV-2 antibody screening in healthcare workers in a tertiary centre in North West England</a> (<a href="http://www.wikidata.org/entity/Q97565811">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104545">10.1016/J.JCV.2020.104545</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97635098">Children and Fecal SARS-CoV-2 shedding: Just the tip of the Iceberg of Italian COVID-19 outbreak?</a> (<a href="http://www.wikidata.org/entity/Q97635098">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.06.039">10.1016/J.DLD.2020.06.039</a></td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td><a href="https://scholia.toolforge.org/Q97650699">Multiple sclerosis following SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97650699">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MSARD.2020.102377">10.1016/J.MSARD.2020.102377</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97079028">Novel multiple swab method enables high efficiency in SARS-CoV-2 screenings without loss of sensitivity for screening of a complete population</a> (<a href="http://www.wikidata.org/entity/Q97079028">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRF.15973">10.1111/TRF.15973</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97080711">Kidney transplant patients with SARS-CoV-2 infection: the brescia renal COVID task force experience</a> (<a href="http://www.wikidata.org/entity/Q97080711">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16176">10.1111/AJT.16176</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97083328">Considerations around the SARS-CoV-2 Spike Protein with particular attention to COVID-19 brain infection and neurological symptoms</a> (<a href="http://www.wikidata.org/entity/Q97083328">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00373">10.1021/ACSCHEMNEURO.0C00373</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97083745">The theoretical mortality risk of an asymptomatic patient with a negative SARS-CoV-2 test developing COVID-19 following elective orthopaedic surgery</a> (<a href="http://www.wikidata.org/entity/Q97083745">edit</a>)</td>
    <td><a href="https://doi.org/10.1302/0301-620X.102B9.BJJ-2020-1147.R1">10.1302/0301-620X.102B9.BJJ-2020-1147.R1</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97085177">Possibility of HIV-1 protease inhibitors-clinical trial drugs as repurposed drugs for SARS-CoV-2 main protease: a molecular docking, molecular dynamics and binding free energy simulation study</a> (<a href="http://www.wikidata.org/entity/Q97085177">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1786459">10.1080/07391102.2020.1786459</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97085474">Screening of phytochemical compounds of Tinospora cordifolia for their inhibitory activity on SARS-CoV-2: an in silico study</a> (<a href="http://www.wikidata.org/entity/Q97085474">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1787226">10.1080/07391102.2020.1787226</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97091883">Developing a SARS-CoV-2 Vaccine at Warp Speed</a> (<a href="http://www.wikidata.org/entity/Q97091883">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.12190">10.1001/JAMA.2020.12190</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97092645">Clinical Validity of Serum Antibodies to SARS-CoV-2: A Case-Control Study</a> (<a href="http://www.wikidata.org/entity/Q97092645">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-2889">10.7326/M20-2889</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97092922">Comparison of the diagnostic performance with whole blood and plasma of four rapid antibody tests for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97092922">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0817">10.1515/CCLM-2020-0817</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97092958">Serum IgM against SARS-CoV-2 correlates with in-hospital mortality in severe/critical patients with COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q97092958">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103417">10.18632/AGING.103417</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97093269">Evaluating use cases for human challenge trials in accelerating SARS-CoV-2 vaccine development</a> (<a href="http://www.wikidata.org/entity/Q97093269">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA935">10.1093/CID/CIAA935</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97093273">Seroprevalence of SARS-CoV-2 Among Frontline Healthcare Personnel During the First Month of Caring for COVID-19 Patients - Nashville, Tennessee</a> (<a href="http://www.wikidata.org/entity/Q97093273">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA936">10.1093/CID/CIAA936</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97093380">Liver involvement is not associated with mortality: results from a large cohort of SARS-CoV-2 positive patients</a> (<a href="http://www.wikidata.org/entity/Q97093380">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APT.15996">10.1111/APT.15996</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97093555">Development of a Sterile Personal Protective Equipment Donning and Doffing Procedure to Protect Surgical Teams from SARS-CoV-2 Exposure during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q97093555">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/SUR.2020.140">10.1089/SUR.2020.140</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97419484">Risk of SARS-CoV-2 transmission by aerosols, the rational use of masks, and protection of healthcare workers from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97419484">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13756-020-00763-0">10.1186/S13756-020-00763-0</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97421442">Clinical trials of repurposed antivirals for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97421442">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/AAC.01101-20">10.1128/AAC.01101-20</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97422830">Comparative analysis of synovial inflammation after SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97422830">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-218315">10.1136/ANNRHEUMDIS-2020-218315</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97422835">Response to: 'Comparative analysis of synovial inflammation after SARS-CoV-2 infection' by Alivernini et al</a> (<a href="http://www.wikidata.org/entity/Q97422835">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-218368">10.1136/ANNRHEUMDIS-2020-218368</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97423778">The clinical course of SARS-CoV-2 positive neonates</a> (<a href="http://www.wikidata.org/entity/Q97423778">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41372-020-0715-0">10.1038/S41372-020-0715-0</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97428746">In Silico Screening of Potential Chinese Herbal Medicine Against COVID-19 by Targeting SARS-CoV-2 3CLpro and Angiotensin Converting Enzyme II Using Molecular Docking</a> (<a href="http://www.wikidata.org/entity/Q97428746">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11655-020-3476-X">10.1007/S11655-020-3476-X</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97430314">Revisiting potential druggable targets against SARS-CoV-2 and repurposing therapeutics under preclinical study and clinical trials: A comprehensive review</a> (<a href="http://www.wikidata.org/entity/Q97430314">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DDR.21709">10.1002/DDR.21709</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97432258">Seroprevalence of anti-SARS-CoV-2 among blood donors in Rio de Janeiro, Brazil</a> (<a href="http://www.wikidata.org/entity/Q97432258">edit</a>)</td>
    <td><a href="https://doi.org/10.11606/S1518-8787.2020054002643">10.11606/S1518-8787.2020054002643</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97518867">Clinical evaluation of the BioFire® Respiratory Panel 2.1 and detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97518867">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104538">10.1016/J.JCV.2020.104538</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97519975">Structural features of coronavirus SARS-CoV-2 spike protein: Targets for vaccination</a> (<a href="http://www.wikidata.org/entity/Q97519975">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.118056">10.1016/J.LFS.2020.118056</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97521098">Disinfection of N95 masks artificially contaminated with SARS-CoV-2 and ESKAPE bacteria using hydrogen peroxide plasma: impact on the reutilization of disposable devices</a> (<a href="http://www.wikidata.org/entity/Q97521098">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.06.216">10.1016/J.AJIC.2020.06.216</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97521106">Environmental Detection of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) from Medical Equipment in Long-Term Care Facilities undergoing COVID-19 Outbreaks</a> (<a href="http://www.wikidata.org/entity/Q97521106">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.07.001">10.1016/J.AJIC.2020.07.001</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97521135">Potential transmission of SARS-CoV-2 on a flight from Singapore to Hanghzou, China: An epidemiological investigation</a> (<a href="http://www.wikidata.org/entity/Q97521135">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101816">10.1016/J.TMAID.2020.101816</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97523969">Immunopathology of SARS-CoV-2 Infection: Immune Cells and Mediators, Prognostic Factors, and Immune-Therapeutic Implications</a> (<a href="http://www.wikidata.org/entity/Q97523969">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21134782">10.3390/IJMS21134782</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97530945">Discovery of Drug-like Ligands for the Mac1 Domain of SARS-CoV-2 Nsp3</a> (<a href="http://www.wikidata.org/entity/Q97530945">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.06.190413">10.1101/2020.07.06.190413</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97530980">N and O glycosylation of the SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q97530980">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.05.187344">10.1101/2020.07.05.187344</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97531015">SARS-CoV-2 contributes to altering the post-transcriptional regulatory networks across human tissues by sponging RNA binding proteins and micro-RNAs</a> (<a href="http://www.wikidata.org/entity/Q97531015">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.06.190348">10.1101/2020.07.06.190348</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97531043">Conserved Genomic Terminals of SARS-CoV-2 as Co-evolving Functional Elements and Potential Therapeutic Targets</a> (<a href="http://www.wikidata.org/entity/Q97531043">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.06.190207">10.1101/2020.07.06.190207</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97531064">Comparison of Transgenic and Adenovirus hACE2 Mouse Models for SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97531064">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.06.190066">10.1101/2020.07.06.190066</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97540455">Quantification of SARS-CoV-2 antibodies with eight commercially available immunoassays</a> (<a href="http://www.wikidata.org/entity/Q97540455">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104540">10.1016/J.JCV.2020.104540</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97554903">Reckoning a fungal metabolite, Pyranonigrin A as a potential Main protease (Mpro) inhibitor of novel SARS-CoV-2 virus identified using docking and molecular dynamics simulation</a> (<a href="http://www.wikidata.org/entity/Q97554903">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BPC.2020.106425">10.1016/J.BPC.2020.106425</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97555564">Comparison of the diagnostic sensitivity of SARS-CoV-2 nucleoprotein and glycoprotein-based antibody tests</a> (<a href="http://www.wikidata.org/entity/Q97555564">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104544">10.1016/J.JCV.2020.104544</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97559579">Performance evaluation of Abbott ARCHITECT SARS-CoV-2 IgG immunoassay in comparison with indirect immunofluorescence and virus microneutralization test</a> (<a href="http://www.wikidata.org/entity/Q97559579">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104539">10.1016/J.JCV.2020.104539</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97565847">First results of a national external quality assessment scheme for the detection of SARS-CoV-2 genome sequences</a> (<a href="http://www.wikidata.org/entity/Q97565847">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104537">10.1016/J.JCV.2020.104537</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97565856">Evaluation of the Aptima™ transcription-mediated amplification assay (Hologic®) for detecting SARS-CoV-2 in clinical specimens</a> (<a href="http://www.wikidata.org/entity/Q97565856">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104541">10.1016/J.JCV.2020.104541</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97687088">SARS-CoV-2-IgG response is different in COVID-19 outpatients and asymptomatic contact persons</a> (<a href="http://www.wikidata.org/entity/Q97687088">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104542">10.1016/J.JCV.2020.104542</a></td>
  </tr>
  <tr>
    <td>2020-07-06</td>
    <td><a href="https://scholia.toolforge.org/Q97885716">False negative SARS-CoV-2 PCR - A case report and literature review</a> (<a href="http://www.wikidata.org/entity/Q97885716">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMCR.2020.101140">10.1016/J.RMCR.2020.101140</a></td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td><a href="https://scholia.toolforge.org/Q97077735">SARS-CoV-2 receptor ACE2 gene expression in small intestine correlates with age</a> (<a href="http://www.wikidata.org/entity/Q97077735">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00726-020-02870-Z">10.1007/S00726-020-02870-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td><a href="https://scholia.toolforge.org/Q97091995">A role for human leucocyte antigens in the susceptibility to SARS-Cov-2 infection observed in transplant patients</a> (<a href="http://www.wikidata.org/entity/Q97091995">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJI.12505">10.1111/IJI.12505</a></td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td><a href="https://scholia.toolforge.org/Q97426457">Snapshot of the evolution and mutation patterns of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97426457">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.04.187435">10.1101/2020.07.04.187435</a></td>
  </tr>
  <tr>
    <td>2020-07-05</td>
    <td><a href="https://scholia.toolforge.org/Q97519947">Identification of potential inhibitors against SARS-CoV-2 by targeting proteins responsible for envelope formation and virion assembly using docking based virtual screening, and pharmacokinetics approaches</a> (<a href="http://www.wikidata.org/entity/Q97519947">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104451">10.1016/J.MEEGID.2020.104451</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97070257">Coronary artery dilatation in a child with hyperinflammatory syndrome with SARS-CoV-2-positive serology</a> (<a href="http://www.wikidata.org/entity/Q97070257">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA536">10.1093/EURHEARTJ/EHAA536</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97071764">SARS-CoV-2 oral associated lesions: discussion of elicited response</a> (<a href="http://www.wikidata.org/entity/Q97071764">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13532">10.1111/ODI.13532</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97072780">Deep throat saliva as an alternative diagnostic specimen type for the detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97072780">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26258">10.1002/JMV.26258</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97087797">Protein structure analysis of the interactions between SARS-CoV-2 spike protein and the human ACE2 receptor: from conformational changes to novel neutralizing antibodies</a> (<a href="http://www.wikidata.org/entity/Q97087797">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00018-020-03580-1">10.1007/S00018-020-03580-1</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97426438">SARS-CoV-2 Spike protein variant D614G increases infectivity and retains sensitivity to antibodies that target the receptor binding domain</a> (<a href="http://www.wikidata.org/entity/Q97426438">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.04.187757">10.1101/2020.07.04.187757</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97426484">A pH-dependent switch mediates conformational masking of SARS-CoV-2 spike</a> (<a href="http://www.wikidata.org/entity/Q97426484">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.04.187989">10.1101/2020.07.04.187989</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97426573">The Sensitivity of Respiratory Tract Specimens for the Detection of SARS-CoV-2: A Protocol for a Living Systematic Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q97426573">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.02.20144543">10.1101/2020.07.02.20144543</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97438171">Household Transmission of SARS-CoV-2 from Adults to Children</a> (<a href="http://www.wikidata.org/entity/Q97438171">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.07.009">10.1016/J.JPEDS.2020.07.009</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97438274">Update on therapeutic approaches and emerging therapies for SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q97438274">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJPHAR.2020.173348">10.1016/J.EJPHAR.2020.173348</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97529971">Germany's first COVID-19 deceased: a 59-year-old man presenting with diffuse alveolar damage due to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97529971">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00428-020-02872-Y">10.1007/S00428-020-02872-Y</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97553831">The autopsy at the time of SARS-CoV-2: Protocol and lessons</a> (<a href="http://www.wikidata.org/entity/Q97553831">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNDIAGPATH.2020.151562">10.1016/J.ANNDIAGPATH.2020.151562</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97556531">Asthma prevalence in patients with SARS-CoV-2 infection detected by RT-PCR not requiring hospitalization</a> (<a href="http://www.wikidata.org/entity/Q97556531">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMED.2020.106084">10.1016/J.RMED.2020.106084</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97589390">A first case of Mild Encephalitis with Reversible Splenial Lesion(MERS) as a presenting feature of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97589390">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NEUROL.2020.06.001">10.1016/J.NEUROL.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-07-04</td>
    <td><a href="https://scholia.toolforge.org/Q97590025">The effect of latitude and PM2.5 on spreading of SARS-CoV-2 in tropical and temperate zone countries</a> (<a href="http://www.wikidata.org/entity/Q97590025">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENVPOL.2020.115176">10.1016/J.ENVPOL.2020.115176</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96870819">Tracking changes in SARS-CoV-2 Spike: evidence that D614G increases infectivity of the COVID-19 virus</a> (<a href="http://www.wikidata.org/entity/Q96870819">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.06.043">10.1016/J.CELL.2020.06.043</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96948679">Brief Report of Co-infections with SARS-CoV-2 and Other Respiratory Pathogens</a> (<a href="http://www.wikidata.org/entity/Q96948679">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.322">10.1017/ICE.2020.322</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96953603">Phylogenetic Analysis and Structural Perspectives of RNA-Dependent RNA-Polymerase Inhibition from SARs-CoV-2 with Natural Products</a> (<a href="http://www.wikidata.org/entity/Q96953603">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12539-020-00381-9">10.1007/S12539-020-00381-9</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96956137">Investigation of Nosocomial SARS-CoV-2 Transmission from Two Patients to Health Care Workers Identifies Close Contact but not Airborne Transmission Events</a> (<a href="http://www.wikidata.org/entity/Q96956137">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.321">10.1017/ICE.2020.321</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96958686">Should We Be Screening for SARS-CoV-2 in IBD Patients Before Initiation of Biologic Therapy?</a> (<a href="http://www.wikidata.org/entity/Q96958686">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IBD/IZAA173">10.1093/IBD/IZAA173</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96958731">Review of Societal Recommendations Regarding Management of Patients With Inflammatory Bowel Disease During the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96958731">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IBD/IZAA174">10.1093/IBD/IZAA174</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96959572">Bacterial protein azurin and derived peptides as potential anti-SARS-CoV-2 agents: insights from molecular docking and molecular dynamics simulations</a> (<a href="http://www.wikidata.org/entity/Q96959572">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1787864">10.1080/07391102.2020.1787864</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96959685">Towards the rational utilization of SARS-CoV-2 serological tests in clinical practice</a> (<a href="http://www.wikidata.org/entity/Q96959685">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0880">10.1515/CCLM-2020-0880</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96960464">Shotgun proteomics analysis of SARS-CoV-2-infected cells and how it can optimize whole viral particle antigen production for vaccines</a> (<a href="http://www.wikidata.org/entity/Q96960464">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1791737">10.1080/22221751.2020.1791737</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96963989">Screening for SARS-CoV-2 Infection Within a Psychiatric Hospital and Considerations for Limiting Transmission Within Residential Psychiatric Facilities - Wyoming, 2020</a> (<a href="http://www.wikidata.org/entity/Q96963989">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6926A4">10.15585/MMWR.MM6926A4</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q96963991">Serial Laboratory Testing for SARS-CoV-2 Infection Among Incarcerated and Detained Persons in a Correctional and Detention Facility - Louisiana, April-May 2020</a> (<a href="http://www.wikidata.org/entity/Q96963991">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6926E2">10.15585/MMWR.MM6926E2</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97066642">Universal SARS-Cov-2 Screening in Women Admitted for Delivery in a Large Managed Care Organization</a> (<a href="http://www.wikidata.org/entity/Q97066642">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1714060">10.1055/S-0040-1714060</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97067417">Retrospective Screening for SARS-CoV-2 RNA in California, USA, Late 2019</a> (<a href="http://www.wikidata.org/entity/Q97067417">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2610.202296">10.3201/EID2610.202296</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97067426">Disappearance of SARS-CoV-2 Antibodies in Infants Born to Women with COVID-19, Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q97067426">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2610.202328">10.3201/EID2610.202328</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97067438">Severe Acute Respiratory Syndrome Coronavirus 2 Prevalence, Seroprevalence, and Exposure Among Evacuees from Wuhan, China, 2020</a> (<a href="http://www.wikidata.org/entity/Q97067438">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.201590">10.3201/EID2609.201590</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97068879">Unlocking children's voices during SARS-CoV-2 coronavirus (COVID-19) pandemic lockdown</a> (<a href="http://www.wikidata.org/entity/Q97068879">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ARCHDISCHILD-2020-319894">10.1136/ARCHDISCHILD-2020-319894</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97068933">Refusal of viral testing during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97068933">edit</a>)</td>
    <td><a href="https://doi.org/10.7861/CLINMED.2020-0388">10.7861/CLINMED.2020-0388</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97069851">Paracentral acute middle maculopathy and acute macular neuroretinopathy following SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97069851">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41433-020-1069-8">10.1038/S41433-020-1069-8</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97070363">SARS-COV-2 and eye immunity: the lesson was learned but we are not done yet. Brainstorming on possible pathophysiology inspired by ocular models</a> (<a href="http://www.wikidata.org/entity/Q97070363">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10792-020-01495-1">10.1007/S10792-020-01495-1</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97071068">Radiomics nomogram for the prediction of 2019 novel coronavirus pneumonia caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97071068">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-07032-Z">10.1007/S00330-020-07032-Z</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97071234">No SARS-CoV-2 detection in the German CAPNETZ cohort of community acquired pneumonia before COVID-19 peak in March 2020</a> (<a href="http://www.wikidata.org/entity/Q97071234">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15010-020-01471-Y">10.1007/S15010-020-01471-Y</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97071710">SARS-CoV-2 surveillance for a non-human primate breeding research facility</a> (<a href="http://www.wikidata.org/entity/Q97071710">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JMP.12483">10.1111/JMP.12483</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97093633">Comparing SARS-CoV-2 with SARS-CoV and influenza pandemics</a> (<a href="http://www.wikidata.org/entity/Q97093633">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30484-9">10.1016/S1473-3099(20)30484-9</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97093635">Asymptomatic SARS-CoV-2 infection in Belgian long-term care facilities</a> (<a href="http://www.wikidata.org/entity/Q97093635">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30560-0">10.1016/S1473-3099(20)30560-0</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97093636">Exaggerated risk of transmission of COVID-19 by fomites</a> (<a href="http://www.wikidata.org/entity/Q97093636">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30561-2">10.1016/S1473-3099(20)30561-2</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97093684">ASSOCIATION OF INITIAL VIRAL LOAD IN SARS-CoV-2 PATIENTS WITH OUTCOME AND SYMPTOMS</a> (<a href="http://www.wikidata.org/entity/Q97093684">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJPATH.2020.07.001">10.1016/J.AJPATH.2020.07.001</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97093759">Letter in Response to Article in Journal of Infection: "High SARS-CoV-2 antibody prevalence among healthcare workers exposed to COVID-19 patients"</a> (<a href="http://www.wikidata.org/entity/Q97093759">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.07.001">10.1016/J.JINF.2020.07.001</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97093790">SARS-CoV-2 infections and COVID-19 mortalities strongly correlate with ACE1 I/D genotype</a> (<a href="http://www.wikidata.org/entity/Q97093790">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GENE.2020.144944">10.1016/J.GENE.2020.144944</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97093819">Serologic Detection of Latent SARS-CoV-2 Infections in Hemodialysis Centers: A Multi-center, Retrospective Study in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q97093819">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.AJKD.2020.06.008">10.1053/J.AJKD.2020.06.008</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97093892">Inhale, then exhale: start afresh to diagnose SARS-CoV-2 by non-invasive face mask sampling technique</a> (<a href="http://www.wikidata.org/entity/Q97093892">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.06.034">10.1016/J.CMI.2020.06.034</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97093981">Massive transient damage of the olfactory epithelium associated with infection of sustentacular cells by SARS-CoV-2 in golden Syrian hamsters</a> (<a href="http://www.wikidata.org/entity/Q97093981">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.06.032">10.1016/J.BBI.2020.06.032</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97094135">Non-invasive CPAP in mild and moderate ARDS secondary to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97094135">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESP.2020.103489">10.1016/J.RESP.2020.103489</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97094166">Letter to the Editor Regarding the recent contribution by Roussel et al. (SARS-CoV-2: Fear Versus Data)</a> (<a href="http://www.wikidata.org/entity/Q97094166">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106074">10.1016/J.IJANTIMICAG.2020.106074</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97094170">A pharmacological perspective of Chloroquine in SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97094170">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106078">10.1016/J.IJANTIMICAG.2020.106078</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97411722">Immunoinformatic Analysis of T- and B-Cell Epitopes for SARS-CoV-2 Vaccine Design</a> (<a href="http://www.wikidata.org/entity/Q97411722">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8030355">10.3390/VACCINES8030355</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97432264">Primum non nocere - Are chloroquine and hydroxychloroquine safe prophylactic/treatment options for SARS-CoV-2 (covid-19)?</a> (<a href="http://www.wikidata.org/entity/Q97432264">edit</a>)</td>
    <td><a href="https://doi.org/10.11606/S1518-8787.2020054002631">10.11606/S1518-8787.2020054002631</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97519998">Prevalence of SARS-CoV-2 in Spain (ENE-COVID): a nationwide, population-based seroepidemiological study</a> (<a href="http://www.wikidata.org/entity/Q97519998">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31483-5">10.1016/S0140-6736(20)31483-5</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97520007">SARS-CoV-2 seroprevalence in COVID-19 hotspots</a> (<a href="http://www.wikidata.org/entity/Q97520007">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31482-3">10.1016/S0140-6736(20)31482-3</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97536045">Smoking, SARS-CoV-2 and COVID-19: A review of reviews considering implications for public health policy and practice</a> (<a href="http://www.wikidata.org/entity/Q97536045">edit</a>)</td>
    <td><a href="https://doi.org/10.18332/TID/124788">10.18332/TID/124788</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97539375">Transmission of SARS-CoV-2 via fecal-oral and aerosols-borne routes: Environmental dynamics and implications for wastewater management in underprivileged societies</a> (<a href="http://www.wikidata.org/entity/Q97539375">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140709">10.1016/J.SCITOTENV.2020.140709</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97548701">Reply to correspondence: Vaginal delivery in a woman infected with SARS-CoV-2 - The first case reported in Portugal</a> (<a href="http://www.wikidata.org/entity/Q97548701">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJOGRB.2020.07.009">10.1016/J.EJOGRB.2020.07.009</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97553503">Human-IgG-Neutralizing Monoclonal Antibodies Block the SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97553503">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELREP.2020.107918">10.1016/J.CELREP.2020.107918</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97555604">Adherence to social distancing and use of personal protective equipment and the risk of SARS-CoV-2 infection in a cohort of patients with multiple sclerosis</a> (<a href="http://www.wikidata.org/entity/Q97555604">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MSARD.2020.102359">10.1016/J.MSARD.2020.102359</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97567777">Potential Causes and Consequences of Gastrointestinal Disorders during a SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97567777">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELREP.2020.107915">10.1016/J.CELREP.2020.107915</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97590274">Transpulmonary electrotherapy for reduction of lung viral load of SARS-CoV-2 in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97590274">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.110071">10.1016/J.MEHY.2020.110071</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97593432">Identification of novel mutations in RNA-dependent RNA polymerases of SARS-CoV-2 and their implications on its protein structure</a> (<a href="http://www.wikidata.org/entity/Q97593432">edit</a>)</td>
    <td><a href="https://doi.org/10.7717/PEERJ.9492">10.7717/PEERJ.9492</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97636602">Acute abdomen -like-presentation associated with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97636602">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDCR.2020.E00895">10.1016/J.IDCR.2020.E00895</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97906263">While We Wait for a Vaccine Against SARS-CoV-2, Why Not Think About Available Drugs?</a> (<a href="http://www.wikidata.org/entity/Q97906263">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPHYS.2020.00820">10.3389/FPHYS.2020.00820</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97906437">In-Depth Bioinformatic Analyses of Nidovirales Including Human SARS-CoV-2, SARS-CoV, MERS-CoV Viruses Suggest Important Roles of Non-canonical Nucleic Acid Structures in Their Lifecycles</a> (<a href="http://www.wikidata.org/entity/Q97906437">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMICB.2020.01583">10.3389/FMICB.2020.01583</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97906683">Low Humoral Immune Response and Ineffective Clearance of SARS-Cov-2 in a COVID-19 Patient With CLL During a 69-Day Follow-Up</a> (<a href="http://www.wikidata.org/entity/Q97906683">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FONC.2020.01272">10.3389/FONC.2020.01272</a></td>
  </tr>
  <tr>
    <td>2020-07-03</td>
    <td><a href="https://scholia.toolforge.org/Q97906718">SARS-COV-2 Infection and Kawasaki Disease: Case Report of a Hitherto Unrecognized Association</a> (<a href="http://www.wikidata.org/entity/Q97906718">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPED.2020.00398">10.3389/FPED.2020.00398</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96945834">Microfluidic Immunoassays for Sensitive and Simultaneous Detection of IgG/IgM/Antigen of SARS-CoV-2 within 15 min</a> (<a href="http://www.wikidata.org/entity/Q96945834">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.ANALCHEM.0C01635">10.1021/ACS.ANALCHEM.0C01635</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96945854">Expert Opinion on the Management and Follow-up of Uveitis Patients during SARS-CoV-2 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q96945854">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/1744666X.2020.1791086">10.1080/1744666X.2020.1791086</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96947287">Simulations of Deliveries of SARS-CoV-2 Positive Pregnant Women and Their Newborn Babies: Plan to Implement a Complex and Ever-Changing Protocol</a> (<a href="http://www.wikidata.org/entity/Q96947287">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1713602">10.1055/S-0040-1713602</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96947297">Clinical Implications of SARS-CoV-2 Infection in the Viable Preterm Period</a> (<a href="http://www.wikidata.org/entity/Q96947297">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1713851">10.1055/S-0040-1713851</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96947368">Is povidone-iodine mouthwash effective against SARS-CoV-2? First in vivo tests</a> (<a href="http://www.wikidata.org/entity/Q96947368">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13526">10.1111/ODI.13526</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96948220">Group testing performance evaluation for SARS-CoV-2 massive scale screening and testing</a> (<a href="http://www.wikidata.org/entity/Q96948220">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12874-020-01048-1">10.1186/S12874-020-01048-1</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96948492">Clinical characteristics of four cancer patients with SARS-CoV-2 infection in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q96948492">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40249-020-00707-1">10.1186/S40249-020-00707-1</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96948555">Hydroxychloroquine efficacy and safety in preventing SARS-CoV-2 infection and COVID-19 disease severity during pregnancy (COVID-Preg): a structured summary of a study protocol for a randomised placebo controlled trial</a> (<a href="http://www.wikidata.org/entity/Q96948555">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13063-020-04557-Y">10.1186/S13063-020-04557-Y</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96950093">Controlled human infection with SARS-CoV-2 to study COVID-19 vaccines and treatments: bioethics in Utopia</a> (<a href="http://www.wikidata.org/entity/Q96950093">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/MEDETHICS-2020-106476">10.1136/MEDETHICS-2020-106476</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96950155">Complete Genome Sequence of a 2019 Novel Coronavirus (SARS-CoV-2) Strain Causing a COVID-19 Case in Morocco</a> (<a href="http://www.wikidata.org/entity/Q96950155">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00633-20">10.1128/MRA.00633-20</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96950256">Primary exposure to SARS-CoV-2 protects against reinfection in rhesus macaques</a> (<a href="http://www.wikidata.org/entity/Q96950256">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC5343">10.1126/SCIENCE.ABC5343</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96950542">A candidate multi-epitope vaccine against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96950542">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41598-020-67749-1">10.1038/S41598-020-67749-1</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96953058">[Ophthalmological care of SARS-CoV-2 positive patients in intensive care units]</a> (<a href="http://www.wikidata.org/entity/Q96953058">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01159-6">10.1007/S00347-020-01159-6</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96959745">Oropharyngeal Secretion as Alternative for SARS-CoV-2 Detection</a> (<a href="http://www.wikidata.org/entity/Q96959745">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0022034520940292">10.1177/0022034520940292</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96960265">Construction and immunogenic studies of a mFc fusion receptor binding domain (RBD) of spike protein as a subunit vaccine against SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96960265">edit</a>)</td>
    <td><a href="https://doi.org/10.1039/D0CC03263H">10.1039/D0CC03263H</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96960802">Care of Asymptomatic SARS-CoV-2 positive Kidney Transplant Recipients</a> (<a href="http://www.wikidata.org/entity/Q96960802">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRI.13691">10.1111/TRI.13691</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96960850">Using heat to kill SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96960850">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/RMV.2115">10.1002/RMV.2115</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96962102">Clinical characteristics and factors associated with long-term viral excretion in patients with SARS-CoV-2 infection: a single center 28-day study</a> (<a href="http://www.wikidata.org/entity/Q96962102">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA388">10.1093/INFDIS/JIAA388</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96962249">An Initial Evaluation of the Agreement Between Two SARS-CoV-2 Serologic Assays</a> (<a href="http://www.wikidata.org/entity/Q96962249">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JALM/JFAA114">10.1093/JALM/JFAA114</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96963254">Aneurysmal subarachnoid hemorrhage in a SARS-CoV-2 positive testing: casual or causal?</a> (<a href="http://www.wikidata.org/entity/Q96963254">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/02688697.2020.1787343">10.1080/02688697.2020.1787343</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96963385">Modeling of the Transmission of Coronaviruses, Measles Virus, Influenza Virus, Mycobacterium tuberculosis, and Legionella pneumophila in Dental Clinics</a> (<a href="http://www.wikidata.org/entity/Q96963385">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0022034520940288">10.1177/0022034520940288</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96963391">Review of the SARS-CoV-2 in Wuhan and Analysis as Well as Prediction of Therapeutic Drugs</a> (<a href="http://www.wikidata.org/entity/Q96963391">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/VIM.2020.0027">10.1089/VIM.2020.0027</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96963731">Letter by Weir Regarding Article, "Angiotensin-Converting Enzyme 2: SARS-CoV-2 Receptor and Regulator of the Renin-Angiotensin System: Celebrating the 20th Anniversary of the Discovery of ACE2"</a> (<a href="http://www.wikidata.org/entity/Q96963731">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCRESAHA.120.317294">10.1161/CIRCRESAHA.120.317294</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96963736">Response by Gheblawi et al to Letter Regarding Article, "Angiotensin-Converting Enzyme 2: SARS-CoV-2 Receptor and Regulator of the Renin-Angiotensin System: Celebrating the 20th Anniversary of the Discovery of ACE2"</a> (<a href="http://www.wikidata.org/entity/Q96963736">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCRESAHA.120.317332">10.1161/CIRCRESAHA.120.317332</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96963893">Main Routes of Entry and Genomic Diversity of SARS-CoV-2, Uganda</a> (<a href="http://www.wikidata.org/entity/Q96963893">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2610.202575">10.3201/EID2610.202575</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96963895">High Proportion of Asymptomatic SARS-CoV-2 Infections in 9 Long-Term Care Facilities, Pasadena, California, USA, April 2020</a> (<a href="http://www.wikidata.org/entity/Q96963895">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2610.202694">10.3201/EID2610.202694</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96963993">Estimation of country-level basic reproductive ratios for novel Coronavirus (SARS-CoV-2/COVID-19) using synthetic contact matrices</a> (<a href="http://www.wikidata.org/entity/Q96963993">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PCBI.1008031">10.1371/JOURNAL.PCBI.1008031</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q96964724">Impact of the SARS-CoV-2 outbreak on pediatric liver transplant recipients residing in Lombardy, Northern Italy</a> (<a href="http://www.wikidata.org/entity/Q96964724">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/LT.25840">10.1002/LT.25840</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97068928">Complete blood count might help to identify subjects with high probability of testing positive to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97068928">edit</a>)</td>
    <td><a href="https://doi.org/10.7861/CLINMED.2020-0373">10.7861/CLINMED.2020-0373</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97075313">Emergence of Kawasaki disease related to SARS-CoV-2 infection in an epicentre of the French COVID-19 epidemic: a time-series analysis</a> (<a href="http://www.wikidata.org/entity/Q97075313">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30175-9">10.1016/S2352-4642(20)30175-9</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97079400">Longitudinal anti-SARS-CoV-2 antibody profile and neutralization activity of a COVID-19 patient</a> (<a href="http://www.wikidata.org/entity/Q97079400">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.076">10.1016/J.JINF.2020.06.076</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97083896">SARS-CoV-2 positivity in rectal swabs implication for possible transmission</a> (<a href="http://www.wikidata.org/entity/Q97083896">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JGAR.2020.06.011">10.1016/J.JGAR.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97084192">Letter to the Editor in response to the article "Lack of type 1 diabetes involvement in the SARS-CoV-2 population: Only a particular coincidence?</a> (<a href="http://www.wikidata.org/entity/Q97084192">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108306">10.1016/J.DIABRES.2020.108306</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97084641">The incidence of the novel coronavirus SARS-CoV-2 among asymptomatic patients: a systematic review</a> (<a href="http://www.wikidata.org/entity/Q97084641">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.098">10.1016/J.IJID.2020.06.098</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97094571">Snowballing transmission of COVID-19 (SARS-CoV-2) through wastewater: Any sustainable preventive measures to curtail the scourge in low-income countries?</a> (<a href="http://www.wikidata.org/entity/Q97094571">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140680">10.1016/J.SCITOTENV.2020.140680</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97415191">SARS-CoV-2: Repurposed Drugs and Novel Therapeutic Approaches-Insights into Chemical Structure-Biological Activity and Toxicological Screening</a> (<a href="http://www.wikidata.org/entity/Q97415191">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9072084">10.3390/JCM9072084</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97426440">6-Thioguanine blocks SARS-CoV-2 replication by inhibition of PLpro protease activities</a> (<a href="http://www.wikidata.org/entity/Q97426440">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.01.183020">10.1101/2020.07.01.183020</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97426473">Hidden genomic diversity of SARS-CoV-2: implications for qRT-PCR diagnostics and transmission</a> (<a href="http://www.wikidata.org/entity/Q97426473">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.02.184481">10.1101/2020.07.02.184481</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97426481">Development of a Synthetic Poxvirus-Based SARS-CoV-2 Vaccine</a> (<a href="http://www.wikidata.org/entity/Q97426481">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.01.183236">10.1101/2020.07.01.183236</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97426533">Mass Screening for SARS-CoV-2 Infection among Residents and Staff in Twenty-eight Long-term Care Facilities in Fulton County, Georgia</a> (<a href="http://www.wikidata.org/entity/Q97426533">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.01.20144162">10.1101/2020.07.01.20144162</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97426558">Lockdown measures and relative changes in the age-specific incidence of SARS-CoV-2 in Spain</a> (<a href="http://www.wikidata.org/entity/Q97426558">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.30.20143560">10.1101/2020.06.30.20143560</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97569967">Trend Dynamics of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Transmission in 16 Cities of Hubei Province, China</a> (<a href="http://www.wikidata.org/entity/Q97569967">edit</a>)</td>
    <td><a href="https://doi.org/10.2147/CLEP.S254806">10.2147/CLEP.S254806</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97635125">The SARS-Cov-2 threat in Cracolândia, an open-air drug use scene in Brazil</a> (<a href="http://www.wikidata.org/entity/Q97635125">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DRUGPO.2020.102835">10.1016/J.DRUGPO.2020.102835</a></td>
  </tr>
  <tr>
    <td>2020-07-02</td>
    <td><a href="https://scholia.toolforge.org/Q97883067">Turning the Tide: Natural Products and Natural-Product-Inspired Chemicals as Potential Counters to SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97883067">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPHAR.2020.01013">10.3389/FPHAR.2020.01013</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q89991818">High Contagiousness and Rapid Spread of Severe Acute Respiratory Syndrome Coronavirus 2</a> (<a href="http://www.wikidata.org/entity/Q89991818">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2607.200282">10.3201/EID2607.200282</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q91990300">Chimeric Antigen Receptor T Cell Therapy During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91990300">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBMT.2020.04.008">10.1016/J.BBMT.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96164301">SARS-CoV-2 infection in a highly experienced person living with HIV</a> (<a href="http://www.wikidata.org/entity/Q96164301">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/QAD.0000000000002572">10.1097/QAD.0000000000002572</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96291278">Comparison of the Clinical Features of SARS-CoV-2, Other Coronavirus and Influenza Infections in Infants Less Than 1-Year-Old</a> (<a href="http://www.wikidata.org/entity/Q96291278">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002705">10.1097/INF.0000000000002705</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96353495">Our Lane in the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96353495">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1524839920928603">10.1177/1524839920928603</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96430811">Nature Documentaries: An Antidote to Anxiety and Fear in the Time of COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430811">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/NUR.0000000000000526">10.1097/NUR.0000000000000526</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96433714">Physical activity: Benefits and challenges during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96433714">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/SMS.13710">10.1111/SMS.13710</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96436472">Economic Shocks From the Novel COVID-19 Pandemic for Anesthesiologists and Their Practices</a> (<a href="http://www.wikidata.org/entity/Q96436472">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004882">10.1213/ANE.0000000000004882</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96577519">[Antithrombotic treatments in patients with SARS-CoV-2 infection: from current evidence to reasonable recommendations - A position paper from the Italian Working Group on Atherosclerosis, Thrombosis and Vascular Biology]</a> (<a href="http://www.wikidata.org/entity/Q96577519">edit</a>)</td>
    <td><a href="https://doi.org/10.1714/3386.33634">10.1714/3386.33634</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96577527">[Late occurrence of pulmonary embolsim in SARS-CoV-2 pneumonia: a case series]</a> (<a href="http://www.wikidata.org/entity/Q96577527">edit</a>)</td>
    <td><a href="https://doi.org/10.1714/3386.33638">10.1714/3386.33638</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96585226">Wastewater monitoring of SARS-CoV-2: lessons from illicit drug policy</a> (<a href="http://www.wikidata.org/entity/Q96585226">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30158-8">10.1016/S2468-1253(20)30158-8</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96585362">Recognizing and controlling airborne transmission of SARS-CoV-2 in indoor environments</a> (<a href="http://www.wikidata.org/entity/Q96585362">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/INA.12697">10.1111/INA.12697</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96685439">The SARS-CoV-2, tears, and ocular surface debate: What we know and what we need to know</a> (<a href="http://www.wikidata.org/entity/Q96685439">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJO.IJO_1881_20">10.4103/IJO.IJO_1881_20</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96689452">Using the Systems Engineering Initiative for Patient Safety (SEIPS) model to describe critical care nursing during the SARS-CoV-2 pandemic (2020)</a> (<a href="http://www.wikidata.org/entity/Q96689452">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/NICC.12514">10.1111/NICC.12514</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96781874">CORDITE: The Curated CORona Drug InTERactions Database for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96781874">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ISCI.2020.101297">10.1016/J.ISCI.2020.101297</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96811315">A SARS-CoV-2 Coronavirus Nucleocapsid Antigen-Detecting Half-Strip Lateral Flow Assay Towards the Development of Point of Care Tests Using Commercially Available Reagents</a> (<a href="http://www.wikidata.org/entity/Q96811315">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.ANALCHEM.0C01975">10.1021/ACS.ANALCHEM.0C01975</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96823893">Clinical and Epidemiological Features of SARS-CoV-2 Patients in SARI Ward of a Tertiary Care Centre in New Delhi</a> (<a href="http://www.wikidata.org/entity/Q96823893">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96824244">Pneumocystis Jirovecii Pneumonia and SARS-CoV-2 Co-Infection in newly diagnosed HIV-1 infection</a> (<a href="http://www.wikidata.org/entity/Q96824244">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA906">10.1093/CID/CIAA906</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96826030">Beware of False-Positive Results with SARS-CoV-2 Antibody Tests</a> (<a href="http://www.wikidata.org/entity/Q96826030">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96827094">Systematic Review and Meta-Analysis of the Efficacy of Nanoscale Materials Against Coronaviruses-Possible Potential Antiviral Agents for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96827094">edit</a>)</td>
    <td><a href="https://doi.org/10.1109/TNB.2020.2997257">10.1109/TNB.2020.2997257</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96828597">Retrospective detection of SARS-CoV-2 in hospitalized patients with influenza-like illness</a> (<a href="http://www.wikidata.org/entity/Q96828597">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1785952">10.1080/22221751.2020.1785952</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96834597">Prolonged persistence of SARS-CoV-2 in the upper respiratory tract of asymptomatic infected individuals</a> (<a href="http://www.wikidata.org/entity/Q96834597">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA212">10.1093/QJMED/HCAA212</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96834794">Discharged COVID-19 Patients Testing Positive Again for SARS-CoV-2 RNA: A Minireview of Published Studies from China</a> (<a href="http://www.wikidata.org/entity/Q96834794">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26250">10.1002/JMV.26250</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96834952">SARS-CoV-2 vaccination-A plea for fast and coordinated action</a> (<a href="http://www.wikidata.org/entity/Q96834952">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ZPH.12740">10.1111/ZPH.12740</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96835700">Urosepsis Increases the Risk of Pulmonary Embolism in Patients Affected by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96835700">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JU.0000000000001228">10.1097/JU.0000000000001228</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96835959">Prediction of the transition from sub-exponential to the exponential transmission of SARS-CoV-2 and epidemic nowcasting for metro-zones: Experiences from Chennai-Metro-Merge, India</a> (<a href="http://www.wikidata.org/entity/Q96835959">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/21152">10.2196/21152</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96836046">Development and multicenter performance evaluation of fully automated SARS-CoV-2 IgM and IgG immunoassays</a> (<a href="http://www.wikidata.org/entity/Q96836046">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0548">10.1515/CCLM-2020-0548</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96836072">Neutrophil-to-lymphocyte ratio predicts the clearance of SARS-CoV-2 RNA in mild COVID-19 patients - a retrospective analysis from Dongxihu Fangcang Hospital in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q96836072">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0733">10.1515/CCLM-2020-0733</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96945726">Accelerating Development of SARS-CoV-2 Vaccines - The Role for Controlled Human Infection Models</a> (<a href="http://www.wikidata.org/entity/Q96945726">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2020076">10.1056/NEJMP2020076</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96945774">Infectious Disease Transmission Models to Predict, Evaluate, and Improve Understanding of SARS-COV-2 Trajectory and Interventions</a> (<a href="http://www.wikidata.org/entity/Q96945774">edit</a>)</td>
    <td><a href="https://doi.org/10.1513/ANNALSATS.202005-501PS">10.1513/ANNALSATS.202005-501PS</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96949849">Vertical transmission risk of SARS-CoV-2 infection in the third trimester: a systematic scoping review</a> (<a href="http://www.wikidata.org/entity/Q96949849">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1786055">10.1080/14767058.2020.1786055</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96951013">Coinfection with SARS-CoV-2 and influenza A virus</a> (<a href="http://www.wikidata.org/entity/Q96951013">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BCR-2020-236812">10.1136/BCR-2020-236812</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96951038">Angiotensin-converting enzyme 2, a SARS-CoV-2 receptor, is upregulated by interleukin-6 via STAT3 signaling in synovial tissues</a> (<a href="http://www.wikidata.org/entity/Q96951038">edit</a>)</td>
    <td><a href="https://doi.org/10.3899/JRHEUM.200547">10.3899/JRHEUM.200547</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96951161">Increasing Temperature and Relative Humidity Accelerates Inactivation of SARS-CoV-2 on Surfaces</a> (<a href="http://www.wikidata.org/entity/Q96951161">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSPHERE.00441-20">10.1128/MSPHERE.00441-20</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96951299">Increased CSF levels of IL-1β, IL-6, and ACE in SARS-CoV-2-associated encephalitis</a> (<a href="http://www.wikidata.org/entity/Q96951299">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/NXI.0000000000000821">10.1212/NXI.0000000000000821</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96952351">Mining of epitopes on spike protein of SARS-CoV-2 from COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96952351">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41422-020-0366-X">10.1038/S41422-020-0366-X</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96955508">[Development and implementation of an operational concept in a university eye hospital in the SARS-CoV-2 pandemic]</a> (<a href="http://www.wikidata.org/entity/Q96955508">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01156-9">10.1007/S00347-020-01156-9</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96955514">[Basic principles of viral replication and the immunology of the SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q96955514">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01155-W">10.1007/S00347-020-01155-W</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96957000">Association of Digestive Symptoms and Hospitalization in Patients With SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96957000">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000712">10.14309/AJG.0000000000000712</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96958396">Experiences from the SARS-CoV-2 Pandemic: How One Orthopaedic Practice Pivoted to Serve Their Community</a> (<a href="http://www.wikidata.org/entity/Q96958396">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00690">10.2106/JBJS.20.00690</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q96958474">No evidence of SARS-Cov-2 infection by PCR or serology in children with pseudochilblain</a> (<a href="http://www.wikidata.org/entity/Q96958474">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJD.19349">10.1111/BJD.19349</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97068853">Finding Camel-ot: A Holy Grail against pandemic SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q97068853">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIIMMUNOL.ABD4758">10.1126/SCIIMMUNOL.ABD4758</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97070419">The use of SARS-CoV-2-related coronaviruses from bats and pangolins to polarize mutations in SARS-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q97070419">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11427-020-1764-2">10.1007/S11427-020-1764-2</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97073390">Epitope-based peptide vaccines predicted against novel coronavirus disease caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97073390">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198082">10.1016/J.VIRUSRES.2020.198082</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97073421">Impact of SARS-CoV-2 on Hospital Acquired Infection Rates in the United States: Predictions and Early Results</a> (<a href="http://www.wikidata.org/entity/Q97073421">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.06.209">10.1016/J.AJIC.2020.06.209</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97073518">INCIDENCE OF ARRHYTHMIAS AND ELECTROCARDIOGRAPHIC ABNORMALITIES IN SYMPTOMATIC PEDIATRIC PATIENTS WITH PCR POSITIVE SARS-CoV-2 INFECTION INCLUDING DRUG INDUCED CHANGES IN THE CORRECTED QT INTERVAL (QTc)</a> (<a href="http://www.wikidata.org/entity/Q97073518">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTHM.2020.06.033">10.1016/J.HRTHM.2020.06.033</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97073769">Azithromycin and SARS-CoV-2 infection: where we are now and where we are going</a> (<a href="http://www.wikidata.org/entity/Q97073769">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JGAR.2020.06.016">10.1016/J.JGAR.2020.06.016</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97073851">Ancestral origin, antigenic resemblance and epidemiological insights of novel coronavirus (SARS-CoV-2): Global burden and Bangladesh perspective</a> (<a href="http://www.wikidata.org/entity/Q97073851">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104440">10.1016/J.MEEGID.2020.104440</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97411874">Multi-System Inflammatory Syndrome in Children (MIS-C) Following SARS-CoV-2 Infection: Review of Clinical Presentation, Hypothetical Pathogenesis, and Proposed Management</a> (<a href="http://www.wikidata.org/entity/Q97411874">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CHILDREN7070069">10.3390/CHILDREN7070069</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97420941">Prolonged presence of SARS-CoV-2 in a COVID-19 case with rheumatoid arthritis taking iguratimod treated with ciclesonide</a> (<a href="http://www.wikidata.org/entity/Q97420941">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIAC.2020.06.022">10.1016/J.JIAC.2020.06.022</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97426448">High affinity binding of SARS-CoV-2 spike protein enhances ACE2 carboxypeptidase activity</a> (<a href="http://www.wikidata.org/entity/Q97426448">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.01.182659">10.1101/2020.07.01.182659</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97426452">Genetic architecture of host proteins interacting with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97426452">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.07.01.182709">10.1101/2020.07.01.182709</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97434969">Facing SARS-CoV-2 Pandemic at a COVID-19 Regional Children's Hospital in Italy</a> (<a href="http://www.wikidata.org/entity/Q97434969">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002811">10.1097/INF.0000000000002811</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97519781">ACE2 and TMPRSS2 expression by clinical, HLA, immune, and microbial correlates across 34 human cancers and matched normal tissues: implications for SARS-CoV-2 COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97519781">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JITC-2020-001020">10.1136/JITC-2020-001020</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97522396">Baricitinib, a drug with potential effect to prevent SARS-COV-2 from entering target cells and control cytokine storm induced by COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97522396">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INTIMP.2020.106749">10.1016/J.INTIMP.2020.106749</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97523569">[SARS-CoV-2 infection: implications for sexual and reproductive health. A position statement of the Asociación Española de Andrología, Medicina Sexual y Reproductiva (ASESA)]</a> (<a href="http://www.wikidata.org/entity/Q97523569">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANDROL.2020.06.001">10.1016/J.ANDROL.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97525579">SARS-CoV-2-related chilblains</a> (<a href="http://www.wikidata.org/entity/Q97525579">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.201348">10.1503/CMAJ.201348</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97539557">Immunité cellulaire contre SARS-CoV-2 : substrat de l’immunité croisée entre coronavirus saisonniers et SARS-CoV-2 ?</a> (<a href="http://www.wikidata.org/entity/Q97539557">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97540892">International external quality assessment for SARS-CoV-2 molecular detection and survey on clinical laboratory preparedness during the COVID-19 pandemic, April/May 2020</a> (<a href="http://www.wikidata.org/entity/Q97540892">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.27.2001223">10.2807/1560-7917.ES.2020.25.27.2001223</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97543849">SARS-CoV-2 and HIV coinfection: clinical experience from Rhode Island, United States</a> (<a href="http://www.wikidata.org/entity/Q97543849">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JIA2.25573">10.1002/JIA2.25573</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97544702">SARS-CoV-2; What We Know so far</a> (<a href="http://www.wikidata.org/entity/Q97544702">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.47">10.34172/AIM.2020.47</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97547605">[SARS-CoV-2 infection and the eye]</a> (<a href="http://www.wikidata.org/entity/Q97547605">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01161-Y">10.1007/S00347-020-01161-Y</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97550309">Successful sequencing of the first SARS-CoV-2 genomes from Croatian patients</a> (<a href="http://www.wikidata.org/entity/Q97550309">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97550317">Organizational aspects of intensive care unit resource allocation in a primary respiratory intensive care center specialized for the treatment of SARS-COV-2 patients</a> (<a href="http://www.wikidata.org/entity/Q97550317">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97552966">Introductions and early spread of SARS-CoV-2 in France, 24 January to 23 March 2020</a> (<a href="http://www.wikidata.org/entity/Q97552966">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.26.2001200">10.2807/1560-7917.ES.2020.25.26.2001200</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97556817">[The naked king in the pandemic: about the production and communication of scientific knowledge at the time of SARS-CoV-2.]</a> (<a href="http://www.wikidata.org/entity/Q97556817">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3407.33920">10.1701/3407.33920</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97567907">Need for Speed: From Human SARS-CoV-2 Samples to Protective and Efficacious Antibodies in Weeks</a> (<a href="http://www.wikidata.org/entity/Q97567907">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.06.017">10.1016/J.CELL.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97568169">SARS-CoV-2 infection in conjunctival tissue</a> (<a href="http://www.wikidata.org/entity/Q97568169">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30272-1">10.1016/S2213-2600(20)30272-1</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97568175">SARS-CoV-2 infection in conjunctival tissue - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q97568175">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30273-3">10.1016/S2213-2600(20)30273-3</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97569946">Alteration of Liver Biomarkers in Patients with SARS-CoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q97569946">edit</a>)</td>
    <td><a href="https://doi.org/10.2147/JIR.S257078">10.2147/JIR.S257078</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97587214">SARS-CoV-2 T cell immunity: Specificity, function, durability, and role in protection</a> (<a href="http://www.wikidata.org/entity/Q97587214">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIIMMUNOL.ABD6160">10.1126/SCIIMMUNOL.ABD6160</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97649548">Comparison of Unsupervised Home Self-collected Midnasal Swabs With Clinician-Collected Nasopharyngeal Swabs for Detection of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97649548">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMANETWORKOPEN.2020.16382">10.1001/JAMANETWORKOPEN.2020.16382</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97650367">Patterns of HIV and SARS-CoV-2 co-infection in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q97650367">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JIA2.25568">10.1002/JIA2.25568</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97675871">Convalescent plasma treatment for SARS-CoV-2 infection: analysis of the first 436 donors in England, 22 April to 12 May 2020</a> (<a href="http://www.wikidata.org/entity/Q97675871">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.28.2001260">10.2807/1560-7917.ES.2020.25.28.2001260</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97675872">Monoclonal antibodies for the S2 subunit of spike of SARS-CoV-1 cross-react with the newly-emerged SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97675872">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.28.2000291">10.2807/1560-7917.ES.2020.25.28.2000291</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97675873">SARS-CoV-2 IgG seroprevalence in blood donors located in three different federal states, Germany, March to June 2020</a> (<a href="http://www.wikidata.org/entity/Q97675873">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.28.2001285">10.2807/1560-7917.ES.2020.25.28.2001285</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97676750">Association of Social Distancing, Population Density, and Temperature With the Instantaneous Reproduction Number of SARS-CoV-2 in Counties Across the United States</a> (<a href="http://www.wikidata.org/entity/Q97676750">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMANETWORKOPEN.2020.16099">10.1001/JAMANETWORKOPEN.2020.16099</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97679312">Simulation-based training and assessment of mobile pre-hospital SARS-CoV-2 diagnostic teams in Styria, Austria</a> (<a href="http://www.wikidata.org/entity/Q97679312">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MD.0000000000021081">10.1097/MD.0000000000021081</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97684819">Transmission of SARS-CoV-2 by Children</a> (<a href="http://www.wikidata.org/entity/Q97684819">edit</a>)</td>
    <td><a href="https://doi.org/10.3238/ARZTEBL.2020.0553">10.3238/ARZTEBL.2020.0553</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97684944">Potential usefulness of pentoxifylline, a non-specific phosphodiesterase inhibitor with anti-inflammatory, anti-thrombotic, antioxidant, and anti-fibrogenic properties, in the treatment of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97684944">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202007_21921">10.26355/EURREV_202007_21921</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97684949">The impact of SARS-CoV-2 pandemic on Oncologic and Degenerative Spine Surgery Department activity: the experience of Rizzoli Orthopaedic Institute under COVID-19 lockdown</a> (<a href="http://www.wikidata.org/entity/Q97684949">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202007_21926">10.26355/EURREV_202007_21926</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97691368">[Analysis of fatality rates case of SARS-CoV-2 infection in the Autonomous Communities of Spain]</a> (<a href="http://www.wikidata.org/entity/Q97691368">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEMERG.2020.06.013">10.1016/J.SEMERG.2020.06.013</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97888777">Can ACE2 expression explain SARS-CoV-2 infection of the respiratory epithelia in COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q97888777">edit</a>)</td>
    <td><a href="https://doi.org/10.15252/MSB.20209841">10.15252/MSB.20209841</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97892419">Prevalence of SARS-CoV-2 Infection Among Asymptomatic Health Care Workers in the Greater Houston, Texas, Area</a> (<a href="http://www.wikidata.org/entity/Q97892419">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMANETWORKOPEN.2020.16451">10.1001/JAMANETWORKOPEN.2020.16451</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97893474">Why Healthcare Workers Ought to Be Prioritized in ASMR During the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q97893474">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/15265161.2020.1779411">10.1080/15265161.2020.1779411</a></td>
  </tr>
  <tr>
    <td>2020-07-01</td>
    <td><a href="https://scholia.toolforge.org/Q97940518">Virus-host interactome and proteomic survey of PBMCs from COVID-19 patients reveal potential virulence factors influencing SARS-CoV-2 pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q97940518">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDJ.2020.07.002">10.1016/J.MEDJ.2020.07.002</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96809739">Early Data From Case Series of Tracheostomy in Patients With SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96809739">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820940655">10.1177/0194599820940655</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96810024">Is asthma an exclusionary condition for SARS-CoV-2 infection in China?</a> (<a href="http://www.wikidata.org/entity/Q96810024">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/02770903.2020.1789873">10.1080/02770903.2020.1789873</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96812581">Evaluation of SARS-CoV-2 viral RNA in fecal samples</a> (<a href="http://www.wikidata.org/entity/Q96812581">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12985-020-01359-1">10.1186/S12985-020-01359-1</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96812598">Hospital preparedness for mass critical care during SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96812598">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-03104-0">10.1186/S13054-020-03104-0</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96813113">Multiple approaches for massively parallel sequencing of SARS-CoV-2 genomes directly from clinical samples</a> (<a href="http://www.wikidata.org/entity/Q96813113">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13073-020-00751-4">10.1186/S13073-020-00751-4</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96814966">How should data on airborne transmission of SARS-CoV-2 change occupational health guidelines?</a> (<a href="http://www.wikidata.org/entity/Q96814966">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/OEMED-2020-106707">10.1136/OEMED-2020-106707</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96815688">No evidence of vertical transmission of SARS-CoV-2 after induction of labour in an immune-suppressed SARS-CoV-2-positive patient</a> (<a href="http://www.wikidata.org/entity/Q96815688">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BCR-2020-235581">10.1136/BCR-2020-235581</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96825936">A Comprehensive Review of Animal Models for Coronaviruses: SARS-CoV-2, SARS-CoV, and MERS-CoV</a> (<a href="http://www.wikidata.org/entity/Q96825936">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00252-Z">10.1007/S12250-020-00252-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96826785">SARS-CoV-2 Transmission and the Risk of Aerosol Generating Procedures</a> (<a href="http://www.wikidata.org/entity/Q96826785">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.2020C11">10.1164/RCCM.2020C11</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96827060">Culture-Competent SARS-CoV-2 in Nasopharynx of Symptomatic Neonates, Children, and Adolescents</a> (<a href="http://www.wikidata.org/entity/Q96827060">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2610.202403">10.3201/EID2610.202403</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96827784">Impact of SARS-CoV-2 Viral Load on Risk of Intubation and Mortality Among Hospitalized Patients with Coronavirus Disease 2019</a> (<a href="http://www.wikidata.org/entity/Q96827784">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA851">10.1093/CID/CIAA851</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96828061">Methylprednisolone added to tocilizumab reduces mortality in SARS-CoV-2 pneumonia: An observational study</a> (<a href="http://www.wikidata.org/entity/Q96828061">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOIM.13145">10.1111/JOIM.13145</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96828101">Antibody responses against SARS-CoV-2 in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96828101">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26241">10.1002/JMV.26241</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96828119">Stability of SARS-CoV-2 and other coronaviruses in the environment and on common touch surfaces and the influence of climatic conditions: a review</a> (<a href="http://www.wikidata.org/entity/Q96828119">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13707">10.1111/TBED.13707</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96828198">Clinical characteristics and risk factors of mild-to-moderate COVID-19 patients with false negative SARS-CoV-2 nucleic acid</a> (<a href="http://www.wikidata.org/entity/Q96828198">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26242">10.1002/JMV.26242</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96828528">Correction to Considering the Effects of Microbiome and Diet on SARS-CoV-2 Infection: Nanotechnology Roles</a> (<a href="http://www.wikidata.org/entity/Q96828528">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSNANO.0C04407">10.1021/ACSNANO.0C04407</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96828899">Large SARS-CoV-2 Outbreak Caused by Asymptomatic Traveler, China</a> (<a href="http://www.wikidata.org/entity/Q96828899">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.201798">10.3201/EID2609.201798</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96834131">Suppression of a SARS-CoV-2 outbreak in the Italian municipality of Vo'</a> (<a href="http://www.wikidata.org/entity/Q96834131">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2488-1">10.1038/S41586-020-2488-1</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96834507">The ABC's of disaster management: Managing apheresis operations during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96834507">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JCA.21803">10.1002/JCA.21803</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96951860">SARS-CoV-2 in Italy: Population Density correlates with Morbidity and Mortality</a> (<a href="http://www.wikidata.org/entity/Q96951860">edit</a>)</td>
    <td><a href="https://doi.org/10.7883/YOKEN.JJID.2020.200">10.7883/YOKEN.JJID.2020.200</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96951869">Chest CT evaluation of 11 persistent asymptomatic patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96951869">edit</a>)</td>
    <td><a href="https://doi.org/10.7883/YOKEN.JJID.2020.264">10.7883/YOKEN.JJID.2020.264</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96953776">SARS-CoV-2 disease severity and diabetes: why the connection and what is to be done?</a> (<a href="http://www.wikidata.org/entity/Q96953776">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12979-020-00192-Y">10.1186/S12979-020-00192-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96958460">Duration of Respiratory and Gastrointestinal Viral Shedding in Children With SARS-CoV-2: A Systematic Review and Synthesis of Data</a> (<a href="http://www.wikidata.org/entity/Q96958460">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002814">10.1097/INF.0000000000002814</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q96961584">Elevation of Ace2 as a SARS-CoV-2 entry receptor gene expression in Alzheimer's disease</a> (<a href="http://www.wikidata.org/entity/Q96961584">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.072">10.1016/J.JINF.2020.06.072</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97095394">Repurposing Therapeutics for Potential Treatment of SARS-CoV-2: A Review</a> (<a href="http://www.wikidata.org/entity/Q97095394">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12070705">10.3390/V12070705</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97095409">Influence of Herbal Medicines on HMGB1 Release, SARS-CoV-2 Viral Attachment, Acute Respiratory Failure, and Sepsis. A Literature Review</a> (<a href="http://www.wikidata.org/entity/Q97095409">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21134639">10.3390/IJMS21134639</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97095485">Vasculopathy and Coagulopathy Associated with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97095485">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CELLS9071583">10.3390/CELLS9071583</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97095607">Evidence for SARS-CoV-2 Infection of Animal Hosts</a> (<a href="http://www.wikidata.org/entity/Q97095607">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9070529">10.3390/PATHOGENS9070529</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97411266">Body Composition Findings by Computed Tomography in SARS-CoV-2 Patients: Increased Risk of Muscle Wasting in Obesity</a> (<a href="http://www.wikidata.org/entity/Q97411266">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21134670">10.3390/IJMS21134670</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97426460">Unsupervised cluster analysis of SARS-CoV-2 genomes indicates that recent (June 2020) cases in Beijing are from a genetic subgroup that consists of mostly European and South(east) Asian samples, of which the latter are the most recent</a> (<a href="http://www.wikidata.org/entity/Q97426460">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.22.165936">10.1101/2020.06.22.165936</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97426467">A glycan cluster on the SARS-CoV-2 spike ectodomain is recognized by Fab-dimerized glycan-reactive antibodies</a> (<a href="http://www.wikidata.org/entity/Q97426467">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.30.178897">10.1101/2020.06.30.178897</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97426470">Mutations from bat ACE2 orthologs markedly enhance ACE2-Fc neutralization of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97426470">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.29.178459">10.1101/2020.06.29.178459</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97426477">Discovery of Synergistic and Antagonistic Drug Combinations against SARS-CoV-2 In Vitro</a> (<a href="http://www.wikidata.org/entity/Q97426477">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.29.178889">10.1101/2020.06.29.178889</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97426487">Glycans on the SARS-CoV-2 Spike Control the Receptor Binding Domain Conformation</a> (<a href="http://www.wikidata.org/entity/Q97426487">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.26.173765">10.1101/2020.06.26.173765</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97426503">SARS-CoV-2 Infection of Pluripotent Stem Cell-derived Human Lung Alveolar Type 2 Cells Elicits a Rapid Epithelial-Intrinsic Inflammatory Response</a> (<a href="http://www.wikidata.org/entity/Q97426503">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.30.175695">10.1101/2020.06.30.175695</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97520040">Environmental contamination by SARS-CoV-2 of an imported case during incubation period</a> (<a href="http://www.wikidata.org/entity/Q97520040">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140620">10.1016/J.SCITOTENV.2020.140620</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97527563">Pushing past the tipping points in containment trajectories of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) epidemics: A simple arithmetic rationale for crushing the curve instead of merely flattening it</a> (<a href="http://www.wikidata.org/entity/Q97527563">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDM.2020.06.001">10.1016/J.IDM.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97533537">Co-infection of influenza B virus and SARS-CoV-2: A case report from Taiwan</a> (<a href="http://www.wikidata.org/entity/Q97533537">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.06.011">10.1016/J.JMII.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97589516">Challenges and management options of tubo-ovarian cancer in the midst of SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97589516">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJSO.2020.06.043">10.1016/J.EJSO.2020.06.043</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97644331">Regulatory Cross Talk Between SARS-CoV-2 Receptor Binding and Replication Machinery in the Human Host</a> (<a href="http://www.wikidata.org/entity/Q97644331">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPHYS.2020.00802">10.3389/FPHYS.2020.00802</a></td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td><a href="https://scholia.toolforge.org/Q97682054">Willingness to Seek Diagnostic Testing for SARS-CoV-2 With Home, Drive-through, and Clinic-Based Specimen Collection Locations</a> (<a href="http://www.wikidata.org/entity/Q97682054">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/OFID/OFAA269">10.1093/OFID/OFAA269</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96766555">Comparing Nasopharyngeal and Mid-Turbinate Nasal Swab Testing for the Identification of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96766555">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA882">10.1093/CID/CIAA882</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96767463">Prognostic Accuracy of the SIRS, qSOFA, and NEWS for Early Detection of Clinical Deterioration in SARS-CoV-2 Infected Patients</a> (<a href="http://www.wikidata.org/entity/Q96767463">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E234">10.3346/JKMS.2020.35.E234</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96768126">Repurposing of FDA-approved antivirals, antibiotics, anthelmintics, antioxidants, and cell protectives against SARS-CoV-2 papain-like protease</a> (<a href="http://www.wikidata.org/entity/Q96768126">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1784291">10.1080/07391102.2020.1784291</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96768759">SARS-CoV-2 infection in kidney transplant recipients</a> (<a href="http://www.wikidata.org/entity/Q96768759">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13394">10.1111/TID.13394</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96770427">Rapid identification of SARS-CoV-2-infected patients at the emergency department using routine testing</a> (<a href="http://www.wikidata.org/entity/Q96770427">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0593">10.1515/CCLM-2020-0593</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96770429">Evaluation of eleven rapid tests for detection of antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96770429">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0628">10.1515/CCLM-2020-0628</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96770990">SARS-CoV-2: march toward adaptation</a> (<a href="http://www.wikidata.org/entity/Q96770990">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26233">10.1002/JMV.26233</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96771175">Absence of SARS-CoV-2 in Semen of a COVID-19 Patient Cohort</a> (<a href="http://www.wikidata.org/entity/Q96771175">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANDR.12848">10.1111/ANDR.12848</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96771884">SARS-CoV-2 infection in healthcare personnel with high-risk occupational exposure: evaluation of seven-day exclusion from work policy</a> (<a href="http://www.wikidata.org/entity/Q96771884">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA888">10.1093/CID/CIAA888</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96773687">SARS-CoV-2 Infection Results in Serious Kidney Impairment: More Studies Need to Be Explored</a> (<a href="http://www.wikidata.org/entity/Q96773687">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000508089">10.1159/000508089</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96773714">The Fuzzy Connection between SARS-CoV-2 Infection and Loss of Renal Function</a> (<a href="http://www.wikidata.org/entity/Q96773714">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000508087">10.1159/000508087</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96809432">Computing the Effects of SARS-CoV-2 on Respiration Regulatory Mechanisms in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96809432">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00349">10.1021/ACSCHEMNEURO.0C00349</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96811260">Boning up: amino-bisphophonates as immunostimulants and endosomal disruptors of dendritic cell in SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96811260">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12967-020-02433-6">10.1186/S12967-020-02433-6</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96811265">Association between obesity and clinical prognosis in patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96811265">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40249-020-00703-5">10.1186/S40249-020-00703-5</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96818931">Sars-Cov-2 interference in HEME production: is it the time for an early predictive biomarker?</a> (<a href="http://www.wikidata.org/entity/Q96818931">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00109-020-01945-4">10.1007/S00109-020-01945-4</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96818943">Measures for preventing nosocomial infection with SARS-CoV-2 in hematology departments</a> (<a href="http://www.wikidata.org/entity/Q96818943">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00277-020-04127-X">10.1007/S00277-020-04127-X</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96819452">Clomipramine Could Be Useful in Preventing Neurological Complications of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96819452">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11481-020-09939-2">10.1007/S11481-020-09939-2</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96820377">SARS-CoV-2 Does Not Replicate in Aedes Mosquito Cells nor Present in Field-Caught Mosquitoes from Wuhan</a> (<a href="http://www.wikidata.org/entity/Q96820377">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00251-0">10.1007/S12250-020-00251-0</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96821453">Current evidence on possible oral manifestations of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96821453">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13517">10.1111/ODI.13517</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96821684">SARS-CoV-2 and Streptococcus pneumoniae coinfection as a cause of severe pneumonia in an infant</a> (<a href="http://www.wikidata.org/entity/Q96821684">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24916">10.1002/PPUL.24916</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96833820">Hand hygiene in high-complexity sectors as an integrating element in the combat of Sars-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96833820">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0034-7167-2020-0316">10.1590/0034-7167-2020-0316</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96833865">SARS-CoV-2 and the COVID-19 disease: a mini review on diagnostic methods</a> (<a href="http://www.wikidata.org/entity/Q96833865">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/S1678-9946202062044">10.1590/S1678-9946202062044</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96946135">Androgen deprivation and SARS-CoV-2 in men with prostate cancer</a> (<a href="http://www.wikidata.org/entity/Q96946135">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.06.015">10.1016/J.ANNONC.2020.06.015</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96946139">First case of persistent pancytopenia associated with SARS-CoV-2 bone marrow infiltration in an immunocompromised patient</a> (<a href="http://www.wikidata.org/entity/Q96946139">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.06.016">10.1016/J.ANNONC.2020.06.016</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96946244">Snapshot PCR Surveillance for SARS-CoV-2 in Hospital Staff in England</a> (<a href="http://www.wikidata.org/entity/Q96946244">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.069">10.1016/J.JINF.2020.06.069</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96946246">SARS-CoV-2 Detection, Viral Load and Infectivity over the Course of an Infection: SARS-CoV-2 Detection, Viral Load and Infectivity</a> (<a href="http://www.wikidata.org/entity/Q96946246">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.067">10.1016/J.JINF.2020.06.067</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96946376">Lack of Complications in Patients with Eosinophilic Gastrointestinal Diseases During SARS-CoV-2 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q96946376">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.06.041">10.1016/J.JAIP.2020.06.041</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96946536">Characterizations of SARS-CoV-2 mutational profile, spike protein stability and viral transmission</a> (<a href="http://www.wikidata.org/entity/Q96946536">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104445">10.1016/J.MEEGID.2020.104445</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96946538">Gene signatures of SARS-CoV/SARS-CoV-2-infected ferret lungs in short- and long-term models</a> (<a href="http://www.wikidata.org/entity/Q96946538">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104438">10.1016/J.MEEGID.2020.104438</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96946832">Microbial Natural Products as Potential Inhibitors of SARS-CoV-2 Main Protease (Mpro)</a> (<a href="http://www.wikidata.org/entity/Q96946832">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MICROORGANISMS8070970">10.3390/MICROORGANISMS8070970</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96947244">Does SARS-CoV-2 Trigger Stress-InducedAutoimmunity by Molecular Mimicry? A Hypothesis</a> (<a href="http://www.wikidata.org/entity/Q96947244">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9072038">10.3390/JCM9072038</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q96957060">SARS-CoV-2-related deaths in routine forensic autopsy practice: histopathological patterns</a> (<a href="http://www.wikidata.org/entity/Q96957060">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00414-020-02354-5">10.1007/S00414-020-02354-5</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q97074400">Delving deep into the structural aspects of a furin cleavage site inserted into the spike protein of SARS-CoV-2: A structural biophysical perspective</a> (<a href="http://www.wikidata.org/entity/Q97074400">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BPC.2020.106420">10.1016/J.BPC.2020.106420</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q97426434">Phosphorylation modulates liquid-liquid phase separation of the SARS-CoV-2 N protein</a> (<a href="http://www.wikidata.org/entity/Q97426434">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.28.176248">10.1101/2020.06.28.176248</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q97426446">SARS-CoV-2 infection of primary human lung epithelium for COVID-19 modeling and drug discovery</a> (<a href="http://www.wikidata.org/entity/Q97426446">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.29.174623">10.1101/2020.06.29.174623</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q97526420">SARS-CoV-2 Transmission in a Dental Practice in Spain: After the Outbreak</a> (<a href="http://www.wikidata.org/entity/Q97526420">edit</a>)</td>
    <td><a href="https://doi.org/10.1155/2020/8828616">10.1155/2020/8828616</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q97540464">Evaluation of the RealStar® SARS-CoV-2 RT-PCR kit RUO performances and limit of detection</a> (<a href="http://www.wikidata.org/entity/Q97540464">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104520">10.1016/J.JCV.2020.104520</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q97565826">Comparison of commercial lateral flow immunoassays and ELISA for SARS-CoV-2 antibody detection</a> (<a href="http://www.wikidata.org/entity/Q97565826">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104529">10.1016/J.JCV.2020.104529</a></td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td><a href="https://scholia.toolforge.org/Q97586825">Using Serology with Models to Clarify the Trajectory of the SARS-CoV-2 Emerging Outbreak</a> (<a href="http://www.wikidata.org/entity/Q97586825">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IT.2020.06.011">10.1016/J.IT.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q96771767">Early Results from SARS-CoV-2 PCR testing of Healthcare Workers at an Academic Medical Center in New York City</a> (<a href="http://www.wikidata.org/entity/Q96771767">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA867">10.1093/CID/CIAA867</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q96771863">Infant Case of Co-infection with SARS-CoV-2 and Citrobacter koseri Urinary Infection</a> (<a href="http://www.wikidata.org/entity/Q96771863">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/TROPEJ/FMAA032">10.1093/TROPEJ/FMAA032</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q96772929">Heat inactivation of serum interferes with the immunoanalysis of antibodies to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96772929">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JCLA.23411">10.1002/JCLA.23411</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q96773107">The ACE2 expression in Sertoli cells and germ cells may cause male reproductive disorder after SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96773107">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JCMM.15541">10.1111/JCMM.15541</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q96811042">Saxifraga spinulosa-Derived Components Rapidly Inactivate Multiple Viruses Including SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96811042">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12070699">10.3390/V12070699</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q96823956">A facile Q-RT-PCR assay for monitoring SARS-CoV-2 growth in cell culture</a> (<a href="http://www.wikidata.org/entity/Q96823956">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.26.174698">10.1101/2020.06.26.174698</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q96824067">Cost Benefit Analysis of Limited Reopening Relative to a Herd Immunity Strategy or Shelter in Place for SARS-CoV-2 in the United States</a> (<a href="http://www.wikidata.org/entity/Q96824067">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.26.20141044">10.1101/2020.06.26.20141044</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q96946118">SARS-CoV-2 Infection in Patients with Down Syndrome, Congenital Heart Disease, and Pulmonary Hypertension: Is Down Syndrome a Risk Factor?</a> (<a href="http://www.wikidata.org/entity/Q96946118">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.06.076">10.1016/J.JPEDS.2020.06.076</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q97092798">A Lesson Not To Be Forgotten. Ophthalmologists in Northern Italy Become Internists During the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q97092798">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJO.2020.04.044">10.1016/J.AJO.2020.04.044</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q97519821">The Global Phosphorylation Landscape of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97519821">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.06.034">10.1016/J.CELL.2020.06.034</a></td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td><a href="https://scholia.toolforge.org/Q97590359">Immune and bioinformatics identification of T cell and B cell epitopes in the protein structure of SARS-CoV-2: A systematic review</a> (<a href="http://www.wikidata.org/entity/Q97590359">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INTIMP.2020.106738">10.1016/J.INTIMP.2020.106738</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96767789">A role for selenium-dependent GPX1 in SARS-CoV-2 virulence</a> (<a href="http://www.wikidata.org/entity/Q96767789">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCN/NQAA177">10.1093/AJCN/NQAA177</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96767792">Positive SARS-CoV-2 RNA recurs repeatedly in a case recovered from COVID-19: dynamic results from 108 days of follow-up</a> (<a href="http://www.wikidata.org/entity/Q96767792">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/FEMSPD/FTAA031">10.1093/FEMSPD/FTAA031</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96768027">Out of the Darkness-Into the Light: Value of SARS-CoV-2 Antibody Testing in Populations to Benefit Public Health and in Individuals for Peace of Mind</a> (<a href="http://www.wikidata.org/entity/Q96768027">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JALM/JFAA105">10.1093/JALM/JFAA105</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96768310">Group Testing for Sars-Cov-2 to Enable Rapid Scale-Up of Testing and Real-Time Surveillance of Incidence</a> (<a href="http://www.wikidata.org/entity/Q96768310">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA378">10.1093/INFDIS/JIAA378</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96772006">The added value of pirfenidone to fight inflammation and fibrotic state induced by SARS-CoV-2 : Anti-inflammatory and anti-fibrotic therapy could solve the lung complications of the infection?</a> (<a href="http://www.wikidata.org/entity/Q96772006">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00228-020-02947-4">10.1007/S00228-020-02947-4</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96829079">Current pharmacological treatments for SARS-COV-2: A narrative review</a> (<a href="http://www.wikidata.org/entity/Q96829079">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJPHAR.2020.173328">10.1016/J.EJPHAR.2020.173328</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96829165">Is SARS-CoV-2 Serology Relevant for Hemodialysis Patients With COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q96829165">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.AJKD.2020.06.006">10.1053/J.AJKD.2020.06.006</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96829169">In Reply to 'Is SARS-CoV-2 Serology Relevant for Hemodialysis Patients With COVID-19?'</a> (<a href="http://www.wikidata.org/entity/Q96829169">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.AJKD.2020.06.005">10.1053/J.AJKD.2020.06.005</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96829205">Strategies to prevent SARS-CoV-2 transmission during dermatologic head and neck surgery</a> (<a href="http://www.wikidata.org/entity/Q96829205">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.06.983">10.1016/J.JAAD.2020.06.983</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96829421">Utility of nasopharyngeal swabs in series before hospitalization during SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q96829421">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.06.032">10.1016/J.JHIN.2020.06.032</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96829545">Validation of a commercially available SARS-CoV-2 serological immunoassay</a> (<a href="http://www.wikidata.org/entity/Q96829545">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.06.024">10.1016/J.CMI.2020.06.024</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96829676">SARS-CoV-2 pathophysiology and assessment of coronaviruses in CNS diseases with a focus on therapeutic targets</a> (<a href="http://www.wikidata.org/entity/Q96829676">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBADIS.2020.165889">10.1016/J.BBADIS.2020.165889</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q96830006">SARS-CoV-2 pneumonia in hospitalized asthmatic patients did not induce severe exacerbation</a> (<a href="http://www.wikidata.org/entity/Q96830006">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.06.032">10.1016/J.JAIP.2020.06.032</a></td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td><a href="https://scholia.toolforge.org/Q97642122">Assessment and management of the risk of SARS-CoV-2 infection in an IVF laboratory</a> (<a href="http://www.wikidata.org/entity/Q97642122">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RBMO.2020.06.017">10.1016/J.RBMO.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96683342">A close look at the biology of SARS-CoV-2, and the potential influence of weather conditions and seasons on COVID-19 case spread</a> (<a href="http://www.wikidata.org/entity/Q96683342">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40249-020-00688-1">10.1186/S40249-020-00688-1</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96689006">QT interval prolongation under hydroxychloroquine/ azithromycin association for inpatients with SARS-CoV-2 lower respiratory tract infection</a> (<a href="http://www.wikidata.org/entity/Q96689006">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1968">10.1002/CPT.1968</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96690992">SARS-CoV-2 and HIV protease inhibitors: why lopinavir/ritonavir will not work for COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q96690992">edit</a>)</td>
    <td><a href="https://doi.org/10.3851/IMP3365">10.3851/IMP3365</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96692045">Cutaneous manifestations in SARS-CoV-2 infection (COVID-19): a French experience and a systematic review of the literature</a> (<a href="http://www.wikidata.org/entity/Q96692045">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16775">10.1111/JDV.16775</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96692047">Recent outbreak of chilblain-like lesions is not directly related with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96692047">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16776">10.1111/JDV.16776</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96692055">COVID-19: A series of important recent clinical and laboratory reports in immunology and pathogenesis of SARS-CoV-2 infection and care of allergy patients</a> (<a href="http://www.wikidata.org/entity/Q96692055">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14472">10.1111/ALL.14472</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96692260">Ensuring Uptake of Vaccines against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96692260">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2020926">10.1056/NEJMP2020926</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96692390">Postmortem swabs in the Sars-CoV-2 Pandemic: Report on 12 complete clinical autopsy cases</a> (<a href="http://www.wikidata.org/entity/Q96692390">edit</a>)</td>
    <td><a href="https://doi.org/10.5858/ARPA.2020-0362-SA">10.5858/ARPA.2020-0362-SA</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96692414">Ocular Surface Expression of SARS-CoV-2 Receptors</a> (<a href="http://www.wikidata.org/entity/Q96692414">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09273948.2020.1772314">10.1080/09273948.2020.1772314</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96693076">COVID-19 symptoms predictive of healthcare workers' SARS-CoV-2 PCR results</a> (<a href="http://www.wikidata.org/entity/Q96693076">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0235460">10.1371/JOURNAL.PONE.0235460</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96693188">What to expect from antibody assays of SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96693188">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JALM/JFAA100">10.1093/JALM/JFAA100</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96693316">Characteristics of Women of Reproductive Age with Laboratory-Confirmed SARS-CoV-2 Infection by Pregnancy Status - United States, January 22-June 7, 2020</a> (<a href="http://www.wikidata.org/entity/Q96693316">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6925A1">10.15585/MMWR.MM6925A1</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96764926">Data, reagents, assays and merits of proteomics for SARS-CoV-2 research and testing</a> (<a href="http://www.wikidata.org/entity/Q96764926">edit</a>)</td>
    <td><a href="https://doi.org/10.1074/MCP.RA120.002164">10.1074/MCP.RA120.002164</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96764948">Case of acute arthritis following SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96764948">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-218281">10.1136/ANNRHEUMDIS-2020-218281</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96765039">A Potently Neutralizing Antibody Protects Mice against SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96765039">edit</a>)</td>
    <td><a href="https://doi.org/10.4049/JIMMUNOL.2000583">10.4049/JIMMUNOL.2000583</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96765273">SARS-CoV-2 vaccines: 'Warp Speed' needs mind melds not warped minds</a> (<a href="http://www.wikidata.org/entity/Q96765273">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.01083-20">10.1128/JVI.01083-20</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96766125">SARS-CoV-2: too infectious to handle?</a> (<a href="http://www.wikidata.org/entity/Q96766125">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0383-5">10.1038/S41577-020-0383-5</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96766169">The challenging pathway towards the identification of SARS-CoV-2/COVID-19 therapeutics</a> (<a href="http://www.wikidata.org/entity/Q96766169">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAC/DKAA272">10.1093/JAC/DKAA272</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96766301">Infectability of human BrainSphere neurons suggests neurotropism of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96766301">edit</a>)</td>
    <td><a href="https://doi.org/10.14573/ALTEX.2006111">10.14573/ALTEX.2006111</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96766400">SARS-CoV-2-associated cold agglutinin disease: a report of two cases</a> (<a href="http://www.wikidata.org/entity/Q96766400">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00277-020-04129-9">10.1007/S00277-020-04129-9</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96766829">Molecular evolution and phylogenetic analysis of SARS-CoV-2 and hosts ACE2 protein suggest Malayan pangolin as intermediary host</a> (<a href="http://www.wikidata.org/entity/Q96766829">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S42770-020-00321-1">10.1007/S42770-020-00321-1</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96767111">Identification of a Potential Peptide Inhibitor of SARS-CoV-2 Targeting its Entry into the Host Cells</a> (<a href="http://www.wikidata.org/entity/Q96767111">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40268-020-00312-5">10.1007/S40268-020-00312-5</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96767303">Myeloma care adaptations in the UK during SARS-CoV-2 pandemic: challenges and measurable outcomes</a> (<a href="http://www.wikidata.org/entity/Q96767303">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/EJH.13479">10.1111/EJH.13479</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96772185">Evaluation of interference effects from hemolysis, icterus and lipemia on the Roche Elecsys® Anti-SARS-CoV-2 assay</a> (<a href="http://www.wikidata.org/entity/Q96772185">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.06.041">10.1016/J.CCA.2020.06.041</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96772945">Designing a novel mRNA vaccine against SARS-CoV-2: An immunoinformatics approach</a> (<a href="http://www.wikidata.org/entity/Q96772945">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJBIOMAC.2020.06.213">10.1016/J.IJBIOMAC.2020.06.213</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96773034">Efficacy of a novel SARS-CoV-2 detection kit without RNA extraction and purification</a> (<a href="http://www.wikidata.org/entity/Q96773034">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.074">10.1016/J.IJID.2020.06.074</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96773089">SARS-CoV, MERS-CoV and SARS-CoV-2 infections in pregnancy and fetal development</a> (<a href="http://www.wikidata.org/entity/Q96773089">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOGOH.2020.101846">10.1016/J.JOGOH.2020.101846</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96824011">Regional Association of Disability and SARS-CoV-2 Infection in 369 Counties of the United States</a> (<a href="http://www.wikidata.org/entity/Q96824011">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.24.20139212">10.1101/2020.06.24.20139212</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96824016">Evaluation of two commercial and two non-commercial immunoassays for the detection of prior infection to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96824016">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.24.20139006">10.1101/2020.06.24.20139006</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96835716">SARS-CoV-2 Evolutionary Adaptation toward Host Entry and Recognition of Receptor O-Acetyl Sialylation in Virus-Host Interaction</a> (<a href="http://www.wikidata.org/entity/Q96835716">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21124549">10.3390/IJMS21124549</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96836171">Data and Text Mining Help Identify Key Proteins Involved in the Molecular Mechanisms Shared by SARS-CoV-2 and HIV-1</a> (<a href="http://www.wikidata.org/entity/Q96836171">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MOLECULES25122944">10.3390/MOLECULES25122944</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96836344">Lessons from SARS-CoV-2 Pandemic: Evolution, Disease Dynamics and Future</a> (<a href="http://www.wikidata.org/entity/Q96836344">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/BIOLOGY9060141">10.3390/BIOLOGY9060141</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96836768">Clinical and Psychological Impact of COVID-19 Infection in Adult Patients with Eosinophilic Gastrointestinal Disorders during the SARS-CoV-2 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q96836768">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9062011">10.3390/JCM9062011</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96836927">Molecular and Serological Tests for COVID-19 a Comparative Review of SARS-CoV-2 Coronavirus Laboratory and Point-of-Care Diagnostics</a> (<a href="http://www.wikidata.org/entity/Q96836927">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/DIAGNOSTICS10060434">10.3390/DIAGNOSTICS10060434</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96962150">SARS-CoV-2 RNA detection in the air and on surfaces in the COVID-19 ward of a hospital in Milan, Italy</a> (<a href="http://www.wikidata.org/entity/Q96962150">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140540">10.1016/J.SCITOTENV.2020.140540</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q96962696">Analysis of adjunctive serological detection to nucleic acid test for severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) infection diagnosis</a> (<a href="http://www.wikidata.org/entity/Q96962696">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INTIMP.2020.106746">10.1016/J.INTIMP.2020.106746</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q97075016">Negative SARS-CoV-2 antibody testing following COVID-19 infection in Two MS patients treated with ocrelizumab</a> (<a href="http://www.wikidata.org/entity/Q97075016">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MSARD.2020.102341">10.1016/J.MSARD.2020.102341</a></td>
  </tr>
  <tr>
    <td>2020-06-26</td>
    <td><a href="https://scholia.toolforge.org/Q97883547">Overview: Systemic Inflammatory Response Derived From Lung Injury Caused by SARS-CoV-2 Infection Explains Severe Outcomes in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97883547">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01626">10.3389/FIMMU.2020.01626</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96680164">Cutaneous manifestations of SARS-CoV-2 infection: a clinical update</a> (<a href="http://www.wikidata.org/entity/Q96680164">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16774">10.1111/JDV.16774</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96681683">COVID-19 chilblain-like lesion: immunohistochemical demonstration of SARS-CoV-2 spike protein in blood vessel endothelium and sweat gland epithelium in a PCR-negative patient</a> (<a href="http://www.wikidata.org/entity/Q96681683">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJD.19338">10.1111/BJD.19338</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96684354">Incidence of SARS-CoV-2 vertical transmission: a meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q96684354">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ARCHDISCHILD-2020-319791">10.1136/ARCHDISCHILD-2020-319791</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96684487">Genome Sequence of SARS-CoV-2 Isolate Cali-01, from Colombia, Obtained Using Oxford Nanopore MinION Sequencing</a> (<a href="http://www.wikidata.org/entity/Q96684487">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00573-20">10.1128/MRA.00573-20</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96684549">Acute necrotizing encephalopathy with SARS-CoV-2 RNA confirmed in cerebrospinal fluid</a> (<a href="http://www.wikidata.org/entity/Q96684549">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000010250">10.1212/WNL.0000000000010250</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96684632">Testing strategy for SARS-CoV-2 in the paediatric emergency department</a> (<a href="http://www.wikidata.org/entity/Q96684632">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ARCHDISCHILD-2020-319806">10.1136/ARCHDISCHILD-2020-319806</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96685273">Inhibition of SARS-CoV-2 by type I and type III interferons</a> (<a href="http://www.wikidata.org/entity/Q96685273">edit</a>)</td>
    <td><a href="https://doi.org/10.1074/JBC.AC120.013788">10.1074/JBC.AC120.013788</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96685280">SARS-CoV-2 (COVID-19) structural and evolutionary dynamicome: Insights into functional evolution and human genomics</a> (<a href="http://www.wikidata.org/entity/Q96685280">edit</a>)</td>
    <td><a href="https://doi.org/10.1074/JBC.RA120.014873">10.1074/JBC.RA120.014873</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96688041">[Possibilities of employment of pregnant women in the health care system in association with SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q96688041">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00063-020-00704-0">10.1007/S00063-020-00704-0</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96688145">[SARS-CoV-2/COVID-19: systematic review of requirements for personal protective equipment in primary patient contact and organization of the operating area]</a> (<a href="http://www.wikidata.org/entity/Q96688145">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00104-020-01229-0">10.1007/S00104-020-01229-0</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96688197">[Seroprevalence and SARS-CoV-2 testing in healthcare occupations]</a> (<a href="http://www.wikidata.org/entity/Q96688197">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01158-7">10.1007/S00347-020-01158-7</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96688336">IL-1R blockade is not effective in patients with hematological malignancies and severe SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96688336">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00277-020-04160-W">10.1007/S00277-020-04160-W</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96688369">Acute inflammatory demyelinating polyneuritis in association with an asymptomatic infection by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96688369">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-10014-2">10.1007/S00415-020-10014-2</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96689881">[Baricitinib in the treatment of SARS-CoV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q96689881">edit</a>)</td>
    <td><a href="https://doi.org/10.37201/REQ/047.2020">10.37201/REQ/047.2020</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96690102">Immunoinformatics study to search epitopes of spike glycoprotein from SARS-CoV-2 as potential vaccine</a> (<a href="http://www.wikidata.org/entity/Q96690102">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1780944">10.1080/07391102.2020.1780944</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96691418">Predictive value of National Early Warning Score 2 (NEWS2) for intensive care unit admission in patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96691418">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/23744235.2020.1784457">10.1080/23744235.2020.1784457</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96692256">LIPS method for the detection of SARS-CoV-2 antibodies to spike and nucleocapsid proteins</a> (<a href="http://www.wikidata.org/entity/Q96692256">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/EJI.202048715">10.1002/EJI.202048715</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96692453">Antibody tests for identification of current and past infection with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96692453">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/14651858.CD013652">10.1002/14651858.CD013652</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96692838">Update Alert: Risks and Impact of Angiotensin-Converting Enzyme Inhibitors or Angiotensin-Receptor Blockers on SARS-CoV-2 Infection in Adults</a> (<a href="http://www.wikidata.org/entity/Q96692838">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/L20-0887">10.7326/L20-0887</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96692861">Imaging findings in coronavirus infections: SARS-CoV, MERS-CoV, and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96692861">edit</a>)</td>
    <td><a href="https://doi.org/10.1259/BJR.20200515">10.1259/BJR.20200515</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96693662">Prevalence of serum IgG antibodies against SARS-CoV-2 among clinic staff</a> (<a href="http://www.wikidata.org/entity/Q96693662">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0235417">10.1371/JOURNAL.PONE.0235417</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96693811">Estimation of SARS-CoV-2 infection fatality rate by real-time antibody screening of blood donors</a> (<a href="http://www.wikidata.org/entity/Q96693811">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA849">10.1093/CID/CIAA849</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96693820">Sensitivity of nasopharyngeal swabs and saliva for the detection of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q96693820">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA848">10.1093/CID/CIAA848</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96770604">Dynamic of SARS-CoV-2 RT-PCR positivity and seroprevalence among high-risk health care workers and hospital staff</a> (<a href="http://www.wikidata.org/entity/Q96770604">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.06.028">10.1016/J.JHIN.2020.06.028</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96770615">Testing of natural products in clinical trials targeting the SARS-CoV-2 (Covid-19) Viral Spike Protein-Angiotensin Converting Enzyme-2 (ACE2) interaction</a> (<a href="http://www.wikidata.org/entity/Q96770615">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BCP.2020.114123">10.1016/J.BCP.2020.114123</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96770711">Viral dynamics of SARS-CoV-2 in saliva from infected patients</a> (<a href="http://www.wikidata.org/entity/Q96770711">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.059">10.1016/J.JINF.2020.06.059</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96770901">Diagnostic strategies for SARS-CoV-2 infection and interpretation of microbiological results</a> (<a href="http://www.wikidata.org/entity/Q96770901">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.06.019">10.1016/J.CMI.2020.06.019</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96770907">Children and SARS-CoV-2 infection: innocent bystanders…until proven otherwise</a> (<a href="http://www.wikidata.org/entity/Q96770907">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.06.017">10.1016/J.CMI.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q96962271">Could anti-CD20 therapy jeopardise the efficacy of a SARS-CoV-2 vaccine?</a> (<a href="http://www.wikidata.org/entity/Q96962271">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJCA.2020.06.017">10.1016/J.EJCA.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q97086757">Virtual screening of approved drugs as potential SARS-CoV-2 main protease inhibitors</a> (<a href="http://www.wikidata.org/entity/Q97086757">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.COMPBIOLCHEM.2020.107325">10.1016/J.COMPBIOLCHEM.2020.107325</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q97093218">SARS-CoV-2 host diversity: An update of natural infections and experimental evidence</a> (<a href="http://www.wikidata.org/entity/Q97093218">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.06.006">10.1016/J.JMII.2020.06.006</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q97413513">Preliminary Virtual Screening Studies to Identify GRP78 Inhibitors Which May Interfere with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97413513">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PH13060132">10.3390/PH13060132</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q97414212">Development and Evaluation of a duo SARS-CoV-2 RT-qPCR Assay Combining Two Assays Approved by the World Health Organization Targeting the Envelope and the RNA-Dependant RNA Polymerase (RdRp) Coding Regions</a> (<a href="http://www.wikidata.org/entity/Q97414212">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060686">10.3390/V12060686</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q97518734">MicroGMT: A Mutation Tracker for SARS-CoV-2 and Other Microbial Genome Sequences</a> (<a href="http://www.wikidata.org/entity/Q97518734">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMICB.2020.01502">10.3389/FMICB.2020.01502</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q97526862">SARS-CoV-2 and EBV coinfection</a> (<a href="http://www.wikidata.org/entity/Q97526862">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.06.017">10.1016/J.MEDCLI.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q97526878">Lung cysts in a patient with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97526878">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.06.015">10.1016/J.MEDCLI.2020.06.015</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q97527042">Importance of the One Health approach to study the SARS-CoV-2 in Latin America</a> (<a href="http://www.wikidata.org/entity/Q97527042">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ONEHLT.2020.100147">10.1016/J.ONEHLT.2020.100147</a></td>
  </tr>
  <tr>
    <td>2020-06-25</td>
    <td><a href="https://scholia.toolforge.org/Q97645086">Chronic kidney disease and SARS-CoV-2 outbreak: Lazio region organizational model</a> (<a href="http://www.wikidata.org/entity/Q97645086">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CKJ/SFAA097">10.1093/CKJ/SFAA097</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96638572">Efficacy of Serology Testing in Predicting Reinfection in Patients with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96638572">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.216">10.1017/DMP.2020.216</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96638620">"How much do young Italians know about COVID-19 and what are their attitudes towards the Sars-CoV-2? Results of a cross-sectional study"</a> (<a href="http://www.wikidata.org/entity/Q96638620">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.205">10.1017/DMP.2020.205</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96644734">Nanopore Targeted Sequencing for the Accurate and Comprehensive Detection of SARS-CoV-2 and Other Respiratory Viruses</a> (<a href="http://www.wikidata.org/entity/Q96644734">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/SMLL.202002169">10.1002/SMLL.202002169</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96645157">Prolonged Shedding of SARS-CoV-2 RNA among Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96645157">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.307">10.1017/ICE.2020.307</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96647030">Prolonged Duration of SARS-CoV-2 Viral Positivity in a Crohn's Disease Patient</a> (<a href="http://www.wikidata.org/entity/Q96647030">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IBD/IZAA175">10.1093/IBD/IZAA175</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96647234">SARS-CoV-2 environmental contamination associated with persistently infected COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96647234">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IRV.12783">10.1111/IRV.12783</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96647316">Molecular Basis for ADP-ribose Binding to the Mac1 Domain of SARS-CoV-2 Nsp3</a> (<a href="http://www.wikidata.org/entity/Q96647316">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.BIOCHEM.0C00309">10.1021/ACS.BIOCHEM.0C00309</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96647461">SARS-CoV-2-induced Acute Respiratory Distress Syndrome: Pulmonary Mechanics and Gas Exchange Abnormalities</a> (<a href="http://www.wikidata.org/entity/Q96647461">edit</a>)</td>
    <td><a href="https://doi.org/10.1513/ANNALSATS.202005-462RL">10.1513/ANNALSATS.202005-462RL</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96647543">Screening of Chloroquine, Hydroxychloroquine and its derivatives for their binding affinity to multiple SARS-CoV-2 protein drug targets</a> (<a href="http://www.wikidata.org/entity/Q96647543">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1782265">10.1080/07391102.2020.1782265</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96647549">Pharmacoinformatics and molecular dynamics simulation studies reveal potential covalent and FDA-approved inhibitors of SARS-CoV-2 main protease 3CLpro</a> (<a href="http://www.wikidata.org/entity/Q96647549">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1782768">10.1080/07391102.2020.1782768</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96647561">Binding insight of clinically oriented drug famotidine with the identified potential target of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96647561">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1784795">10.1080/07391102.2020.1784795</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96647665">Insights into SARS-CoV-2, the Coronavirus Underlying COVID-19: Recent Genomic Data and the Development of Reverse Genetics Systems</a> (<a href="http://www.wikidata.org/entity/Q96647665">edit</a>)</td>
    <td><a href="https://doi.org/10.1099/JGV.0.001458">10.1099/JGV.0.001458</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96648037">Oral erosions and petechiae during SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96648037">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26221">10.1002/JMV.26221</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96648055">Clinical and biological data on the use of hydroxychloroquine against SARS-CoV-2 could support the role of the NLRP3 inflammasome in the pathogenesis of respiratory disease</a> (<a href="http://www.wikidata.org/entity/Q96648055">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26217">10.1002/JMV.26217</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96648082">SARS-CoV-2 and SARS-CoV: Virtual Screening of Potential inhibitors targeting RNA-dependent RNA polymerase activity (NSP12)</a> (<a href="http://www.wikidata.org/entity/Q96648082">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26222">10.1002/JMV.26222</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96648086">Detecting SARS-CoV-2 RNA in conjunctival secretions: is it a valuable diagnostic method of COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q96648086">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26219">10.1002/JMV.26219</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96648094">Antiviral activities of mycophenolic acid and IMD-0354 against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96648094">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1348-0421.12828">10.1111/1348-0421.12828</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96648121">SARS-CoV-2-reactive interferon-γ-producing CD8+ T cells in patients hospitalized with Coronavirus Disease 2019</a> (<a href="http://www.wikidata.org/entity/Q96648121">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26213">10.1002/JMV.26213</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96648191">Clinical Characteristics of Acute Respiratory Syndrome with SARS-CoV-2 Infection in Children in South China</a> (<a href="http://www.wikidata.org/entity/Q96648191">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24921">10.1002/PPUL.24921</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96648361">Masks for Prevention of Respiratory Virus Infections, Including SARS-CoV-2, in Health Care and Community Settings: A Living Rapid Review</a> (<a href="http://www.wikidata.org/entity/Q96648361">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-3213">10.7326/M20-3213</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96649281">Prolonged Infectivity of SARS-CoV-2 in Fomites</a> (<a href="http://www.wikidata.org/entity/Q96649281">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.201788">10.3201/EID2609.201788</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96649283">Methemoglobinemia in Patient with G6PD Deficiency and SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96649283">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.202353">10.3201/EID2609.202353</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96649284">Antibody Responses to SARS-CoV-2 at 8 Weeks Postinfection in Asymptomatic Patients</a> (<a href="http://www.wikidata.org/entity/Q96649284">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2610.202211">10.3201/EID2610.202211</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96682661">Rapid roll out of SARS-CoV-2 antibody testing-a concern</a> (<a href="http://www.wikidata.org/entity/Q96682661">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M2420">10.1136/BMJ.M2420</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96682848">Asymptomatic SARS-CoV-2 infection: the tip or the iceberg?</a> (<a href="http://www.wikidata.org/entity/Q96682848">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/THORAXJNL-2020-215337">10.1136/THORAXJNL-2020-215337</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96683084">Rampant C→U Hypermutation in the Genomes of SARS-CoV-2 and Other Coronaviruses: Causes and Consequences for Their Short- and Long-Term Evolutionary Trajectories</a> (<a href="http://www.wikidata.org/entity/Q96683084">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSPHERE.00408-20">10.1128/MSPHERE.00408-20</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96683475">Structural plasticity of SARS-CoV-2 3CL Mpro active site cavity revealed by room temperature X-ray crystallography</a> (<a href="http://www.wikidata.org/entity/Q96683475">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-16954-7">10.1038/S41467-020-16954-7</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96683598">Recombinant human ACE2: potential therapeutics of SARS-CoV-2 infection and its complication</a> (<a href="http://www.wikidata.org/entity/Q96683598">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41401-020-0430-6">10.1038/S41401-020-0430-6</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96688202">[Can SARS-CoV-2 infect the eye?-An overview of the receptor status in ocular tissue]</a> (<a href="http://www.wikidata.org/entity/Q96688202">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01160-Z">10.1007/S00347-020-01160-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96689032">Should Asymptomatic and Low-Risk Individuals be Tested for SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96689032">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11606-020-06000-Z">10.1007/S11606-020-06000-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96689319">SARS-CoV-2 and biomimetics: What saves the planet will save our health</a> (<a href="http://www.wikidata.org/entity/Q96689319">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOIM.13128">10.1111/JOIM.13128</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96689537">A joint action in times of pandemic: the German BioImaging recommendations for operating imaging core facilities during the SARS-Cov-2 emergency</a> (<a href="http://www.wikidata.org/entity/Q96689537">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CYTO.A.24178">10.1002/CYTO.A.24178</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96690307">Clinical Features and Outcome of SARS-CoV-2 Infection in Children: A Systematic Review and Meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q96690307">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96766953">Could urinary ACE2 protein level help identify individuals susceptible to SARS-CoV-2 infection and complication?</a> (<a href="http://www.wikidata.org/entity/Q96766953">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11427-020-1759-4">10.1007/S11427-020-1759-4</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96768643">Room-temperature-storable PCR Mixes for SARS-CoV-2 Detection</a> (<a href="http://www.wikidata.org/entity/Q96768643">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLINBIOCHEM.2020.06.013">10.1016/J.CLINBIOCHEM.2020.06.013</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96768836">Antiviral mechanisms of candidate chemical medicines and traditional Chinese medicines for SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96768836">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198073">10.1016/J.VIRUSRES.2020.198073</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96768947">Direct SARS-CoV-2 infection of the heart potentiates the cardiovascular sequelae of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96768947">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DRUDIS.2020.06.021">10.1016/J.DRUDIS.2020.06.021</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96769016">Mask wearing in pre-symptomatic patients prevents SARS-CoV-2 transmission: An epidemiological analysis</a> (<a href="http://www.wikidata.org/entity/Q96769016">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101803">10.1016/J.TMAID.2020.101803</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96769134">Screening for neurotropism of SARS-CoV-2 among COVID patients requiring neurosurgical interventions</a> (<a href="http://www.wikidata.org/entity/Q96769134">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.06.128">10.1016/J.WNEU.2020.06.128</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96769150">Letter to the Editor: SARS-CoV-2 and Traumatic Cervical Acute Spinal Cord Injury: An Appraisal</a> (<a href="http://www.wikidata.org/entity/Q96769150">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.06.134">10.1016/J.WNEU.2020.06.134</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96823958">The SARS-CoV-2 receptor, Angiotensin converting enzyme 2 (ACE2) is required for human endometrial stromal cell decidualization</a> (<a href="http://www.wikidata.org/entity/Q96823958">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.23.168252">10.1101/2020.06.23.168252</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q96830778">Response to 'Multimorbidity and SARS-CoV-2 infection in UK biobank'</a> (<a href="http://www.wikidata.org/entity/Q96830778">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.06.033">10.1016/J.DSX.2020.06.033</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q97434978">PEDIATRIC INFLAMMATORY MULTISYSTEM SYNDROME WITH CENTRAL NERVOUS SYSTEM INVOLVEMENT AND HYPOCOMPLEMENTEMIA FOLLOWING SARS-COV-2 INFECTION</a> (<a href="http://www.wikidata.org/entity/Q97434978">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002804">10.1097/INF.0000000000002804</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q97519832">Structures of Human Antibodies Bound to SARS-CoV-2 Spike Reveal Common Epitopes and Recurrent Features of Antibodies</a> (<a href="http://www.wikidata.org/entity/Q97519832">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.06.025">10.1016/J.CELL.2020.06.025</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q97521929">Mild SARS-CoV-2 infections in children might be based on evolutionary biology and linked with host reactive oxidative stress and antioxidant capabilities</a> (<a href="http://www.wikidata.org/entity/Q97521929">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100723">10.1016/J.NMNI.2020.100723</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q97527181">Recombinant SARS-CoV-2 spike S1-Fc fusion protein induced high levels of neutralizing responses in nonhuman primates</a> (<a href="http://www.wikidata.org/entity/Q97527181">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VACCINE.2020.06.066">10.1016/J.VACCINE.2020.06.066</a></td>
  </tr>
  <tr>
    <td>2020-06-24</td>
    <td><a href="https://scholia.toolforge.org/Q97568524">SARS-CoV-2 from faeces to wastewater treatment: What do we know? A review</a> (<a href="http://www.wikidata.org/entity/Q97568524">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140444">10.1016/J.SCITOTENV.2020.140444</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96634833">Re-analysis of SARS-CoV-2-infected host cell proteomics time-course data by impact pathway analysis and network analysis: a potential link with inflammatory response</a> (<a href="http://www.wikidata.org/entity/Q96634833">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103524">10.18632/AGING.103524</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96634958">Compassionate Use of Tocilizumab for Treatment of SARS-CoV-2 Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q96634958">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA812">10.1093/CID/CIAA812</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96634988">Role of von Willebrand Factor and ADAMTS-13 in the Pathogenesis of Thrombi in SARS-CoV-2 Infection: Time to Rethink</a> (<a href="http://www.wikidata.org/entity/Q96634988">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1713400">10.1055/S-0040-1713400</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96638276">CT findings of patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96638276">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12880-020-00471-6">10.1186/S12880-020-00471-6</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96638302">COVID-19: ICU delirium management during SARS-CoV-2 pandemic-pharmacological considerations</a> (<a href="http://www.wikidata.org/entity/Q96638302">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-03072-5">10.1186/S13054-020-03072-5</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96639166">Actions required to assure continuous supply of anti-rheumatic medication during the SARS-CoV-2/COVID-19 pandemic. Response to: 'Treatment adherence behaviours in rheumatic diseases during pandemic COVID-19: a Latin American experience' by Pineda-Si</a> (<a href="http://www.wikidata.org/entity/Q96639166">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-218223">10.1136/ANNRHEUMDIS-2020-218223</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96639280">Nervous system: subclinical target of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96639280">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JNNP-2020-323881">10.1136/JNNP-2020-323881</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96639461">A mathematical model reveals the influence of population heterogeneity on herd immunity to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96639461">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC6810">10.1126/SCIENCE.ABC6810</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96640303">[Digital surveillance tools for contact tracking of infected persons by SARS-CoV-2.]</a> (<a href="http://www.wikidata.org/entity/Q96640303">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96640439">Ecological and epidemiological models are both useful for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96640439">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41559-020-1246-Y">10.1038/S41559-020-1246-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96643185">Is the oral cavity relevant in SARS-CoV-2 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q96643185">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00784-020-03413-2">10.1007/S00784-020-03413-2</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96643386">Isolated olfactory cleft involvement in SARS-CoV-2 infection: prevalence and clinical correlates</a> (<a href="http://www.wikidata.org/entity/Q96643386">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00405-020-06165-7">10.1007/S00405-020-06165-7</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96643837">Preoperative SARS-CoV-2 screening: Can it really rule out COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q96643837">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01746-W">10.1007/S12630-020-01746-W</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96644351">Perception of the 2020 SARS-CoV-2 pandemic among medical professionals in Germany: results from a nationwide online survey</a> (<a href="http://www.wikidata.org/entity/Q96644351">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1785951">10.1080/22221751.2020.1785951</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96644374">Targeting SARS-COV-2 non-structural protein 16: a virtual drug repurposing study</a> (<a href="http://www.wikidata.org/entity/Q96644374">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1779133">10.1080/07391102.2020.1779133</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96644408">Could SARS-CoV-2 affect male fertility?</a> (<a href="http://www.wikidata.org/entity/Q96644408">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AND.13712">10.1111/AND.13712</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96644577">Antibodies to SARS-CoV-2 and their potential for therapeutic passive immunization</a> (<a href="http://www.wikidata.org/entity/Q96644577">edit</a>)</td>
    <td><a href="https://doi.org/10.7554/ELIFE.57877">10.7554/ELIFE.57877</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96644725">SARS-CoV-2 infection of the placenta</a> (<a href="http://www.wikidata.org/entity/Q96644725">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI139569">10.1172/JCI139569</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96645596">Elucidation of Cellular Targets and Exploitation of the Receptor Binding Domain of SARS-CoV-2 for vaccine and monoclonal antibody synthesis</a> (<a href="http://www.wikidata.org/entity/Q96645596">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26212">10.1002/JMV.26212</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96646173">Lessons from SARS-CoV-2 screening in a Brazilian Organ Transplant Unit</a> (<a href="http://www.wikidata.org/entity/Q96646173">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13376">10.1111/TID.13376</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96646177">SARS-CoV-2 infection in kidney transplant recipients: experience of the italian marche region</a> (<a href="http://www.wikidata.org/entity/Q96646177">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13377">10.1111/TID.13377</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96646349">Pediatric hematology oncology during SARS-CoV-2: A brief communication of 28 patients and changes in clinical practice from a single institute in Pakistan</a> (<a href="http://www.wikidata.org/entity/Q96646349">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28527">10.1002/PBC.28527</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96646395">Benign course of SARS-CoV-2 infection in a series of pediatric oncology patients</a> (<a href="http://www.wikidata.org/entity/Q96646395">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28504">10.1002/PBC.28504</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96646851">Structural Basis of the SARS-CoV-2/SARS-CoV Receptor Binding and Small-Molecule Blockers as Potential Therapeutics</a> (<a href="http://www.wikidata.org/entity/Q96646851">edit</a>)</td>
    <td><a href="https://doi.org/10.1146/ANNUREV-PHARMTOX-061220-093932">10.1146/ANNUREV-PHARMTOX-061220-093932</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96646922">Asymptomatic SARS-CoV-2 Infection in Nursing Homes, Barcelona, Spain, April 2020</a> (<a href="http://www.wikidata.org/entity/Q96646922">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.202603">10.3201/EID2609.202603</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96647015">The prevalence of symptoms in 24,410 adults infected by the novel coronavirus (SARS-CoV-2; COVID-19): A systematic review and meta-analysis of 148 studies from 9 countries</a> (<a href="http://www.wikidata.org/entity/Q96647015">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0234765">10.1371/JOURNAL.PONE.0234765</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96647136">ACE2 and TMPRSS2 variation in savanna monkeys (Chlorocebus spp.): Potential risk for zoonotic/anthroponotic transmission of SARS-CoV-2 and a potential model for functional studies</a> (<a href="http://www.wikidata.org/entity/Q96647136">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0235106">10.1371/JOURNAL.PONE.0235106</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96647592">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-Cov-2) infection in cancer population: Are patient-related symptoms helpful to track a harmful invisible?</a> (<a href="http://www.wikidata.org/entity/Q96647592">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJC.33167">10.1002/IJC.33167</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96682057">SARS-CoV-2: An Update on Potential Antivirals in Light of SARS-CoV Antiviral Drug Discoveries</a> (<a href="http://www.wikidata.org/entity/Q96682057">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8020335">10.3390/VACCINES8020335</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96693552">SARS-CoV-2 infection in liver-Author's reply</a> (<a href="http://www.wikidata.org/entity/Q96693552">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.06.028">10.1016/J.JHEP.2020.06.028</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96693555">The ORF6, ORF8 and nucleocapsid proteins of SARS-CoV-2 inhibit type I interferon signaling pathway</a> (<a href="http://www.wikidata.org/entity/Q96693555">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198074">10.1016/J.VIRUSRES.2020.198074</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96761956">Do established infection prevention and control measures prevent spread of SARS-CoV-2 to the hospital environment beyond the patient room?</a> (<a href="http://www.wikidata.org/entity/Q96761956">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.06.026">10.1016/J.JHIN.2020.06.026</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96762158">Impact of the outbreak of SARS-CoV-2 infection on urgent gynecological care</a> (<a href="http://www.wikidata.org/entity/Q96762158">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOGOH.2020.101841">10.1016/J.JOGOH.2020.101841</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96763445">Reply to Radermacher et al on "Serum Hydrogen Sulfide and Outcome Association in Pneumonia by the Sars-cov-2 Coronavirus"</a> (<a href="http://www.wikidata.org/entity/Q96763445">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SHK.0000000000001603">10.1097/SHK.0000000000001603</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96766473">Accommodating individual travel history, global mobility, and unsampled diversity in phylogeography: a SARS-CoV-2 case study</a> (<a href="http://www.wikidata.org/entity/Q96766473">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.22.165464">10.1101/2020.06.22.165464</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96766476">Structure-Based Design with Tag-Based Purification and In-Process Biotinylation Enable Streamlined Development of SARS-CoV-2 Spike Molecular Probes</a> (<a href="http://www.wikidata.org/entity/Q96766476">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.22.166033">10.1101/2020.06.22.166033</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96766478">Serologic cross-reactivity of SARS-CoV-2 with endemic and seasonal Betacoronaviruses</a> (<a href="http://www.wikidata.org/entity/Q96766478">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.22.20137695">10.1101/2020.06.22.20137695</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96770398">No detection of SARS-CoV-2 in cystic fibrosis patients at the Regional (Lazio) Reference Center for CF in Italy</a> (<a href="http://www.wikidata.org/entity/Q96770398">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCF.2020.06.018">10.1016/J.JCF.2020.06.018</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96771139">Why is SARS-CoV-2 infection more severe in obese men? The gut lymphatics - Lung axis hypothesis</a> (<a href="http://www.wikidata.org/entity/Q96771139">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.110023">10.1016/J.MEHY.2020.110023</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96773324">Potential spreading risks and disinfection challenges of medical wastewater by the presence of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) viral RNA in septic tanks of Fangcang Hospital</a> (<a href="http://www.wikidata.org/entity/Q96773324">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140445">10.1016/J.SCITOTENV.2020.140445</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96813778">Allocation criteria for an initial shortage of a future SARS-CoV-2 vaccine and necessary measures for global immunity</a> (<a href="http://www.wikidata.org/entity/Q96813778">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VACCINE.2020.06.058">10.1016/J.VACCINE.2020.06.058</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96813782">Logistical challenges for potential SARS-CoV-2 vaccine and a call to research institutions, developers and manufacturers</a> (<a href="http://www.wikidata.org/entity/Q96813782">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VACCINE.2020.06.056">10.1016/J.VACCINE.2020.06.056</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96813950">SARS-CoV-2: Virology, epidemiology, immunology and vaccine development</a> (<a href="http://www.wikidata.org/entity/Q96813950">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BIOLOGICALS.2020.06.005">10.1016/J.BIOLOGICALS.2020.06.005</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96823951">CD209L/L-SIGN and CD209/DC-SIGN act as receptors for SARS-CoV-2 and are differentially expressed in lung and kidney epithelial and endothelial cells</a> (<a href="http://www.wikidata.org/entity/Q96823951">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.22.165803">10.1101/2020.06.22.165803</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96823970">A nanoluciferase SARS-CoV-2 for rapid neutralization testing and screening of anti-infective drugs for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96823970">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.22.165712">10.1101/2020.06.22.165712</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q96824030">SARS-CoV-2 titers in wastewater foreshadow dynamics and clinical presentation of new COVID-19 cases</a> (<a href="http://www.wikidata.org/entity/Q96824030">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.15.20117747">10.1101/2020.06.15.20117747</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97086727">Identification of multiple large deletions in ORF7a resulting in in-frame gene fusions in clinical SARS-CoV-2 isolates</a> (<a href="http://www.wikidata.org/entity/Q97086727">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104523">10.1016/J.JCV.2020.104523</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97093022">Re: Hanbing Song, Bobak Seddighzadeh, Matthew R. Cooperberg, Franklin W. Huang. Expression of ACE2 and TMPRSS2, the SARS-CoV-2 Receptor and Co-Receptor, in Prostate Epithelial Cells. Eur Urol. In press DOI: 10.1016/j.eururo.2020.04.065</a> (<a href="http://www.wikidata.org/entity/Q97093022">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.06.034">10.1016/J.EURURO.2020.06.034</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97094397">Evaluation of simple nucleic acid extraction methods for the detection of SARS-CoV-2 in nasopharyngeal and saliva specimens during global shortage of extraction kits</a> (<a href="http://www.wikidata.org/entity/Q97094397">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104519">10.1016/J.JCV.2020.104519</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97521754">Nanobodies: Prospects of Expanding the Gamut of Neutralizing Antibodies Against the Novel Coronavirus, SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97521754">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01531">10.3389/FIMMU.2020.01531</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97527215">Cotton-Tipped Plastic Swabs for SARS-CoV-2 RT-qPCR Diagnosis to Prevent Supply Shortages</a> (<a href="http://www.wikidata.org/entity/Q97527215">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FCIMB.2020.00356">10.3389/FCIMB.2020.00356</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97528193">Children Infected With SARS-CoV-2 From Family Clusters</a> (<a href="http://www.wikidata.org/entity/Q97528193">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPED.2020.00386">10.3389/FPED.2020.00386</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97528214">Impact of SARS-CoV-2 (Coronavirus) Pandemic on Public Mental Health</a> (<a href="http://www.wikidata.org/entity/Q97528214">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPUBH.2020.00292">10.3389/FPUBH.2020.00292</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97531223">Correction to Investigation into SARS-CoV-2 Resistance of Compounds in Garlic Essential Oil</a> (<a href="http://www.wikidata.org/entity/Q97531223">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSOMEGA.0C02641">10.1021/ACSOMEGA.0C02641</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97533000">[Infection by SARS-CoV-2 in pregnancy and possibility of transmission to neonates: A systematic revision]</a> (<a href="http://www.wikidata.org/entity/Q97533000">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEMERG.2020.06.011">10.1016/J.SEMERG.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97874775">Impact of the SARS-CoV-2 epidemic on private ENT consulting practice during the first month of lockdown in Réunion Island in 2020</a> (<a href="http://www.wikidata.org/entity/Q97874775">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANORL.2020.06.013">10.1016/J.ANORL.2020.06.013</a></td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td><a href="https://scholia.toolforge.org/Q97901172">Influence of airborne transmission of SARS-CoV-2 on COVID-19 pandemic. A review</a> (<a href="http://www.wikidata.org/entity/Q97901172">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENVRES.2020.109861">10.1016/J.ENVRES.2020.109861</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96611472">Multiple organ dysfunction in SARS-CoV-2: MODS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96611472">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/17476348.2020.1778470">10.1080/17476348.2020.1778470</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96612022">Unknown SARS-CoV-2 pneumonia detected by PET/CT in patients with cancer</a> (<a href="http://www.wikidata.org/entity/Q96612022">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0300891620935983">10.1177/0300891620935983</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96613613">Structure-based virtual screening and molecular dynamics simulation of SARS-CoV-2 Guanine-N7 methyltransferase (nsp14) for identifying antiviral inhibitors against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96613613">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1778535">10.1080/07391102.2020.1778535</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96613700">Sars-cov-2 host entry and replication inhibitors from Indian ginseng: an in-silico approach</a> (<a href="http://www.wikidata.org/entity/Q96613700">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1778539">10.1080/07391102.2020.1778539</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96613703">Virtual screening and dynamics of potential inhibitors targeting RNA binding domain of nucleocapsid phosphoprotein from SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96613703">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1778536">10.1080/07391102.2020.1778536</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96614098">Lessons from a lumbar burst fracture patient infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96614098">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103414">10.18632/AGING.103414</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96614780">Development of a lateral flow immunoassay strip for rapid detection of IgG antibody against SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q96614780">edit</a>)</td>
    <td><a href="https://doi.org/10.1039/D0AN00629G">10.1039/D0AN00629G</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96615007">Diagnostic efficacy of anti-SARS-CoV-2 IgG/IgM test for Covid-19: A meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q96615007">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26211">10.1002/JMV.26211</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96615084">COVID-19 Multisystem Inflammatory Syndrome in Three Teenagers with Confirmed SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96615084">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26206">10.1002/JMV.26206</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96615433">Mass Spectrometric Identification of SARS-CoV-2 Proteins from Gargle Solution Samples of COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q96615433">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPROTEOME.0C00280">10.1021/ACS.JPROTEOME.0C00280</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96617319">Sars-CoV-2 infection: the same virus can cause different cutaneous manifestations: reply from authors</a> (<a href="http://www.wikidata.org/entity/Q96617319">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJD.19317">10.1111/BJD.19317</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96617612">Evaluation of Conjunctival Swab PCR Results in Patients with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96617612">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09273948.2020.1775261">10.1080/09273948.2020.1775261</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96618590">Tackling SARS-CoV-2: proposed targets and repurposed drugs</a> (<a href="http://www.wikidata.org/entity/Q96618590">edit</a>)</td>
    <td><a href="https://doi.org/10.4155/FMC-2020-0147">10.4155/FMC-2020-0147</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96634827">Clinical characteristics of older and younger patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96634827">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103535">10.18632/AGING.103535</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96637841">Drug repurposing against SARS-CoV-2 using E-pharmacophore based virtual screening, molecular docking and molecular dynamics with main protease as the target</a> (<a href="http://www.wikidata.org/entity/Q96637841">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1779819">10.1080/07391102.2020.1779819</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96637968">PET and SPECT Imaging in the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96637968">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/187447101302200622143626">10.2174/187447101302200622143626</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96639538">Identification of common deletions in the spike protein of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96639538">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00790-20">10.1128/JVI.00790-20</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96639635">IMPACT OF GLUCOCORTICOID TREATMENT IN SARS-COV-2 INFECTION MORTALITY: A RETROSPECTIVE CONTROLLED COHORT STUDY</a> (<a href="http://www.wikidata.org/entity/Q96639635">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/AAC.01168-20">10.1128/AAC.01168-20</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96639683">A neutralizing human antibody binds to the N-terminal domain of the Spike protein of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96639683">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC6952">10.1126/SCIENCE.ABC6952</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96639798">Structural and functional conservation of the programmed -1 ribosomal frameshift signal of SARS coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q96639798">edit</a>)</td>
    <td><a href="https://doi.org/10.1074/JBC.AC120.013449">10.1074/JBC.AC120.013449</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96639834">Analytical and Clinical Comparison of Three Nucleic Acid Amplification Tests for SARS-CoV-2 Detection</a> (<a href="http://www.wikidata.org/entity/Q96639834">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01134-20">10.1128/JCM.01134-20</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96640092">Syrian hamsters as a small animal model for SARS-CoV-2 infection and countermeasure development</a> (<a href="http://www.wikidata.org/entity/Q96640092">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2009799117">10.1073/PNAS.2009799117</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96640205">Using influenza surveillance networks to estimate state-specific prevalence of SARS-CoV-2 in the United States</a> (<a href="http://www.wikidata.org/entity/Q96640205">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCITRANSLMED.ABC1126">10.1126/SCITRANSLMED.ABC1126</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96641300">Preclinical data from SARS-CoV-2 mRNA vaccine</a> (<a href="http://www.wikidata.org/entity/Q96641300">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0377-3">10.1038/S41577-020-0377-3</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96642096">SARS-CoV-2 viral loads and serum IgA/IgG immune responses in critically ill COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96642096">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06157-5">10.1007/S00134-020-06157-5</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96642117">A multicenter national survey of children with SARS-CoV-2 infection admitted to Spanish Pediatric Intensive Care Units</a> (<a href="http://www.wikidata.org/entity/Q96642117">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06146-8">10.1007/S00134-020-06146-8</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96642169">[What is the importance of the conjunctiva as a potential transmission pathway for SARS-CoV-2 infections?]</a> (<a href="http://www.wikidata.org/entity/Q96642169">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01150-1">10.1007/S00347-020-01150-1</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96642379">Laboratory characteristics of pregnant compared to non-pregnant women infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96642379">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00404-020-05655-7">10.1007/S00404-020-05655-7</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96643085">[Screening of Mothers in a COVID-19 Low-Prevalence Region: Determination of SARS-CoV-2 Antibodies in 401 Mothers from Rostock by ELISA and Confirmation by Immunofluorescence]</a> (<a href="http://www.wikidata.org/entity/Q96643085">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1197-4293">10.1055/A-1197-4293</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96644663">SARS-CoV-2 RNA identification in nasopharyngeal swabs: issues in pre-analytics</a> (<a href="http://www.wikidata.org/entity/Q96644663">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0749">10.1515/CCLM-2020-0749</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96646942">Human Leukocyte Transcriptional Response to SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96646942">edit</a>)</td>
    <td><a href="https://doi.org/10.6061/CLINICS/2020/E2078">10.6061/CLINICS/2020/E2078</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96647425">Meditation and Yoga Practices as Potential Adjunctive Treatment of SARS-CoV-2 Infection and COVID-19: A Brief Overview of Key Subjects</a> (<a href="http://www.wikidata.org/entity/Q96647425">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/ACM.2020.0177">10.1089/ACM.2020.0177</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96680718">Large-scale implementation of pooled RNA extraction and RT-PCR for SARS-CoV-2 detection</a> (<a href="http://www.wikidata.org/entity/Q96680718">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.06.009">10.1016/J.CMI.2020.06.009</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96681427">Report of Positive Placental Swabs for SARS-CoV-2 in an Asymptomatic Pregnant Woman with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96681427">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MEDICINA56060306">10.3390/MEDICINA56060306</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96681636">The Strategic Alliance between Clinical and Molecular Science in the War against SARS-CoV-2, with the Rapid-Diagnostics Test as an Indispensable Weapon for Front Line Doctors</a> (<a href="http://www.wikidata.org/entity/Q96681636">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21124446">10.3390/IJMS21124446</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96771412">Is serological response to SARS-CoV-2 preserved in MS patients on ocrelizumab treatment? A case report</a> (<a href="http://www.wikidata.org/entity/Q96771412">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MSARD.2020.102323">10.1016/J.MSARD.2020.102323</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96823953">SARS-CoV-2 growth, furin-cleavage-site adaptation and neutralization using serum from acutely infected, hospitalized COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96823953">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.19.154930">10.1101/2020.06.19.154930</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q96823965">In vivo antiviral host response to SARS-CoV-2 by viral load, sex, and age</a> (<a href="http://www.wikidata.org/entity/Q96823965">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.22.165225">10.1101/2020.06.22.165225</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q97078593">Co-infection of MERS-CoV and SARS-CoV-2 in the same host: A silent threat</a> (<a href="http://www.wikidata.org/entity/Q97078593">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.06.017">10.1016/J.JIPH.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-06-22</td>
    <td><a href="https://scholia.toolforge.org/Q97645073">SARS-CoV-2 infection in dialysis patients in northern Italy: a single-centre experience</a> (<a href="http://www.wikidata.org/entity/Q97645073">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CKJ/SFAA084">10.1093/CKJ/SFAA084</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96609814">Risk of SARS-CoV-2 transmission to medical staff and patients from an exposure to a COVID-19-positive ophthalmologist</a> (<a href="http://www.wikidata.org/entity/Q96609814">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00417-020-04790-W">10.1007/S00417-020-04790-W</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96612713">Posterior oropharyngeal saliva for the detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96612713">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA797">10.1093/CID/CIAA797</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96614445">Attenuated interferon and pro-inflammatory response in SARS-CoV-2-infected human dendritic cells is associated with viral antagonism of STAT1 phosphorylation</a> (<a href="http://www.wikidata.org/entity/Q96614445">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA356">10.1093/INFDIS/JIAA356</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96614667">Smell and taste dysfunction in patients with SARS-CoV-2 infection: A review of epidemiology, pathogenesis, prognosis, and treatment options</a> (<a href="http://www.wikidata.org/entity/Q96614667">edit</a>)</td>
    <td><a href="https://doi.org/10.12932/AP-030520-0826">10.12932/AP-030520-0826</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96617910">Is 0.5% Hydrogen Peroxide Effective against SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96617910">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13503">10.1111/ODI.13503</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96618079">SARS-CoV-2 and Oral Ulcers; a Causative Agent or a Predisposing Factor?</a> (<a href="http://www.wikidata.org/entity/Q96618079">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13498">10.1111/ODI.13498</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96618168">SARS-CoV-2 infection in two pediatric patients with immune cytopenias: A single institution experience during the pandemic</a> (<a href="http://www.wikidata.org/entity/Q96618168">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28503">10.1002/PBC.28503</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96637114">Deaths in SARS-Cov-2 Positive Patients in Italy: The Influence of Underlying Health Conditions on Lethality</a> (<a href="http://www.wikidata.org/entity/Q96637114">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17124450">10.3390/IJERPH17124450</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96649365">SARS-CoV-2 and Cardiovascular Complications: from Molecular Mechanisms to Pharmaceutical Management</a> (<a href="http://www.wikidata.org/entity/Q96649365">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BCP.2020.114114">10.1016/J.BCP.2020.114114</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96649394">Laboratory characteristics of patients infected with the novel SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q96649394">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.039">10.1016/J.JINF.2020.06.039</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96649396">RAPID SALIVARY TEST SUITABLE FOR A MASS SCREENING PROGRAM TO DETECT SARS-COV-2: A DIAGNOSTIC ACCURACY STUDY</a> (<a href="http://www.wikidata.org/entity/Q96649396">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.042">10.1016/J.JINF.2020.06.042</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96649397">Older age is associated with sustained detection of SARS-CoV-2 in nasopharyngeal swab samples</a> (<a href="http://www.wikidata.org/entity/Q96649397">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.046">10.1016/J.JINF.2020.06.046</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96762825">Biosafety and biosecurity approaches to restrain/contain and counter SARS-CoV-2/COVID-19 pandemic: a rapid-review</a> (<a href="http://www.wikidata.org/entity/Q96762825">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/BIY-2005-63">10.3906/BIY-2005-63</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96762831">Phylogenetic analysis of SARS-CoV-2 genomes in Turkey</a> (<a href="http://www.wikidata.org/entity/Q96762831">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/BIY-2005-35">10.3906/BIY-2005-35</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96762840">An updated analysis of variations in SARS-CoV-2 genome</a> (<a href="http://www.wikidata.org/entity/Q96762840">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/BIY-2005-111">10.3906/BIY-2005-111</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96762842">Integration of transcriptomic profile of SARS-CoV-2 infected normal human bronchial epi-thelial cells with metabolic and protein-protein interaction networks</a> (<a href="http://www.wikidata.org/entity/Q96762842">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/BIY-2005-115">10.3906/BIY-2005-115</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96762848">Identification of the nucleotide substitutions in 62 SARS-CoV-2 sequences from Turkey</a> (<a href="http://www.wikidata.org/entity/Q96762848">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/BIY-2005-69">10.3906/BIY-2005-69</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96762852">Virtual drug repurposing study against SARS-CoV-2 TMPRSS2 target</a> (<a href="http://www.wikidata.org/entity/Q96762852">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/BIY-2005-112">10.3906/BIY-2005-112</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96762877">SARS-CoV-2 isolation and propagation from Turkish COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96762877">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/BIY-2004-113">10.3906/BIY-2004-113</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96762890">SARS-CoV-2 neutralizing antibody development strategies</a> (<a href="http://www.wikidata.org/entity/Q96762890">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/BIY-2005-91">10.3906/BIY-2005-91</a></td>
  </tr>
  <tr>
    <td>2020-06-21</td>
    <td><a href="https://scholia.toolforge.org/Q96762926">Mesenchymal stem cell derived extracellular vesicles: promising immunomodulators against autoimmune, autoinflammatory disorders and SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96762926">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/BIY-2002-79">10.3906/BIY-2002-79</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96611981">A proposed role for the SARS-CoV-2 nucleocapsid protein in the formation and regulation of biomolecular condensates</a> (<a href="http://www.wikidata.org/entity/Q96611981">edit</a>)</td>
    <td><a href="https://doi.org/10.1096/FJ.202001351">10.1096/FJ.202001351</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96612562">Evidence of SARS-CoV-2 mRNA in endomyocardial biopsies of patients with clinically suspected myocarditis tested negative for COVID-19 in nasopharyngeal swab</a> (<a href="http://www.wikidata.org/entity/Q96612562">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CVR/CVAA160">10.1093/CVR/CVAA160</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96612699">Social distancing measures: evidence of interruption of seasonal influenza activity and early lessons of the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96612699">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA834">10.1093/CID/CIAA834</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96612755">Varied clinical presentation and outcome of SARS-CoV-2 infection in liver transplant recipients: initial experience at a single center in Madrid, Spain</a> (<a href="http://www.wikidata.org/entity/Q96612755">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13372">10.1111/TID.13372</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96612769">SARS-CoV-2 endothelial infection causes COVID-19 chilblains: histopathological, immunohistochemical and ultraestructural study of 7 paediatric cases</a> (<a href="http://www.wikidata.org/entity/Q96612769">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJD.19327">10.1111/BJD.19327</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96614467">Telemedicine and the 2019 Coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q96614467">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJCP.13592">10.1111/IJCP.13592</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96617150">First case of SARS-COV-2 sequencing in cerebrospinal fluid of a patient with suspected demyelinating disease</a> (<a href="http://www.wikidata.org/entity/Q96617150">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09996-W">10.1007/S00415-020-09996-W</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96617544">The SARS-CoV-2 receptor, ACE-2, is expressed on many different cell types: implications for ACE-inhibitor- and angiotensin II receptor blocker-based cardiovascular therapies: comment</a> (<a href="http://www.wikidata.org/entity/Q96617544">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11739-020-02406-Z">10.1007/S11739-020-02406-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96617594">Fatal SARS-CoV-2 infection in a renal transplant recipient</a> (<a href="http://www.wikidata.org/entity/Q96617594">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13730-020-00496-4">10.1007/S13730-020-00496-4</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96636815">Optimized qRT-PCR Approach for the Detection of Intra- and Extra-Cellular SARS-CoV-2 RNAs</a> (<a href="http://www.wikidata.org/entity/Q96636815">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21124396">10.3390/IJMS21124396</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96648071">Persistent positivity and fluctuations of SARS-CoV-2 RNA in clinically-recovered COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96648071">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.024">10.1016/J.JINF.2020.06.024</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96648335">Discovering small-molecule therapeutics against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96648335">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DRUDIS.2020.06.017">10.1016/J.DRUDIS.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96762193">Guillain-Barré syndrome in a patient infected with SARS-CoV-2, a case report</a> (<a href="http://www.wikidata.org/entity/Q96762193">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JNEUROIM.2020.577294">10.1016/J.JNEUROIM.2020.577294</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96762618">Pulmonary surfactant itself must be a strong defender against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96762618">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.110020">10.1016/J.MEHY.2020.110020</a></td>
  </tr>
  <tr>
    <td>2020-06-20</td>
    <td><a href="https://scholia.toolforge.org/Q96769537">Attenuation of antibody response to SARS-CoV-2 in a patient on ocrelizumab with hypogammaglobulinemia</a> (<a href="http://www.wikidata.org/entity/Q96769537">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MSARD.2020.102315">10.1016/J.MSARD.2020.102315</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96473059">COVID-19 pandemic reveals the peril of ignoring metadata standards</a> (<a href="http://www.wikidata.org/entity/Q96473059">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41597-020-0524-5">10.1038/S41597-020-0524-5</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96581321">Is sweat a possible route of transmission of SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96581321">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1535370220935409">10.1177/1535370220935409</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96583498">Natural compounds from Clerodendrum spp. as possible therapeutic candidates against SARS-CoV-2: An in silico investigation</a> (<a href="http://www.wikidata.org/entity/Q96583498">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1780947">10.1080/07391102.2020.1780947</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96584739">How to expedite early phase SARS-CoV-2 vaccine trials in pandemic setting - a practical perspective</a> (<a href="http://www.wikidata.org/entity/Q96584739">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BCP.14435">10.1111/BCP.14435</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96584748">Known SARS-CoV-2 infections: The tip of an important iceberg</a> (<a href="http://www.wikidata.org/entity/Q96584748">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HPM.3006">10.1002/HPM.3006</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96586413">Individual variation of the SARS-CoV-2 receptor ACE2 gene expression and regulation</a> (<a href="http://www.wikidata.org/entity/Q96586413">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ACEL.13168">10.1111/ACEL.13168</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96586472">SARS-COV-2 As Possible Inducer of Viral Reactivations</a> (<a href="http://www.wikidata.org/entity/Q96586472">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13878">10.1111/DTH.13878</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96587916">[SARS-CoV-2 protease: an excellent target to develop drugs against COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q96587916">edit</a>)</td>
    <td><a href="https://doi.org/10.1051/MEDSCI/2020106">10.1051/MEDSCI/2020106</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96587931">Effective control of SARS-CoV-2 transmission between healthcare workers during a period of diminished community prevalence of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96587931">edit</a>)</td>
    <td><a href="https://doi.org/10.7554/ELIFE.59391">10.7554/ELIFE.59391</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96588925">Distinct infection process of SARS-CoV-2 in human bronchial epithelial cells line</a> (<a href="http://www.wikidata.org/entity/Q96588925">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26200">10.1002/JMV.26200</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96588927">Probable causes and risk factors for positive SARS-CoV-2 test in recovered patients: Evidence from Brunei Darussalam</a> (<a href="http://www.wikidata.org/entity/Q96588927">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26199">10.1002/JMV.26199</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96588947">The clinical characteristics of pediatric inpatients with SARS-CoV-2 infection: a meta-analysis and systematic review</a> (<a href="http://www.wikidata.org/entity/Q96588947">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26208">10.1002/JMV.26208</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96588960">The impact of the SARS-CoV-2 infection, with special reference to the haematological setting</a> (<a href="http://www.wikidata.org/entity/Q96588960">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26197">10.1002/JMV.26197</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96589310">Developing a Fully-glycosylated Full-length SARS-CoV-2 Spike Protein Model in a Viral Membrane</a> (<a href="http://www.wikidata.org/entity/Q96589310">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPCB.0C04553">10.1021/ACS.JPCB.0C04553</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96590260">The Epidemiology of SARS-CoV-2 in a Pediatric Healthcare Network in the United States</a> (<a href="http://www.wikidata.org/entity/Q96590260">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA074">10.1093/JPIDS/PIAA074</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96590269">Interferon-β 1a inhibits SARS-CoV-2 in vitro when administered after virus infection</a> (<a href="http://www.wikidata.org/entity/Q96590269">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA350">10.1093/INFDIS/JIAA350</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96590546">A case of an Infant with SARS-CoV-2 hepatitis early after liver transplantation</a> (<a href="http://www.wikidata.org/entity/Q96590546">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PETR.13778">10.1111/PETR.13778</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96592008">Novel technique using an echo probe cover prevents oral-fecal transmission of SARS-CoV-2 during urgent colonoscopies</a> (<a href="http://www.wikidata.org/entity/Q96592008">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1187-1018">10.1055/A-1187-1018</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96606116">Critical medical ecology and SARS-COV-2 in the urban environment: a pragmatic, dynamic approach to explaining and planning for research and practice</a> (<a href="http://www.wikidata.org/entity/Q96606116">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40249-020-00694-3">10.1186/S40249-020-00694-3</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96606486">Efficacy and safety of aerosolized intra-tracheal dornase alfa administration in patients with SARS-CoV-2-induced acute respiratory distress syndrome (ARDS): a structured summary of a study protocol for a randomised controlled trial</a> (<a href="http://www.wikidata.org/entity/Q96606486">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13063-020-04488-8">10.1186/S13063-020-04488-8</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96610027">In situ detection of SARS-CoV-2 in lungs and airways of patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96610027">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41379-020-0595-Z">10.1038/S41379-020-0595-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96610522">Synergistic antiviral effects against SARS-CoV-2 by plant-based molecules</a> (<a href="http://www.wikidata.org/entity/Q96610522">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00299-020-02560-W">10.1007/S00299-020-02560-W</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96610736">Correction to: Dying with SARS-CoV-2 infection-an autopsy study of the first consecutive 80 cases in Hamburg, Germany</a> (<a href="http://www.wikidata.org/entity/Q96610736">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00414-020-02336-7">10.1007/S00414-020-02336-7</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96611179">Air contamination with SARS-CoV-2 in the operating room</a> (<a href="http://www.wikidata.org/entity/Q96611179">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00540-020-02814-7">10.1007/S00540-020-02814-7</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96611405">Isolation and Growth Characteristics of SARS-CoV-2 in Vero Cell</a> (<a href="http://www.wikidata.org/entity/Q96611405">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00241-2">10.1007/S12250-020-00241-2</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96612074">SARS-CoV-2, where to now?</a> (<a href="http://www.wikidata.org/entity/Q96612074">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13654">10.1111/TBED.13654</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96612080">Are urologists in trouble by SARS-CoV-2? Reflexions and recommendations for specific interventions</a> (<a href="http://www.wikidata.org/entity/Q96612080">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJU.15141">10.1111/BJU.15141</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96617857">Recovery from SARS-CoV-2 infection is Associated with Serum BDNF Restoration</a> (<a href="http://www.wikidata.org/entity/Q96617857">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.038">10.1016/J.JINF.2020.06.038</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96617937">Impact of Heat-Inactivation on the detection of SARS-CoV-2 IgM and IgG Antibody by ELISA</a> (<a href="http://www.wikidata.org/entity/Q96617937">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.06.032">10.1016/J.CCA.2020.06.032</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96617945">Differences of SARS-CoV-2 Shedding Duration in Sputum and Nasopharyngeal Swab Specimens among Adult Inpatients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96617945">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.06.015">10.1016/J.CHEST.2020.06.015</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96618090">COVID-19: review on latest available drugs and therapies against SARS-CoV-2. Coagulation and inflammation cross-talking</a> (<a href="http://www.wikidata.org/entity/Q96618090">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198070">10.1016/J.VIRUSRES.2020.198070</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96618384">Characteristics of 1,573 healthcare workers who underwent nasopharyngeal swab for SARS-CoV-2 in Milano, Lombardy, Italy</a> (<a href="http://www.wikidata.org/entity/Q96618384">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.06.013">10.1016/J.CMI.2020.06.013</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96635648">COVID-19: The Potential Treatment of Pulmonary Fibrosis Associated with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96635648">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9061917">10.3390/JCM9061917</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96635983">Geranium and Lemon Essential Oils and Their Active Compounds Downregulate Angiotensin-Converting Enzyme 2 (ACE2), a SARS-CoV-2 Spike Receptor-Binding Domain, in Epithelial Cells</a> (<a href="http://www.wikidata.org/entity/Q96635983">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PLANTS9060770">10.3390/PLANTS9060770</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96636082">Prevalence of Sars-Cov-2 Infection in Health Workers (HWs) and Diagnostic Test Performance: The Experience of a Teaching Hospital in Central Italy</a> (<a href="http://www.wikidata.org/entity/Q96636082">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17124417">10.3390/IJERPH17124417</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96637296">Short-Term Dexamethasone in Sars-CoV-2 Patients</a> (<a href="http://www.wikidata.org/entity/Q96637296">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96641551">Application of System Biology to Explore the Association of Neprilysin, Angiotensin-Converting Enzyme 2 (ACE2), and Carbonic Anhydrase (CA) in Pathogenesis of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96641551">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12575-020-00124-6">10.1186/S12575-020-00124-6</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96649287">A Human Pluripotent Stem Cell-based Platform to Study SARS-CoV-2 Tropism and Model Virus Infection in Human Cells and Organoids</a> (<a href="http://www.wikidata.org/entity/Q96649287">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.STEM.2020.06.015">10.1016/J.STEM.2020.06.015</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96680308">Neutralization of SARS-CoV-2 by Destruction of the Prefusion Spike</a> (<a href="http://www.wikidata.org/entity/Q96680308">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHOM.2020.06.010">10.1016/J.CHOM.2020.06.010</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96687886">Standardized Testing Demonstrates Altered Odor Detection Sensitivity and Hedonics in Asymptomatic College Students as SARS-CoV-2 Emerged Locally</a> (<a href="http://www.wikidata.org/entity/Q96687886">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.17.20106302">10.1101/2020.06.17.20106302</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96687888">Distinct genetic spectrums and evolution patterns of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96687888">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.16.20132902">10.1101/2020.06.16.20132902</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96945822">Critical Role of Type III Interferon in Controlling SARS-CoV-2 Infection in Human Intestinal Epithelial Cells</a> (<a href="http://www.wikidata.org/entity/Q96945822">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELREP.2020.107863">10.1016/J.CELREP.2020.107863</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96956204">Antimicrobial stewardship interventions to minimize healthcare worker exposure to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96956204">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.302">10.1017/ICE.2020.302</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q96962144">Detection of SARS-CoV-2 RNA residue on object surfaces in nucleic acid testing laboratory using droplet digital PCR</a> (<a href="http://www.wikidata.org/entity/Q96962144">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140370">10.1016/J.SCITOTENV.2020.140370</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q97092834">The SARS-CoV-2 effect: an opportunity to reduce general anaesthesia rates for Caesarean section?</a> (<a href="http://www.wikidata.org/entity/Q97092834">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.06.021">10.1016/J.BJA.2020.06.021</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q97420373">A Snapshot of the Global Race for Vaccines Targeting SARS-CoV-2 and the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q97420373">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPHAR.2020.00937">10.3389/FPHAR.2020.00937</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q97420417">Activation of Ang-(1-7)/Mas Receptor Is a Possible Strategy to Treat Coronavirus (SARS-CoV-2) Infection</a> (<a href="http://www.wikidata.org/entity/Q97420417">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPHYS.2020.00730">10.3389/FPHYS.2020.00730</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q97420858">Quercetin and Vitamin C: An Experimental, Synergistic Therapy for the Prevention and Treatment of SARS-CoV-2 Related Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q97420858">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01451">10.3389/FIMMU.2020.01451</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q97565620">Severe infection due to the SARS-CoV-2 coronavirus: Experience of a tertiary hospital with COVID-19 patients during the 2020 pandemic</a> (<a href="http://www.wikidata.org/entity/Q97565620">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.05.018">10.1016/J.MEDIN.2020.05.018</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q97586774">Ayurvedic treatment of COVID-19/SARS-CoV-2: A case report</a> (<a href="http://www.wikidata.org/entity/Q97586774">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIM.2020.06.001">10.1016/J.JAIM.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q97592525">SARS-CoV-2 infection in children</a> (<a href="http://www.wikidata.org/entity/Q97592525">edit</a>)</td>
    <td><a href="https://doi.org/10.14744/TURKPEDIATRIARS.2020.20270">10.14744/TURKPEDIATRIARS.2020.20270</a></td>
  </tr>
  <tr>
    <td>2020-06-19</td>
    <td><a href="https://scholia.toolforge.org/Q97690852">High-flow oxygen therapy with spontaneous breathing prono position in SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q97690852">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REDAR.2020.05.014">10.1016/J.REDAR.2020.05.014</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96576788">The ORF3a protein of SARS-CoV-2 induces apoptosis in cells</a> (<a href="http://www.wikidata.org/entity/Q96576788">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0485-9">10.1038/S41423-020-0485-9</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96576901">Regional BCG vaccination policy in former East- and West Germany may impact on both severity of SARS-CoV-2 and incidence of childhood leukemia</a> (<a href="http://www.wikidata.org/entity/Q96576901">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41375-020-0871-4">10.1038/S41375-020-0871-4</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96576972">Convergent antibody responses to SARS-CoV-2 in convalescent individuals</a> (<a href="http://www.wikidata.org/entity/Q96576972">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2456-9">10.1038/S41586-020-2456-9</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96577059">Clinical and immunological assessment of asymptomatic SARS-CoV-2 infections</a> (<a href="http://www.wikidata.org/entity/Q96577059">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0965-6">10.1038/S41591-020-0965-6</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96577434">Scalable and robust SARS-CoV-2 testing in an academic center</a> (<a href="http://www.wikidata.org/entity/Q96577434">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41587-020-0588-Y">10.1038/S41587-020-0588-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96577436">Blueprint for a pop-up SARS-CoV-2 testing lab</a> (<a href="http://www.wikidata.org/entity/Q96577436">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41587-020-0583-3">10.1038/S41587-020-0583-3</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96579611">Associations Between Built Environment, Neighborhood Socioeconomic Status, and SARS-CoV-2 Infection Among Pregnant Women in New York City</a> (<a href="http://www.wikidata.org/entity/Q96579611">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.11370">10.1001/JAMA.2020.11370</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96579882">SARS-CoV-2 Positivity Rate for Latinos in the Baltimore-Washington, DC Region</a> (<a href="http://www.wikidata.org/entity/Q96579882">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.11374">10.1001/JAMA.2020.11374</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96580257">SARS-CoV-2 Infections in Children - Multi-Center Surveillance, United States, January-March 2020</a> (<a href="http://www.wikidata.org/entity/Q96580257">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA075">10.1093/JPIDS/PIAA075</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96580275">Back to Normal: An Old Physics Route to Reduce SARS-CoV-2 Transmission in Indoor Spaces</a> (<a href="http://www.wikidata.org/entity/Q96580275">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSNANO.0C04596">10.1021/ACSNANO.0C04596</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96580509">Discovery of New Hydroxyethylamine Analogs against 3CLpro Protein Target of SARS-CoV-2: Molecular Docking, Molecular Dynamics Simulation, and Structure-Activity Relationship Studies</a> (<a href="http://www.wikidata.org/entity/Q96580509">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JCIM.0C00326">10.1021/ACS.JCIM.0C00326</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96580890">[Importance of corneal organ culture in donors with possible SARS-CoV-2 infections]</a> (<a href="http://www.wikidata.org/entity/Q96580890">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01152-Z">10.1007/S00347-020-01152-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96581016">Full genome sequence of the first SARS-CoV-2 detected in Mexico</a> (<a href="http://www.wikidata.org/entity/Q96581016">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00705-020-04695-3">10.1007/S00705-020-04695-3</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96581792">No Detectable Surge in SARS-CoV-2 Transmission Attributable to the April 7, 2020 Wisconsin Election</a> (<a href="http://www.wikidata.org/entity/Q96581792">edit</a>)</td>
    <td><a href="https://doi.org/10.2105/AJPH.2020.305770">10.2105/AJPH.2020.305770</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96582833">Combined drug repurposing and virtual screening strategies with molecular dynamics simulation identified potent inhibitors for SARS-CoV-2 main protease (3CLpro)</a> (<a href="http://www.wikidata.org/entity/Q96582833">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1779128">10.1080/07391102.2020.1779128</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96583098">Identification of bioactive compounds from Glycyrrhiza glabra as possible inhibitor of SARS-CoV-2 spike glycoprotein and non-structural protein-15: a pharmacoinformatics study</a> (<a href="http://www.wikidata.org/entity/Q96583098">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1779132">10.1080/07391102.2020.1779132</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96583345">Identification of a novel dual-target scaffold for 3CLpro and RdRp proteins of SARS-CoV-2 using 3D-similarity search, molecular docking, molecular dynamics and ADMET evaluation</a> (<a href="http://www.wikidata.org/entity/Q96583345">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1779130">10.1080/07391102.2020.1779130</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96583726">Patients with Congenital Bleeding Disorders Appear to be Less Severely Affected by SARS-CoV-2: Is Inherited Hypocoagulability Overcoming Acquired Hypercoagulability of Coronavirus Disease 2019 (COVID-19)?</a> (<a href="http://www.wikidata.org/entity/Q96583726">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1713435">10.1055/S-0040-1713435</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96584081">Minor aphthae associated with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96584081">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJD.15004">10.1111/IJD.15004</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96584099">E-cigarette-induced pulmonary inflammation and dysregulated repair are mediated by nAChR α7 receptor: role of nAChR α7 in SARS-CoV-2 Covid-19 ACE2 receptor regulation</a> (<a href="http://www.wikidata.org/entity/Q96584099">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12931-020-01396-Y">10.1186/S12931-020-01396-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96584365">Vaccine development and therapeutic design for 2019-nCoV/SARS-CoV-2: Challenges and chances</a> (<a href="http://www.wikidata.org/entity/Q96584365">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JCP.29771">10.1002/JCP.29771</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96587067">Timing of antiviral treatment initiation is critical to reduce SARS-CoV-2 viral load</a> (<a href="http://www.wikidata.org/entity/Q96587067">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PSP4.12543">10.1002/PSP4.12543</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96590046">Functional characteristics of patients with SARS-CoV-2 pneumonia at 30 days post infection</a> (<a href="http://www.wikidata.org/entity/Q96590046">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01754-2020">10.1183/13993003.01754-2020</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96590057">Endothelial cell dysfunction: a major player in SARS-CoV-2 infection (COVID-19)?</a> (<a href="http://www.wikidata.org/entity/Q96590057">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01634-2020">10.1183/13993003.01634-2020</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96591539">Infant With SARS-CoV-2 Infection Causing Severe Lung Disease Treated With Remdesivir</a> (<a href="http://www.wikidata.org/entity/Q96591539">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/PEDS.2020-1701">10.1542/PEDS.2020-1701</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96603280">SARS-CoV-2 Infection in Infants Less than 90 Days Old</a> (<a href="http://www.wikidata.org/entity/Q96603280">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.06.047">10.1016/J.JPEDS.2020.06.047</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96603282">Anticipating SARS-CoV-2 Vaccine Testing, Licensure, and Recommendations for Use</a> (<a href="http://www.wikidata.org/entity/Q96603282">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.06.048">10.1016/J.JPEDS.2020.06.048</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96603341">Targeting the SARS-CoV-2 spike glycoprotein prefusion conformation: virtual screening and molecular dynamics simulations applied to the identification of potential fusion inhibitors</a> (<a href="http://www.wikidata.org/entity/Q96603341">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198068">10.1016/J.VIRUSRES.2020.198068</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96603475">Elective endotracheal intubation for urgent GI endoscopy among hospitalized patients with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96603475">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.06.039">10.1016/J.GIE.2020.06.039</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96603524">When interferon tiptoes through COVID-19: Pernio-like lesions and their prognostic implications during SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96603524">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.06.052">10.1016/J.JAAD.2020.06.052</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96603825">Responding to the Challenges of SARS-CoV-2: Perspectives from the Association for Molecular Pathology (AMP) Infectious Disease Subdivision Leadership</a> (<a href="http://www.wikidata.org/entity/Q96603825">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMOLDX.2020.06.003">10.1016/J.JMOLDX.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96603873">High rate of pulmonary thromboembolism in patients with SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q96603873">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.06.011">10.1016/J.CMI.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96603963">Comparative analysis of SARS-CoV-2 receptor ACE2 expression in multiple solid tumors and matched non-diseased tissues</a> (<a href="http://www.wikidata.org/entity/Q96603963">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104428">10.1016/J.MEEGID.2020.104428</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96603973">Acute respiratory distress syndrome due to SARS-CoV-2 and Influenza A co-infection in an Italian patient: mini-review of the literature</a> (<a href="http://www.wikidata.org/entity/Q96603973">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.056">10.1016/J.IJID.2020.06.056</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96607101">Allergy clinics in times of the SARS-CoV-2 pandemic: an integrated model</a> (<a href="http://www.wikidata.org/entity/Q96607101">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13601-020-00333-Y">10.1186/S13601-020-00333-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96614796">Negative SARS-CoV-2 PCR in patients with chilblain-like lesions</a> (<a href="http://www.wikidata.org/entity/Q96614796">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30518-1">10.1016/S1473-3099(20)30518-1</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96636403">Are Animals a Neglected Transmission Route of SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96636403">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9060480">10.3390/PATHOGENS9060480</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96636703">Rapid Direct Nucleic Acid Amplification Test without RNA Extraction for SARS-CoV-2 Using a Portable PCR Thermocycler</a> (<a href="http://www.wikidata.org/entity/Q96636703">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/GENES11060664">10.3390/GENES11060664</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96636826">Microbiota Modulating Nutritional Approaches to Countering the Effects of Viral Respiratory Infections Including SARS-CoV-2 through Promoting Metabolic and Immune Fitness with Probiotics and Plant Bioactives</a> (<a href="http://www.wikidata.org/entity/Q96636826">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MICROORGANISMS8060921">10.3390/MICROORGANISMS8060921</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96648743">Symptomatology in head and neck district in coronavirus disease (COVID-19): A possible neuroinvasive action of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96648743">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJOTO.2020.102612">10.1016/J.AMJOTO.2020.102612</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96648745">The SARS-CoV-2 pandemic impact on rhinology research: A survey of the American Rhinologic Society</a> (<a href="http://www.wikidata.org/entity/Q96648745">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJOTO.2020.102617">10.1016/J.AMJOTO.2020.102617</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96681264">Potential adjuvants for the development of a SARS-CoV-2 vaccine based on experimental results from similar coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q96681264">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INTIMP.2020.106717">10.1016/J.INTIMP.2020.106717</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96687783">The SARS-CoV-2 nucleocapsid protein is dynamic, disordered, and phase separates with RNA</a> (<a href="http://www.wikidata.org/entity/Q96687783">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.17.158121">10.1101/2020.06.17.158121</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96687828">Potent Neutralizing Monoclonal Antibodies Directed to Multiple Epitopes on the SARS-CoV-2 Spike</a> (<a href="http://www.wikidata.org/entity/Q96687828">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.17.153486">10.1101/2020.06.17.153486</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96687830">Cryo-EM structure of the SARS-CoV-2 3a ion channel in lipid nanodiscs</a> (<a href="http://www.wikidata.org/entity/Q96687830">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.17.156554">10.1101/2020.06.17.156554</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96687892">Detection of antibodies to the SARS-CoV-2 spike glycoprotein in both serum and saliva enhances detection of infection</a> (<a href="http://www.wikidata.org/entity/Q96687892">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.16.20133025">10.1101/2020.06.16.20133025</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96762354">The association of SARS-CoV-2 infection and acute disseminated encephalomyelitis without prominent clinical pulmonary symptoms</a> (<a href="http://www.wikidata.org/entity/Q96762354">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JNS.2020.117001">10.1016/J.JNS.2020.117001</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q96950549">Molecular Alterations Prompted by SARS-CoV-2 Infection: Induction of Hyaluronan, Glycosaminoglycan and Mucopolysaccharide Metabolism</a> (<a href="http://www.wikidata.org/entity/Q96950549">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARCMED.2020.06.011">10.1016/J.ARCMED.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q97067433">Potential of SARS-CoV-2 to Cause CNS Infection: Biologic Fundamental and Clinical Experience</a> (<a href="http://www.wikidata.org/entity/Q97067433">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FNEUR.2020.00659">10.3389/FNEUR.2020.00659</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q97074430">Nasopharyngeal Swabs Are More Sensitive Than Oropharyngeal Swabs for COVID-19 Diagnosis and Monitoring the SARS-CoV-2 Load</a> (<a href="http://www.wikidata.org/entity/Q97074430">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMED.2020.00334">10.3389/FMED.2020.00334</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q97424982">Reactive oxygen species as an initiator of toxic innate immune responses in retort to SARS-CoV-2 in an ageing population, consider N-acetylcysteine as early therapeutic intervention</a> (<a href="http://www.wikidata.org/entity/Q97424982">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TOXREP.2020.06.003">10.1016/J.TOXREP.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q97570263">A comprehensive investigation of the mRNA and protein level of ACE2, the putative receptor of SARS-CoV-2, in human tissues and blood cells</a> (<a href="http://www.wikidata.org/entity/Q97570263">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJMS.46695">10.7150/IJMS.46695</a></td>
  </tr>
  <tr>
    <td>2020-06-18</td>
    <td><a href="https://scholia.toolforge.org/Q97592016">Applying triage principles of mass casualty events to the SARS-CoV-2 pandemic: From the perspective of the acute care surgeons at Long Island Jewish Medical Center in the COVID epicenter of the United States</a> (<a href="http://www.wikidata.org/entity/Q97592016">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SURG.2020.06.004">10.1016/J.SURG.2020.06.004</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q89969479">COVID-19 in 2 Persons with Mild Upper Respiratory Symptoms on a Cruise Ship, Japan</a> (<a href="http://www.wikidata.org/entity/Q89969479">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2606.200452">10.3201/EID2606.200452</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96231274">SARS-CoV-2-Infektion vor ersten Symptomen</a> (<a href="http://www.wikidata.org/entity/Q96231274">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11298-020-7979-8">10.1007/S11298-020-7979-8</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96436649">Letter: May Cooler Heads Prevail During a Pandemic: Stroke in COVID-19 Patients or COVID-19 in Stroke Patients?</a> (<a href="http://www.wikidata.org/entity/Q96436649">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA283">10.1093/NEUROS/NYAA283</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96437290">Addressing Hearing loss to Improve Communication during COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437290">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16674">10.1111/JGS.16674</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96437840">The SARS-CoV-2 Coronavirus and the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q96437840">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/S1677-5538.IBJU.2020.S101">10.1590/S1677-5538.IBJU.2020.S101</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96437842">Special strategies and management of urological diseases during the COVID-19 pandemic: initial experiences from a Medical Center of China</a> (<a href="http://www.wikidata.org/entity/Q96437842">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/S1677-5538.IBJU.2020.S102">10.1590/S1677-5538.IBJU.2020.S102</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96437844">Clinical and Surgical Assistance in Prostate Cancer during the COVID-19 Pandemic: Implementation of assistance protocols</a> (<a href="http://www.wikidata.org/entity/Q96437844">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/S1677-5538.IBJU.2020.S106">10.1590/S1677-5538.IBJU.2020.S106</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96437848">Consideration in the management of renal cell carcinoma during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437848">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/S1677-5538.IBJU.2020.S108">10.1590/S1677-5538.IBJU.2020.S108</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96437853">Summary and considerations in genitourinary cancer patient care during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437853">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/S1677-5538.">10.1590/S1677-5538.</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96576312">Targeting the entry step of SARS-CoV-2: a promising therapeutic approach</a> (<a href="http://www.wikidata.org/entity/Q96576312">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41392-020-0195-X">10.1038/S41392-020-0195-X</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96576750">Ruxolitinib for the treatment of SARS-CoV-2 induced acute respiratory distress syndrome (ARDS)</a> (<a href="http://www.wikidata.org/entity/Q96576750">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41375-020-0907-9">10.1038/S41375-020-0907-9</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96577267">COVIDep: a web-based platform for real-time reporting of vaccine target recommendations for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96577267">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41596-020-0358-9">10.1038/S41596-020-0358-9</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96580333">Discovery of Aptamers Targeting Receptor-Binding Domain of the SARS-CoV-2 Spike Glycoprotein</a> (<a href="http://www.wikidata.org/entity/Q96580333">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.ANALCHEM.0C01394">10.1021/ACS.ANALCHEM.0C01394</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96580527">The discovery of a putative allosteric site in SARS-CoV-2 spike protein by an integrated structural/dynamical approach</a> (<a href="http://www.wikidata.org/entity/Q96580527">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPROTEOME.0C00273">10.1021/ACS.JPROTEOME.0C00273</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96580537">Critical Differences Between the Binding Features of the Spike Proteins of SARS-CoV-2 and SARS-CoV</a> (<a href="http://www.wikidata.org/entity/Q96580537">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPCB.0C04317">10.1021/ACS.JPCB.0C04317</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96580629">Cellular Nanosponges Inhibit SARS-CoV-2 Infectivity</a> (<a href="http://www.wikidata.org/entity/Q96580629">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.NANOLETT.0C02278">10.1021/ACS.NANOLETT.0C02278</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96582579">Breathing Is Enough: For the Spread of Influenza Virus and SARS-CoV-2 by Breathing Only</a> (<a href="http://www.wikidata.org/entity/Q96582579">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/JAMP.2020.1616">10.1089/JAMP.2020.1616</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96584044">Unexpected kinetics of anti-SARS-CoV-2 total antibodies in two patients with chronic lymphocytic leukemia</a> (<a href="http://www.wikidata.org/entity/Q96584044">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16954">10.1111/BJH.16954</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96584148">SARS-CoV-2 infection: the same virus can cause different cutaneous manifestations: reply from the authors</a> (<a href="http://www.wikidata.org/entity/Q96584148">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJD.19321">10.1111/BJD.19321</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96585588">Targeting the interleukin-17 pathway to prevent acute respiratory distress syndrome associated with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96585588">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/RESP.13875">10.1111/RESP.13875</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96590480">Infliximab for severe ulcerative colitis and subsequent SARS-CoV-2 pneumonia: a stone for two birds</a> (<a href="http://www.wikidata.org/entity/Q96590480">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321760">10.1136/GUTJNL-2020-321760</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96609068">Epidemiological control measures and predicted number of infections for SARS-CoV-2 pandemic: case study Serbia march-april 2020</a> (<a href="http://www.wikidata.org/entity/Q96609068">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HELIYON.2020.E04238">10.1016/J.HELIYON.2020.E04238</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96612943">Household studies provide key insights on the transmission of, and susceptibility to, SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96612943">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30514-4">10.1016/S1473-3099(20)30514-4</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96613217">Issues to be considered when planning sero-epidemiological studies in regions with a low incidence of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96613217">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.06.176">10.1016/J.AJIC.2020.06.176</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96613272">On the relationship between androgen-deprivation therapy for prostate cancer and risk of infection by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96613272">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.06.005">10.1016/J.ANNONC.2020.06.005</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96613328">Dual function of sialic acid in gastrointestinal SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96613328">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ETAP.2020.103436">10.1016/J.ETAP.2020.103436</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96613387">Low Transmission Risk of 9 Asymptomatic Carriers Tested Positive for both SARS-CoV-2 Nucleic Acid and Serum IgG</a> (<a href="http://www.wikidata.org/entity/Q96613387">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.034">10.1016/J.JINF.2020.06.034</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96613391">High SARS-CoV-2 infection rates in respiratory staff nurses and correlation of COVID-19 symptom patterns with PCR positivity and relative viral loads</a> (<a href="http://www.wikidata.org/entity/Q96613391">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.035">10.1016/J.JINF.2020.06.035</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96613396">SARS-CoV-2 and co-infections detection in nasopharyngeal throat swabs of COVID-19 patients by metagenomics</a> (<a href="http://www.wikidata.org/entity/Q96613396">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.033">10.1016/J.JINF.2020.06.033</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96613660">SARS-CoV-2-related Hypercoagulable State Leading to Ischemic Enteritis Secondary to Superior Mesenteric Artery Thrombosis</a> (<a href="http://www.wikidata.org/entity/Q96613660">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.06.024">10.1016/J.CGH.2020.06.024</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96634750">Comparison of commercial realtime reverse transcription PCR assays for the detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96634750">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104510">10.1016/J.JCV.2020.104510</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96639337">Anakinra as a potential alternative in the treatment of severe acute respiratory infection associated with SARS-CoV-2 refractory to tocilizumab</a> (<a href="http://www.wikidata.org/entity/Q96639337">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REUMA.2020.06.003">10.1016/J.REUMA.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96687796">Deep mutational scanning of SARS-CoV-2 receptor binding domain reveals constraints on folding and ACE2 binding</a> (<a href="http://www.wikidata.org/entity/Q96687796">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.17.157982">10.1101/2020.06.17.157982</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96687815">Characterization of the SARS-CoV-2 S Protein: Biophysical, Biochemical, Structural, and Antigenic Analysis</a> (<a href="http://www.wikidata.org/entity/Q96687815">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.14.150607">10.1101/2020.06.14.150607</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96687845">Asymptomatic and presymptomatic transmission of SARS-CoV-2: A systematic review</a> (<a href="http://www.wikidata.org/entity/Q96687845">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.11.20129072">10.1101/2020.06.11.20129072</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q96764658">Novel rapid identification of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) by real-time RT-PCR using BD Max Open System in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q96764658">edit</a>)</td>
    <td><a href="https://doi.org/10.7717/PEERJ.9318">10.7717/PEERJ.9318</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q97068002">Pharmacologic management of patients with hepatic and pancreatic diseases that involve immunosuppressive therapies. Positioning within the framework of the SARS-CoV-2 (COVID-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q97068002">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RGMX.2020.06.001">10.1016/J.RGMX.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q97516541">Concordance between two rapid diagnostic tests for the detection of antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97516541">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEMERG.2020.06.009">10.1016/J.SEMERG.2020.06.009</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q97528438">SARS-CoV-2 infection risk assessment in the endometrium: viral infection-related gene expression across the menstrual cycle</a> (<a href="http://www.wikidata.org/entity/Q97528438">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.FERTNSTERT.2020.06.026">10.1016/J.FERTNSTERT.2020.06.026</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q97553978">Cumulative incidence and diagnosis of SARS-CoV-2 infection in New York</a> (<a href="http://www.wikidata.org/entity/Q97553978">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNEPIDEM.2020.06.004">10.1016/J.ANNEPIDEM.2020.06.004</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q97634991">When success means focusing on the oxygen delivery. A case of conventional management of severe hypoxemia in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97634991">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.06.003">10.1016/J.MEDIN.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-17</td>
    <td><a href="https://scholia.toolforge.org/Q97653740">Epidemiological and Clinical Features of SARS-CoV-2: A Retrospective Study from East Karachi, Pakistan</a> (<a href="http://www.wikidata.org/entity/Q97653740">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.8679">10.7759/CUREUS.8679</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96335529">Coronavirus breakthrough: dexamethasone is first drug shown to save lives</a> (<a href="http://www.wikidata.org/entity/Q96335529">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-01824-5">10.1038/D41586-020-01824-5</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96353628">A Call For a Three-tiered Pandemic Public Health Strategy in Context of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96353628">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/REJ.2020.2363">10.1089/REJ.2020.2363</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96354400">Widespread SARS-CoV-2 laboratory surveillance program to minimize asymptomatic transmission in high-risk inpatient and congregate living settings</a> (<a href="http://www.wikidata.org/entity/Q96354400">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.301">10.1017/ICE.2020.301</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96354416">Environmental Surface Testing for Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) during Prolonged Isolation of an Asymptomatic Carrier</a> (<a href="http://www.wikidata.org/entity/Q96354416">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.300">10.1017/ICE.2020.300</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96428856">Upper and Lower Airways Functional Examination in Asthma and Respiratory Allergic Deseases. Considerations in the SARS-CoV-2 Post-Pandemic Situation</a> (<a href="http://www.wikidata.org/entity/Q96428856">edit</a>)</td>
    <td><a href="https://doi.org/10.18176/JIACI.0625">10.18176/JIACI.0625</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96430009">Ig-like ACE2 protein therapeutics: A revival in development during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430009">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/19420862.2020.1782600">10.1080/19420862.2020.1782600</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96430367">The vascular endothelium: the cornerstone of organ dysfunction in severe SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96430367">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-03062-7">10.1186/S13054-020-03062-7</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96430443">Correction to: Evaluating the efficacy and safety of human anti-SARS-CoV-2 convalescent plasma in severely ill adults with COVID-19: A structured summary of a study protocol for a randomized controlled trial</a> (<a href="http://www.wikidata.org/entity/Q96430443">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13063-020-04504-X">10.1186/S13063-020-04504-X</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96430481">Consensus statement of the Italian society of pediatric allergy and immunology for the pragmatic management of children and adolescents with allergic or immunological diseases during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430481">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13052-020-00843-2">10.1186/S13052-020-00843-2</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96431207">Anticipatory prescribing in community end-of-life care in the UK and Ireland during the COVID-19 pandemic: online survey</a> (<a href="http://www.wikidata.org/entity/Q96431207">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJSPCARE-2020-002394">10.1136/BMJSPCARE-2020-002394</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96431208">Position statement of the Royal Spanish Football Federation for the resumption of football activities after the COVID-19 pandemic (June 2020)</a> (<a href="http://www.wikidata.org/entity/Q96431208">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BJSPORTS-2020-102640">10.1136/BJSPORTS-2020-102640</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96431243">Routine vaccination during covid-19 pandemic response</a> (<a href="http://www.wikidata.org/entity/Q96431243">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M2392">10.1136/BMJ.M2392</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96431340">Acute Start Peritoneal Dialysis during the COVID-19 Pandemic: Outcomes and Experiences</a> (<a href="http://www.wikidata.org/entity/Q96431340">edit</a>)</td>
    <td><a href="https://doi.org/10.1681/ASN.2020050599">10.1681/ASN.2020050599</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96431380">The Nucleocapsid Protein of SARS-CoV-2: a Target for Vaccine Development</a> (<a href="http://www.wikidata.org/entity/Q96431380">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00647-20">10.1128/JVI.00647-20</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96431597">'Healthcare Heroes': problems with media focus on heroism from healthcare workers during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96431597">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/MEDETHICS-2020-106398">10.1136/MEDETHICS-2020-106398</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96431643">Protections against the Risk of Airborne SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96431643">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSYSTEMS.00390-20">10.1128/MSYSTEMS.00390-20</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96431648">Reply to McDonald, "Protections against the Risk of Airborne SARS-CoV-2 Infection"</a> (<a href="http://www.wikidata.org/entity/Q96431648">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSYSTEMS.00435-20">10.1128/MSYSTEMS.00435-20</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96432107">Optimization of primer sets and detection protocols for SARS-CoV-2 of coronavirus disease 2019 (COVID-19) using PCR and real-time PCR</a> (<a href="http://www.wikidata.org/entity/Q96432107">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S12276-020-0452-7">10.1038/S12276-020-0452-7</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96432116">Understanding SARS-CoV-2-related multisystem inflammatory syndrome in children</a> (<a href="http://www.wikidata.org/entity/Q96432116">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0367-5">10.1038/S41577-020-0367-5</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96432796">Impact of the COVID-19 pandemic on life expectancy in Madrid (Spain)</a> (<a href="http://www.wikidata.org/entity/Q96432796">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/PUBMED/FDAA087">10.1093/PUBMED/FDAA087</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96433550">COVID-19 pandemic: a large boulder on the head of stoma patients</a> (<a href="http://www.wikidata.org/entity/Q96433550">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11754">10.1002/BJS.11754</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96433879">SARS-CoV-2 Viral Inactivation Using Low Dose Povidone-Iodine Oral Rinse-Immediate Application for the Prosthodontic Practice</a> (<a href="http://www.wikidata.org/entity/Q96433879">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOPR.13207">10.1111/JOPR.13207</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96434140">To what extent do children transmit SARS-CoV-2 virus?</a> (<a href="http://www.wikidata.org/entity/Q96434140">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JPC.14937">10.1111/JPC.14937</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96435009">Luxembourg's Approach to Research Integrity during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96435009">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/08989621.2020.1778473">10.1080/08989621.2020.1778473</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96435255">Older Adults and the Economic Impact of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96435255">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/08959420.2020.1773191">10.1080/08959420.2020.1773191</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96435366">Virus strain from a mild COVID-19 patient in Hangzhou represents a new trend in SARS-CoV-2 evolution potentially related to Furin cleavage site</a> (<a href="http://www.wikidata.org/entity/Q96435366">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1781551">10.1080/22221751.2020.1781551</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96435377">SARS-CoV-2 genomic surveillance in Taiwan revealed novel ORF8-deletion mutant and clade possibly associated with infections in Middle East</a> (<a href="http://www.wikidata.org/entity/Q96435377">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1782271">10.1080/22221751.2020.1782271</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436256">A cross-sectional community-based observational study of asymptomatic SARS-CoV-2 prevalence in the greater Indianapolis area</a> (<a href="http://www.wikidata.org/entity/Q96436256">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26182">10.1002/JMV.26182</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436341">Comparison and Application of Different Immunoassay Methods for the Detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96436341">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26187">10.1002/JMV.26187</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436352">Dermatological findings in SARS-CoV-2 positive patients: An observational study from North India</a> (<a href="http://www.wikidata.org/entity/Q96436352">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13849">10.1111/DTH.13849</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436641">Asymptomatic SARS-CoV-2 infection and COVID-19 mortality during an outbreak investigation in a skilled nursing facility</a> (<a href="http://www.wikidata.org/entity/Q96436641">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA763">10.1093/CID/CIAA763</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436678">Coughs and Sneezes: Their Role in Transmission of Respiratory Viral Infections, Including SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96436678">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202004-1263PP">10.1164/RCCM.202004-1263PP</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436698">[Epidemiology of SARS-CoV-2 infection and COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q96436698">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00108-020-00834-9">10.1007/S00108-020-00834-9</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436741">Where are the hernias? A paradoxical decrease in emergency hernia surgery during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96436741">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10029-020-02250-2">10.1007/S10029-020-02250-2</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436852">Correction to: Challenges and opportunities for graduate students in public health during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96436852">edit</a>)</td>
    <td><a href="https://doi.org/10.17269/S41997-020-00369-4">10.17269/S41997-020-00369-4</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436858">Computational investigation on Andrographis paniculata phytochemicals to evaluate their potency against SARS-CoV-2 in comparison to known antiviral compounds in drug trials</a> (<a href="http://www.wikidata.org/entity/Q96436858">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1777901">10.1080/07391102.2020.1777901</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96436947">The "Three Italy" of the COVID-19 epidemic and the possible involvement of SARS-CoV-2 in triggering complications other than pneumonia</a> (<a href="http://www.wikidata.org/entity/Q96436947">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13365-020-00862-Z">10.1007/S13365-020-00862-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96437109">Seroepidemiologic Study Designs for Determining SARS-COV-2 Transmission and Immunity</a> (<a href="http://www.wikidata.org/entity/Q96437109">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.201840">10.3201/EID2609.201840</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96437261">Breast unit Efficacy with the relocation of the surgical breast team during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437261">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBJ.13934">10.1111/TBJ.13934</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96437297">Patient Perspectives on Audio-Only Virtual Prenatal Visits Amidst the Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437297">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000004026">10.1097/AOG.0000000000004026</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96437324">Clinical and epidemiological characteristics of pediatric SARS-CoV-2 infections in China: A multicenter case series</a> (<a href="http://www.wikidata.org/entity/Q96437324">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PMED.1003130">10.1371/JOURNAL.PMED.1003130</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96437476">Stroke care in Europe during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437476">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14401">10.1111/ENE.14401</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96437682">Behavioral and psychosocial responses of people receiving treatment for advanced lung cancer during the COVID-19 pandemic: a qualitative analysis</a> (<a href="http://www.wikidata.org/entity/Q96437682">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PON.5445">10.1002/PON.5445</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96437689">COVID-19: The Endocrine opportunity in a pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437689">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0391-1977.20.03216-2">10.23736/S0391-1977.20.03216-2</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96437889">Euglycemic diabetic ketoacidosis in a patient with type 1 diabetes and SARS-CoV-2 pneumonia: case report and review of the literature</a> (<a href="http://www.wikidata.org/entity/Q96437889">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/17843286.2020.1780390">10.1080/17843286.2020.1780390</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96438963">De novo design of protein peptides to block association of the SARS-CoV-2 spike protein with human ACE2</a> (<a href="http://www.wikidata.org/entity/Q96438963">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103416">10.18632/AGING.103416</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96438965">Proper Management of People with Obesity during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96438965">edit</a>)</td>
    <td><a href="https://doi.org/10.7570/JOMES20056">10.7570/JOMES20056</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96439041">Strategies to Prevent SARS-CoV-2-Mediated Eosinophilic Disease in Association with COVID-19 Vaccination and Infection</a> (<a href="http://www.wikidata.org/entity/Q96439041">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000509368">10.1159/000509368</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96439119">Pool size selection when testing for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96439119">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA774">10.1093/CID/CIAA774</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96439122">Asymptomatic and symptomatic SARS-CoV-2 infections in close contacts of COVID-19 patients: a seroepidemiological study</a> (<a href="http://www.wikidata.org/entity/Q96439122">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA771">10.1093/CID/CIAA771</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96439126">SARS-CoV-2 antibodies in adults in Madrid, Spain</a> (<a href="http://www.wikidata.org/entity/Q96439126">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA769">10.1093/CID/CIAA769</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96576089">Characteristics and Outcomes of 241 Births to Women With Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection at Five New York City Medical Centers</a> (<a href="http://www.wikidata.org/entity/Q96576089">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000004025">10.1097/AOG.0000000000004025</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96581237">Clinical course of a critically ill patient with severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q96581237">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10047-020-01183-Y">10.1007/S10047-020-01183-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96603266">Performance Assessment of SARS-CoV-2 PCR Assays Developed by WHO Referral Laboratories</a> (<a href="http://www.wikidata.org/entity/Q96603266">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9061871">10.3390/JCM9061871</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96603951">Vaccines and Therapies in Development for SARS-CoV-2 Infections</a> (<a href="http://www.wikidata.org/entity/Q96603951">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9061885">10.3390/JCM9061885</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96607985">In silico prediction of potential inhibitors for the Main protease of SARS-CoV-2 using molecular docking and dynamics simulation based drug-repurposing</a> (<a href="http://www.wikidata.org/entity/Q96607985">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.06.016">10.1016/J.JIPH.2020.06.016</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96608155">The SARS-Cov-2 pandemic: a good time for stem cell transplantation?</a> (<a href="http://www.wikidata.org/entity/Q96608155">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBMT.2020.06.009">10.1016/J.BBMT.2020.06.009</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96608271">Risk and Management of Patients with Mastocytosis and MCAS in the SARS-CoV-2 (COVID-19) Pandemic: Expert Opinions</a> (<a href="http://www.wikidata.org/entity/Q96608271">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.06.009">10.1016/J.JACI.2020.06.009</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96615913">Abdominal Surgery in Patients with COVID-19: Detection of SARS-CoV-2 in Abdominal and Adipose Tissues</a> (<a href="http://www.wikidata.org/entity/Q96615913">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000004165">10.1097/SLA.0000000000004165</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96687764">The Integrin Binding Peptide, ATN-161, as a Novel Therapy for SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96687764">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.15.153387">10.1101/2020.06.15.153387</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96687853">Field-deployable, rapid diagnostic testing of saliva samples for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96687853">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.13.20129841">10.1101/2020.06.13.20129841</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96687855">Age-dependent assessment of genes involved in cellular senescence, telomere and mitochondrial pathways in human lung tissue of smokers, COPD and IPF: Associations with SARS-CoV-2 COVID-19 ACE2-TMPRSS2-Furin-DPP4 axis</a> (<a href="http://www.wikidata.org/entity/Q96687855">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.14.20129957">10.1101/2020.06.14.20129957</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96687869">Evaluation of SARS-CoV-2 in Breastmilk from 18 Infected Women</a> (<a href="http://www.wikidata.org/entity/Q96687869">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.12.20127944">10.1101/2020.06.12.20127944</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96764405">Re: Androgen-deprivation Therapies for Prostate Cancer and Risk of Infection by SARS-CoV-2: A Population-based Study (n = 4532)</a> (<a href="http://www.wikidata.org/entity/Q96764405">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.06.014">10.1016/J.EURURO.2020.06.014</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96953365">Neuromechanisms of SARS-CoV-2: A Review</a> (<a href="http://www.wikidata.org/entity/Q96953365">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FNANA.2020.00037">10.3389/FNANA.2020.00037</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96954617">COVID-19 Is Distinct From SARS-CoV-2-Negative Community-Acquired Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q96954617">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FCIMB.2020.00322">10.3389/FCIMB.2020.00322</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q96954662">Clinical Features of 33 Cases in Children Infected With SARS-CoV-2 in Anhui Province, China-A Multi-Center Retrospective Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q96954662">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPUBH.2020.00255">10.3389/FPUBH.2020.00255</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q97517315">The Modulation of Mucosal Antiviral Immunity by Immunobiotics: Could They Offer Any Benefit in the SARS-CoV-2 Pandemic?</a> (<a href="http://www.wikidata.org/entity/Q97517315">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPHYS.2020.00699">10.3389/FPHYS.2020.00699</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q97540662">Use of Machine Learning and Artificial Intelligence to predict SARS-CoV-2 infection from Full Blood Counts in a population</a> (<a href="http://www.wikidata.org/entity/Q97540662">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INTIMP.2020.106705">10.1016/J.INTIMP.2020.106705</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q97542511">SARS-COV-2 in Ophthalmology: Current Evidence and Standards for Clinical Practice</a> (<a href="http://www.wikidata.org/entity/Q97542511">edit</a>)</td>
    <td><a href="https://doi.org/10.20344/AMP.14118">10.20344/AMP.14118</a></td>
  </tr>
  <tr>
    <td>2020-06-16</td>
    <td><a href="https://scholia.toolforge.org/Q97882847">Mouse Model of SARS-CoV-2 Reveals Inflammatory Role of Type I Interferon Signaling</a> (<a href="http://www.wikidata.org/entity/Q97882847">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3628297">10.2139/SSRN.3628297</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96342909">Is It Time to Liberate Resources for Organ Transplantation Amid the COVID-19 Pandemic?</a> (<a href="http://www.wikidata.org/entity/Q96342909">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1526924820933839">10.1177/1526924820933839</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96343157">Potential implications of SARS-CoV-2 epidemic in Africa: where are we going from now?</a> (<a href="http://www.wikidata.org/entity/Q96343157">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12879-020-05147-8">10.1186/S12879-020-05147-8</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96348300">When SARS-CoV-2 comes knocking on your lab door: Individual scientists' experiences during the pandemic</a> (<a href="http://www.wikidata.org/entity/Q96348300">edit</a>)</td>
    <td><a href="https://doi.org/10.15252/EMBR.202050946">10.15252/EMBR.202050946</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96348335">Utility and risk of dermatologic medications during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96348335">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13833">10.1111/DTH.13833</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96348987">Extensive pneumatosis intestinalis and portal venous gas mimicking mesenteric ischaemia in a patient with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96348987">edit</a>)</td>
    <td><a href="https://doi.org/10.1308/RCSANN.2020.0145">10.1308/RCSANN.2020.0145</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350083">Risk of infections in psoriasis. A lesson to learn during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96350083">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJD.19190">10.1111/BJD.19190</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350191">Assessment of the preparedness of obstetrics and gynecology healthcare systems during the COVID-19 pandemic in Libya</a> (<a href="http://www.wikidata.org/entity/Q96350191">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13273">10.1002/IJGO.13273</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350549">Flattening the emotional distress curve: A behavioral health pandemic response strategy for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96350549">edit</a>)</td>
    <td><a href="https://doi.org/10.1037/AMP0000694">10.1037/AMP0000694</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350583">Moral medical decision-making: Colliding sacred values in response to COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96350583">edit</a>)</td>
    <td><a href="https://doi.org/10.1037/TRA0000612">10.1037/TRA0000612</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350593">Psychological aspects of employment instability during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96350593">edit</a>)</td>
    <td><a href="https://doi.org/10.1037/TRA0000769">10.1037/TRA0000769</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350599">"When the going gets tough, the tough get-Creative": Israeli Jewish religious leaders find religiously innovative ways to preserve community members' sense of belonging and resilience during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96350599">edit</a>)</td>
    <td><a href="https://doi.org/10.1037/TRA0000822">10.1037/TRA0000822</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350685">The effects of nonconventional palliative and end-of-life care during COVID-19 pandemic on mental health-Junior doctors' perspective</a> (<a href="http://www.wikidata.org/entity/Q96350685">edit</a>)</td>
    <td><a href="https://doi.org/10.1037/TRA0000628">10.1037/TRA0000628</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350694">Coronavirus disease (COVID-19) pandemic: Furnishing experiences from India</a> (<a href="http://www.wikidata.org/entity/Q96350694">edit</a>)</td>
    <td><a href="https://doi.org/10.1037/TRA0000770">10.1037/TRA0000770</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350782">On the Role of Chest Radiography and CT in the Coronavirus Disease (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96350782">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23411">10.2214/AJR.20.23411</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96350891">Molecular simulation of SARS-CoV-2 spike protein binding to pangolin ACE2 or human ACE2 natural variants reveals altered susceptibility to infection</a> (<a href="http://www.wikidata.org/entity/Q96350891">edit</a>)</td>
    <td><a href="https://doi.org/10.1099/JGV.0.001452">10.1099/JGV.0.001452</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96351985">Hospital-Wide SARS-CoV-2 Antibody Screening in 3056 Staff in a Tertiary Center in Belgium</a> (<a href="http://www.wikidata.org/entity/Q96351985">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.11160">10.1001/JAMA.2020.11160</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96352030">Implementation of field hospital pharmacy services during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96352030">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJHP/ZXAA211">10.1093/AJHP/ZXAA211</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96352085">The impact of the COVID-19 pandemic on suicide rates</a> (<a href="http://www.wikidata.org/entity/Q96352085">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA202">10.1093/QJMED/HCAA202</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96352326">Screening for SARS-CoV-2 infection in pediatric oncology patients during the epidemic peak in Italy</a> (<a href="http://www.wikidata.org/entity/Q96352326">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28466">10.1002/PBC.28466</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96352697">Taste and smell impairment in SARS-CoV-2 recovers early and spontaneously: Experimental data strongly linked to clinical data</a> (<a href="http://www.wikidata.org/entity/Q96352697">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00296">10.1021/ACSCHEMNEURO.0C00296</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96352766">Inhibitors of SARS-CoV-2 Entry: Current and Future Opportunities</a> (<a href="http://www.wikidata.org/entity/Q96352766">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JMEDCHEM.0C00502">10.1021/ACS.JMEDCHEM.0C00502</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96352896">Managing Your Chronic Lung Disease During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96352896">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.2020C8">10.1164/RCCM.2020C8</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96353259">Orthopedic surgery residents' perception of online education in their programs during the COVID-19 pandemic: should it be maintained after the crisis?</a> (<a href="http://www.wikidata.org/entity/Q96353259">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/17453674.2020.1776461">10.1080/17453674.2020.1776461</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96353466">Sport and exercise during and beyond the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96353466">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2047487320933260">10.1177/2047487320933260</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96354029">Effect of extended use N95 respirators and eye protection on personal protective equipment (PPE) utilization during SARS-CoV-2 outbreak in Singapore</a> (<a href="http://www.wikidata.org/entity/Q96354029">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13756-020-00753-2">10.1186/S13756-020-00753-2</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96354453">Preventing Dengue Epidemics during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96354453">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0480">10.4269/AJTMH.20-0480</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96429104">Violence against women in the covid-19 pandemic: we need upstream approaches to break the intergenerational cycle</a> (<a href="http://www.wikidata.org/entity/Q96429104">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M2327">10.1136/BMJ.M2327</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96429164">Studies in humanized mice and convalescent humans yield a SARS-CoV-2 antibody cocktail</a> (<a href="http://www.wikidata.org/entity/Q96429164">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABD0827">10.1126/SCIENCE.ABD0827</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96429194">Isolation of potent SARS-CoV-2 neutralizing antibodies and protection from disease in a small animal model</a> (<a href="http://www.wikidata.org/entity/Q96429194">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC7520">10.1126/SCIENCE.ABC7520</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96429196">Antibody cocktail to SARS-CoV-2 spike protein prevents rapid mutational escape seen with individual antibodies</a> (<a href="http://www.wikidata.org/entity/Q96429196">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABD0831">10.1126/SCIENCE.ABD0831</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96429230">Diabetes Epidemiology in the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96429230">edit</a>)</td>
    <td><a href="https://doi.org/10.2337/DC20-1295">10.2337/DC20-1295</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96429306">Covid-19: the medical students responding to the pandemic</a> (<a href="http://www.wikidata.org/entity/Q96429306">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M2160">10.1136/BMJ.M2160</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96431496">International comparison of guidelines for managing neonates at the early phase of the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96431496">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41390-020-0976-5">10.1038/S41390-020-0976-5</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96431581">Boceprevir, GC-376, and calpain inhibitors II, XII inhibit SARS-CoV-2 viral replication by targeting the viral main protease</a> (<a href="http://www.wikidata.org/entity/Q96431581">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41422-020-0356-Z">10.1038/S41422-020-0356-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96431702">Modeling SARS-CoV-2 infection in mice</a> (<a href="http://www.wikidata.org/entity/Q96431702">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41684-020-0582-5">10.1038/S41684-020-0582-5</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96431881">COVID-19 and the other pandemic: populations made vulnerable by systemic inequity</a> (<a href="http://www.wikidata.org/entity/Q96431881">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41575-020-0330-8">10.1038/S41575-020-0330-8</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96432552">Acute smell and taste loss in outpatients: all infected with SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96432552">edit</a>)</td>
    <td><a href="https://doi.org/10.4193/RHIN20.199">10.4193/RHIN20.199</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96432727">COVID-19 pandemic in India</a> (<a href="http://www.wikidata.org/entity/Q96432727">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA493">10.1093/EURHEARTJ/EHAA493</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96433165">Releasing Migrants from Detention During the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96433165">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11606-020-05954-4">10.1007/S11606-020-05954-4</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96433167">Psychological Aspects of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96433167">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11606-020-05955-3">10.1007/S11606-020-05955-3</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96433191">To fight SARS-CoV-2: putting your guns down</a> (<a href="http://www.wikidata.org/entity/Q96433191">edit</a>)</td>
    <td><a href="https://doi.org/10.17269/S41997-020-00339-W">10.17269/S41997-020-00339-W</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96433357">Use of Telemedicine and Virtual Care for Remote Treatment in Response to COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96433357">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10916-020-01596-5">10.1007/S10916-020-01596-5</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96433546">Clinical Outcomes and Prognosis of Patients with HIV and SARS-CoV-2 Co-infection</a> (<a href="http://www.wikidata.org/entity/Q96433546">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26177">10.1002/JMV.26177</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96433568">Use of amantadine in a patient with SARS-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q96433568">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26179">10.1002/JMV.26179</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96433725">Blood donation and the global COVID-19 pandemic: areas for social science research</a> (<a href="http://www.wikidata.org/entity/Q96433725">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/VOX.12974">10.1111/VOX.12974</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96433796">Epidemiological features and viral shedding in children with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96433796">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26180">10.1002/JMV.26180</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96434071">Clinical use of Convalescent Plasma in the COVID-19 pandemic; a transfusion-focussed gap analysis with recommendations for future research priorities</a> (<a href="http://www.wikidata.org/entity/Q96434071">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/VOX.12973">10.1111/VOX.12973</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96434363">Oncology care in a lower middle-income country during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96434363">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28438">10.1002/PBC.28438</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96434458">Specific pathways to prevent SARS-CoV-2 infection in case of repeated hospital admissions for radiotherapy</a> (<a href="http://www.wikidata.org/entity/Q96434458">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28463">10.1002/PBC.28463</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96434460">Challenges in teaching human anatomy to students with intellectual disabilities during the Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96434460">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ASE.1991">10.1002/ASE.1991</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96434480">Therapeutic approach to skin reactions caused by personal protective equipment (PPE) during COVID-19 pandemic: An experience from a tertiary hospital in Granada, Spain</a> (<a href="http://www.wikidata.org/entity/Q96434480">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13838">10.1111/DTH.13838</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96434503">A dearth of specifications regarding primary diagnostic monitors (PDMs) for nuclear medicine leaves us with little guidance during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96434503">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ACM2.12949">10.1002/ACM2.12949</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96434755">Collateral Damage of the COVID-19 Pandemic on Nutritional Quality and Physical Activity: Perspective from South Korea</a> (<a href="http://www.wikidata.org/entity/Q96434755">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22935">10.1002/OBY.22935</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96437216">Reorganizing a Medicine Residency Program in Response to the COVID-19 Pandemic in New York</a> (<a href="http://www.wikidata.org/entity/Q96437216">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ACM.0000000000003548">10.1097/ACM.0000000000003548</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96437260">Ten Days to Implementation of 3D-Printed Masks for a Level-I Orthopaedic Trauma Practice During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437260">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00881">10.2106/JBJS.20.00881</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96437687">Cardiac rehabilitation activities during the COVID-19 pandemic in Italy. Position Paper of the AICPR (Italian Association of Clinical Cardiology, Prevention and Rehabilitation)</a> (<a href="http://www.wikidata.org/entity/Q96437687">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MONALDI.2020.1439">10.4081/MONALDI.2020.1439</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96438128">A Putative Role of de-Mono-ADP-Ribosylation of STAT1 by the SARS-CoV-2 Nsp3 Protein in the Cytokine Storm Syndrome of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96438128">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060646">10.3390/V12060646</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96438395">Cancer and SARS-CoV-2 Infection: Diagnostic and Therapeutic Challenges</a> (<a href="http://www.wikidata.org/entity/Q96438395">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CANCERS12061581">10.3390/CANCERS12061581</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96438397">Reorganization Tips from a Sarcoma Unit at Time of the COVID-19 Pandemic in Italy: Early Experience from a Regional Referral Oncologic Center</a> (<a href="http://www.wikidata.org/entity/Q96438397">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9061868">10.3390/JCM9061868</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96438496">Systematic Review of Clinical Insights into Novel Coronavirus (CoVID-19) Pandemic: Persisting Challenges in U.S. Rural Population</a> (<a href="http://www.wikidata.org/entity/Q96438496">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17124279">10.3390/IJERPH17124279</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96439691">Save the ICU and save lives during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96439691">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40560-020-00456-1">10.1186/S40560-020-00456-1</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96586528">Critical importance of early introduction of prevention measures for SARS-CoV-2 infection in endoscopy units</a> (<a href="http://www.wikidata.org/entity/Q96586528">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.06.023">10.1016/J.GIE.2020.06.023</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96586999">Therapeutic decisions in inflammatory bowel disease in the SARS-Cov-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96586999">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.083">10.1053/J.GASTRO.2020.05.083</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96587001">TNFα-antagonist use and mucosal inflammation are associated with increased intestinal expression of SARS-CoV-2 host protease TMPRSS2 in patients with inflammatory bowel disease</a> (<a href="http://www.wikidata.org/entity/Q96587001">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.091">10.1053/J.GASTRO.2020.05.091</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96587196">Correlation between arterial blood gas test and CT volumetry in patients with SARS-CoV-2 in the emergency department</a> (<a href="http://www.wikidata.org/entity/Q96587196">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.033">10.1016/J.IJID.2020.06.033</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96587207">Retrospective screening for SARS-CoV-2 in Greater Glasgow and Clyde ICUs between December 2019 and February 2020</a> (<a href="http://www.wikidata.org/entity/Q96587207">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.022">10.1016/J.JINF.2020.06.022</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96587209">Four point-of-care lateral flow immunoassays for diagnosis of COVID-19 and for assessing dynamics of antibody responses to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96587209">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.023">10.1016/J.JINF.2020.06.023</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96587392">Characteristics of liver function in patients with SARS-CoV-2 and chronic HBV co-infection</a> (<a href="http://www.wikidata.org/entity/Q96587392">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.06.017">10.1016/J.CGH.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96587407">Exposure and Seroconversion to SARS-CoV-2 Among Obstetric Healthcare Providers Following a Contained Outbreak</a> (<a href="http://www.wikidata.org/entity/Q96587407">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.06.029">10.1016/J.AJOG.2020.06.029</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96587437">Potential inhibitors of the interaction between ACE2 and SARS-CoV-2 (RBD), to develop a drug</a> (<a href="http://www.wikidata.org/entity/Q96587437">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.117970">10.1016/J.LFS.2020.117970</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96587690">Combination of Serological Total Antibody and RT-PCR Test for Detection of SARS-CoV-2 Infections</a> (<a href="http://www.wikidata.org/entity/Q96587690">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVIROMET.2020.113919">10.1016/J.JVIROMET.2020.113919</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96591178">Effectiveness of isolation, testing, contact tracing, and physical distancing on reducing transmission of SARS-CoV-2 in different settings: a mathematical modelling study</a> (<a href="http://www.wikidata.org/entity/Q96591178">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30457-6">10.1016/S1473-3099(20)30457-6</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96607433">Applying lessons from the Ebola vaccine experience for SARS-CoV-2 and other epidemic pathogens</a> (<a href="http://www.wikidata.org/entity/Q96607433">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41541-020-0204-7">10.1038/S41541-020-0204-7</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96609083">Novel SARS-CoV-2/COVID-19: Origin, pathogenesis, genes and genetic variations, immune responses and phylogenetic analysis</a> (<a href="http://www.wikidata.org/entity/Q96609083">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GENREP.2020.100752">10.1016/J.GENREP.2020.100752</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96614433">Performance of six SARS-CoV-2 immunoassays in comparison with microneutralisation</a> (<a href="http://www.wikidata.org/entity/Q96614433">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104512">10.1016/J.JCV.2020.104512</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96687762">The SARS-CoV-2 spike protein alters barrier function in 2D static and 3D microfluidic in vitro models of the human blood-brain barrier</a> (<a href="http://www.wikidata.org/entity/Q96687762">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.15.150912">10.1101/2020.06.15.150912</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96687766">Pulmonary toxicity and inflammatory response of e-cigarettes containing medium-chain triglyceride oil and vitamin E acetate: Implications in the pathogenesis of EVALI but independent of SARS-COV-2 COVID-19 related proteins</a> (<a href="http://www.wikidata.org/entity/Q96687766">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.14.151381">10.1101/2020.06.14.151381</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96687791">The D614G mutation in SARS-CoV-2 Spike increases transduction of multiple human cell types</a> (<a href="http://www.wikidata.org/entity/Q96687791">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.14.151357">10.1101/2020.06.14.151357</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96769514">Assessment of SARS-CoV-2 serological tests for the diagnosis of COVID-19 through the evaluation of three immunoassays: Two automated immunoassays (Euroimmun and Abbott) and one rapid lateral flow immunoassay (NG Biotech)</a> (<a href="http://www.wikidata.org/entity/Q96769514">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104511">10.1016/J.JCV.2020.104511</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q96770290">Is spinal anaesthesia an aerosol-generating procedure? Transmission of SARS-CoV-2 from patient to anaesthetist</a> (<a href="http://www.wikidata.org/entity/Q96770290">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.06.015">10.1016/J.BJA.2020.06.015</a></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q97555132">[Investigación en cáncer en el contexto de la pandemia de la enfermedad por SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q97555132">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td><a href="https://scholia.toolforge.org/Q97679123">Age-dependent assessment of genes involved in cellular senescence, telomere and mitochondrial pathways in human lung tissue of smokers, COPD and IPF: Associations with SARS-CoV-2 COVID-19 ACE2-TMPRSS2-Furin-DPP4 axis</a> (<a href="http://www.wikidata.org/entity/Q97679123">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-35347/V1">10.21203/RS.3.RS-35347/V1</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96341644">Surgical Oncologists and the COVID-19 Pandemic: Guiding Cancer Patients Effectively through Turbulence and Change</a> (<a href="http://www.wikidata.org/entity/Q96341644">edit</a>)</td>
    <td><a href="https://doi.org/10.1245/S10434-020-08673-6">10.1245/S10434-020-08673-6</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96341839">Occupational skin disease during the COVID-19 pandemic, as captured in a Dermatology staff clinic in the United Kingdom</a> (<a href="http://www.wikidata.org/entity/Q96341839">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16754">10.1111/JDV.16754</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96341846">Use of Contemporary Live Tele-Video Conferencing for Continuing Surgical Training at the time of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96341846">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANS.16105">10.1111/ANS.16105</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96341884">A compendium answering 150 questions on COVID-19 and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96341884">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14449">10.1111/ALL.14449</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96342119">Oncological Surgery During the COVID-19 Pandemic: The Need for Deep and Lasting Measures</a> (<a href="http://www.wikidata.org/entity/Q96342119">edit</a>)</td>
    <td><a href="https://doi.org/10.1634/THEONCOLOGIST.2020-0360">10.1634/THEONCOLOGIST.2020-0360</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96342160">The impacts of the COVID-19 pandemic on medical students in Australia</a> (<a href="http://www.wikidata.org/entity/Q96342160">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANS.16103">10.1111/ANS.16103</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96342203">Pitfalls in SARS-CoV-2 PCR diagnostics</a> (<a href="http://www.wikidata.org/entity/Q96342203">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13684">10.1111/TBED.13684</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96342265">Evolution of Cancer Care in Response to the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96342265">edit</a>)</td>
    <td><a href="https://doi.org/10.1634/THEONCOLOGIST.2020-0451">10.1634/THEONCOLOGIST.2020-0451</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96342699">Implementation of Continuous Glucose Monitoring in the Hospital: Emergent Considerations for Remote Glucose Monitoring During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96342699">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1932296820932903">10.1177/1932296820932903</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96348352">The Sexual and Reproductive Health of Adolescents and Young Adults During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96348352">edit</a>)</td>
    <td><a href="https://doi.org/10.1363/PSRH.12151">10.1363/PSRH.12151</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96349324">Contraception and reproductive planning during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96349324">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/17512433.2020.1782738">10.1080/17512433.2020.1782738</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96428961">Digital Approaches for Remote Pediatric Healthcare Delivery during the Coronavirus (Covid-19) Pandemic: Existing Evidence and A Call for Further Research</a> (<a href="http://www.wikidata.org/entity/Q96428961">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/20049">10.2196/20049</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96429055">Neurotropism of SARS-CoV-2: COVID-19 presenting with an acute manic episode</a> (<a href="http://www.wikidata.org/entity/Q96429055">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BCR-2020-236123">10.1136/BCR-2020-236123</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96429059">Takotsubo cardiomyopathy triggered by SARS-CoV-2 infection in a critically ill patient</a> (<a href="http://www.wikidata.org/entity/Q96429059">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BCR-2020-236561">10.1136/BCR-2020-236561</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96586913">Inoculum at the time of SARS-CoV-2 exposure and risk of disease severity</a> (<a href="http://www.wikidata.org/entity/Q96586913">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.035">10.1016/J.IJID.2020.06.035</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96587250">Multisystem Inflammatory Syndrome in Children (MIS-C) Associated with SARS-CoV-2 Infection: A Multi-institutional Study from New York City</a> (<a href="http://www.wikidata.org/entity/Q96587250">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.06.045">10.1016/J.JPEDS.2020.06.045</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96587274">Characteristics, Cardiac involvement, and Outcomes of Multisystem Inflammatory Disease of Childhood (MIS-C) Associated with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96587274">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.06.044">10.1016/J.JPEDS.2020.06.044</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96587317">Quality Improvement Tool to Rapidly Identify Risk Factors for SARS-CoV-2 Infection among Healthcare Workers</a> (<a href="http://www.wikidata.org/entity/Q96587317">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.06.012">10.1016/J.JHIN.2020.06.012</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96607355">Phyloevolutionary analysis of SARS-CoV-2 in Nigeria</a> (<a href="http://www.wikidata.org/entity/Q96607355">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100717">10.1016/J.NMNI.2020.100717</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96687847">Nasal-Swab Testing Misses Patients with Low SARS-CoV-2 Viral Loads</a> (<a href="http://www.wikidata.org/entity/Q96687847">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.12.20128736">10.1101/2020.06.12.20128736</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96687896">Genome sequencing of the first SARS-CoV-2 reported from patients with COVID-19 in Ecuador</a> (<a href="http://www.wikidata.org/entity/Q96687896">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.11.20128330">10.1101/2020.06.11.20128330</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q96822713">Laboratory diagnosis of SARS-CoV-2: available approaches and limitations</a> (<a href="http://www.wikidata.org/entity/Q96822713">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100713">10.1016/J.NMNI.2020.100713</a></td>
  </tr>
  <tr>
    <td>2020-06-14</td>
    <td><a href="https://scholia.toolforge.org/Q97527140">Testing for SARS-CoV-2 (COVID-19): a systematic review and clinical guide to molecular and serological in-vitro diagnostic assays</a> (<a href="http://www.wikidata.org/entity/Q97527140">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RBMO.2020.06.001">10.1016/J.RBMO.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96340347">The COVID-19 pandemic and health inequalities</a> (<a href="http://www.wikidata.org/entity/Q96340347">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JECH-2020-214401">10.1136/JECH-2020-214401</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96341017">Is Hypertension a Real Risk Factor for Poor Prognosis in the COVID-19 Pandemic?</a> (<a href="http://www.wikidata.org/entity/Q96341017">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11906-020-01057-X">10.1007/S11906-020-01057-X</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96341019">SARS-CoV-2 impact in a community-based hematological ward in an Italian Red Zone</a> (<a href="http://www.wikidata.org/entity/Q96341019">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00277-020-04116-0">10.1007/S00277-020-04116-0</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96341631">Feasibility of enhanced recovery after surgery program in colorectal surgery during COVID-19 pandemic in Italy: should we change something?</a> (<a href="http://www.wikidata.org/entity/Q96341631">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13304-020-00827-1">10.1007/S13304-020-00827-1</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96341829">SARS-CoV-2, skin lesions and the need of a multidisciplinary approach</a> (<a href="http://www.wikidata.org/entity/Q96341829">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16745">10.1111/JDV.16745</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96342846">Ten challenging questions about SARS-CoV-2 and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96342846">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/17476348.2020.1782197">10.1080/17476348.2020.1782197</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96348857">Scientific Collaboration During the COVID-19 Pandemic: N95DECON.org</a> (<a href="http://www.wikidata.org/entity/Q96348857">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/ANNWEH/WXAA057">10.1093/ANNWEH/WXAA057</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96349259">The Society of Behavioral Sleep Medicine (SBSM) COVID-19 Task Force: Objectives and Summary Recommendations for Managing Sleep during a Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96349259">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/15402002.2020.1776288">10.1080/15402002.2020.1776288</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96349442">Short-term stress-related increasing cases of alopecia areata during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96349442">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1782820">10.1080/09546634.2020.1782820</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96349445">Real-Time Smart Patient Monitoring and Assessment Amid COVID-19 Pandemic - an Alternative Approach to Remote Monitoring</a> (<a href="http://www.wikidata.org/entity/Q96349445">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10916-020-01599-2">10.1007/S10916-020-01599-2</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350145">Incidental COVID-19 in a Heart-Kidney Transplant Recipient with Malnutrition and Recurrent Infections: Implications for the SARS-CoV-2 Immune Response</a> (<a href="http://www.wikidata.org/entity/Q96350145">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13367">10.1111/TID.13367</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350161">Salivary detection of SARS-CoV-2 (COVID-19) and implications for oral health-care providers</a> (<a href="http://www.wikidata.org/entity/Q96350161">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26322">10.1002/HED.26322</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350308">Pharmaceutical care to hospital outpatients during the COVID-19 pandemic. Telepharmacy</a> (<a href="http://www.wikidata.org/entity/Q96350308">edit</a>)</td>
    <td><a href="https://doi.org/10.7399/FH.11498">10.7399/FH.11498</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350768">Maintaining comprehensive pharmacy services during a pandemic: recommendations from a designated COVID-19 facility</a> (<a href="http://www.wikidata.org/entity/Q96350768">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJHP/ZXAA194">10.1093/AJHP/ZXAA194</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350804">Sars-CoV-2 infection: the same virus can cause different cutaneous manifestations</a> (<a href="http://www.wikidata.org/entity/Q96350804">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJD.19311">10.1111/BJD.19311</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350810">An Illustration of SARS-CoV-2 Dissemination Within a Skilled Nursing Facility Using Heat Maps</a> (<a href="http://www.wikidata.org/entity/Q96350810">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16642">10.1111/JGS.16642</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350846">Violence against women in Italy during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96350846">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13270">10.1002/IJGO.13270</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350855">Management strategies adopted by a pediatric palliative care network in northern Italy during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96350855">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APA.15411">10.1111/APA.15411</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350887">COVID-19 pandemic and Zagreb earthquakes as stressors in patients with temporomandibular disorders</a> (<a href="http://www.wikidata.org/entity/Q96350887">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13488">10.1111/ODI.13488</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350892">Guillain-Barré syndrome after SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96350892">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14398">10.1111/ENE.14398</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350936">SARS-CoV-2 in the semen: where does it come from?</a> (<a href="http://www.wikidata.org/entity/Q96350936">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANDR.12839">10.1111/ANDR.12839</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96350966">Major cluster of pediatric " true " primary chilblains during the COVID-19 pandemic: a consequence of lifestyle changes due to lockdown</a> (<a href="http://www.wikidata.org/entity/Q96350966">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16751">10.1111/JDV.16751</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96352642">Resilience strategies to manage psychological distress amongst healthcare workers during the COVID-19 pandemic: a narrative review</a> (<a href="http://www.wikidata.org/entity/Q96352642">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15180">10.1111/ANAE.15180</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96352645">Cytokine storm and leukocyte changes in mild versus severe SARS-CoV-2 infection: Review of 3939 COVID-19 patients in China and emerging pathogenesis and therapy concepts</a> (<a href="http://www.wikidata.org/entity/Q96352645">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JLB.3COVR0520-272R">10.1002/JLB.3COVR0520-272R</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96429364">Potential Antiviral Options against SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96429364">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060642">10.3390/V12060642</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96430795">Response of Practicing Chiropractors during the Early Phase of the COVID-19 Pandemic: A Descriptive Report</a> (<a href="http://www.wikidata.org/entity/Q96430795">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMPT.2020.05.001">10.1016/J.JMPT.2020.05.001</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96437931">SARS-CoV-2 RNA Detection in Gastrointestinal Sample Displays Poor Performance</a> (<a href="http://www.wikidata.org/entity/Q96437931">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.084">10.1053/J.GASTRO.2020.05.084</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96437939">The Dilemma in the Management of GI Bleeding During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437939">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.088">10.1053/J.GASTRO.2020.05.088</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96437967">"SARS-CoV-2 in the peritoneal waste of patients treated with peritoneal dialysis"</a> (<a href="http://www.wikidata.org/entity/Q96437967">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.KINT.2020.05.034">10.1016/J.KINT.2020.05.034</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96437971">Math and aftermath of COVID-19 pandemic and its interrelationship from the resilience perspective</a> (<a href="http://www.wikidata.org/entity/Q96437971">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.020">10.1016/J.JINF.2020.06.020</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96438009">Insights into SARS-CoV-2 genome, structure, evolution, pathogenesis and therapies: Structural genomics approach</a> (<a href="http://www.wikidata.org/entity/Q96438009">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBADIS.2020.165878">10.1016/J.BBADIS.2020.165878</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96438212">Adoption of telerehabilitation in a developing country before and during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96438212">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REHAB.2020.06.001">10.1016/J.REHAB.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96438287">ACE2 and TMPRSS2 are expressed on the human ocular surface, suggesting susceptibility to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96438287">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTOS.2020.06.007">10.1016/J.JTOS.2020.06.007</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96438367">Effect of COVID-19 pandemic on practice in european radiation oncology centers</a> (<a href="http://www.wikidata.org/entity/Q96438367">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RADONC.2020.06.007">10.1016/J.RADONC.2020.06.007</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96438382">Development of child immunity in the context of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96438382">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108510">10.1016/J.CLIM.2020.108510</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96438403">Incidence of Acute Ischemic Stroke and Rate of Mechanical Thrombectomy During the COVID-19 Pandemic in a Large Tertiary Care Telemedicine Network</a> (<a href="http://www.wikidata.org/entity/Q96438403">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.06.053">10.1016/J.WNEU.2020.06.053</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96438501">Importation of SARS-CoV-2 infection leads to major COVID-19 epidemic in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q96438501">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.031">10.1016/J.IJID.2020.06.031</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96438504">The assessment of transmission efficiency and latent infection period on asymptomatic carriers of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96438504">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.036">10.1016/J.IJID.2020.06.036</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96639134">A case report of SARS-CoV-2 confirmed in saliva specimens up to 37 days after onset: Proposal of saliva specimens for COVID-19 diagnosis and virus monitoring</a> (<a href="http://www.wikidata.org/entity/Q96639134">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIAC.2020.06.011">10.1016/J.JIAC.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96687775">Single-cell transcriptomic analysis of SARS-CoV-2 reactive CD4 + T cells</a> (<a href="http://www.wikidata.org/entity/Q96687775">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.12.148916">10.1101/2020.06.12.148916</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96770359">Molecular pharmacology of ciclesonide against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96770359">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.05.029">10.1016/J.JACI.2020.05.029</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96770410">Impact of SARS-CoV-2 on a high volume endoscopy center in Italy</a> (<a href="http://www.wikidata.org/entity/Q96770410">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.06.009">10.1016/J.DLD.2020.06.009</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q96814260">Lights and shadows of SARS-CoV-2 infection risk assessment in endoscopy</a> (<a href="http://www.wikidata.org/entity/Q96814260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.06.013">10.1016/J.DLD.2020.06.013</a></td>
  </tr>
  <tr>
    <td>2020-06-13</td>
    <td><a href="https://scholia.toolforge.org/Q97900769">Functional urology surgery and SARS-CoV-2: how and why surgical activity should be resumed now, adapting to the new reality</a> (<a href="http://www.wikidata.org/entity/Q97900769">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACURO.2020.06.001">10.1016/J.ACURO.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96291800">SARS-CoV-2 Infections and Serologic Responses from a Sample of U.S. Navy Service Members - USS Theodore Roosevelt, April 2020</a> (<a href="http://www.wikidata.org/entity/Q96291800">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6923E4">10.15585/MMWR.MM6923E4</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96291806">First Reported Cases of SARS-CoV-2 Infection in Companion Animals - New York, March-April 2020</a> (<a href="http://www.wikidata.org/entity/Q96291806">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6923E3">10.15585/MMWR.MM6923E3</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96305755">SARS-CoV-2 infection in children with febrile neutropenia</a> (<a href="http://www.wikidata.org/entity/Q96305755">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00277-020-04115-1">10.1007/S00277-020-04115-1</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96305960">Paediatric Inflammatory Multisystem Syndrome: Temporally Associated with SARS-CoV-2 (PIMS-TS): Cardiac Features, Management and Short-Term Outcomes at a UK Tertiary Paediatric Hospital</a> (<a href="http://www.wikidata.org/entity/Q96305960">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00246-020-02391-2">10.1007/S00246-020-02391-2</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96306744">Mechanisms and evidence of vertical transmission of infections in pregnancy including SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96306744">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PD.5765">10.1002/PD.5765</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96306993">Should cyclosporine be useful in renal transplant recipients affected by SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96306993">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16141">10.1111/AJT.16141</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96307128">Detection of viral SARS-CoV-2 genomes and histopathological changes in endomyocardial biopsies</a> (<a href="http://www.wikidata.org/entity/Q96307128">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/EHF2.12805">10.1002/EHF2.12805</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96307702">SARS-CoV-2 nsp13, nsp14, nsp15 and orf6 function as potent interferon antagonists</a> (<a href="http://www.wikidata.org/entity/Q96307702">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1780953">10.1080/22221751.2020.1780953</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96338977">Inflammatory Bowel Disease and COVID-19-"Preventive" Sick Certificates as a Frequent Coping Strategy in the Face of the Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96338977">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IBD/IZAA155">10.1093/IBD/IZAA155</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96338982">Plastic Surgery During the COVID-19 Pandemic: The Space, Equipment, Expertise Approach</a> (<a href="http://www.wikidata.org/entity/Q96338982">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/ASJ/SJAA136">10.1093/ASJ/SJAA136</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96339219">False-positive reverse transcriptase polymerase chain reaction screening for SARS-CoV-2 in the setting of urgent head and neck surgery and otolaryngologic emergencies during the pandemic: Clinical implications</a> (<a href="http://www.wikidata.org/entity/Q96339219">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26317">10.1002/HED.26317</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96339557">Computational Determination of Potential Inhibitors of SARS-CoV-2 Main Protease</a> (<a href="http://www.wikidata.org/entity/Q96339557">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JCIM.0C00491">10.1021/ACS.JCIM.0C00491</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96339561">Decoding SARS-CoV-2 transmission, evolution and ramification on COVID-19 diagnosis, vaccine, and medicine</a> (<a href="http://www.wikidata.org/entity/Q96339561">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JCIM.0C00501">10.1021/ACS.JCIM.0C00501</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96339617">Guidance for rebooting electrophysiology through the COVID-19 pandemic from the Heart Rhythm Society and the American Heart Association Electrocardiography and Arrhythmias Committee of the Council on Clinical Cardiology</a> (<a href="http://www.wikidata.org/entity/Q96339617">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCEP.120.008999">10.1161/CIRCEP.120.008999</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96339627">Trapped in a Double Bind: Chinese Overseas Student Anxiety during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96339627">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/10410236.2020.1775439">10.1080/10410236.2020.1775439</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96339633">Telemedicine is a useful tool to deliver care to patients with Amyotrophic Lateral Sclerosis during COVID-19 pandemic: results from Southern Italy</a> (<a href="http://www.wikidata.org/entity/Q96339633">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21678421.2020.1773502">10.1080/21678421.2020.1773502</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96339649">Letter to the editor: neurosurgical practice in COVID-19 pandemic: from the view of academic departments in India, Japan and China</a> (<a href="http://www.wikidata.org/entity/Q96339649">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/02688697.2020.1759784">10.1080/02688697.2020.1759784</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96339780">Lopinavir/ritonavir as a third agent in the antiviral regimen for SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96339780">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/1120009X.2020.1775424">10.1080/1120009X.2020.1775424</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96339844">The Prevalence of SARS-CoV-2 IgG Antibodies in Intensive Care Unit (ICU) Healthcare Personnel (HCP) and its Implications - A Single-Center, Prospective, Pilot Study</a> (<a href="http://www.wikidata.org/entity/Q96339844">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.298">10.1017/ICE.2020.298</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96340261">COVID-19 Pandemic, Unemployment, and Civil Unrest: Underlying Deep Racial and Socioeconomic Divides</a> (<a href="http://www.wikidata.org/entity/Q96340261">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.11132">10.1001/JAMA.2020.11132</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96340263">Health Care Policy After the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96340263">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.10777">10.1001/JAMA.2020.10777</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96340330">A Simple Method for Detection of a Novel Coronavirus (SARS-CoV-2) using One-step RT-PCR followed by Restriction Fragment Length Polymorphism</a> (<a href="http://www.wikidata.org/entity/Q96340330">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26171">10.1002/JMV.26171</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96340354">The epidemiology and clinical characteristics of co-infection of SARS-CoV-2 and influenza viruses in patients during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q96340354">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26163">10.1002/JMV.26163</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96340397">Change of the diagnostic distribution in applicants to dermatology after COVID-19 pandemic: What it whispers to us?</a> (<a href="http://www.wikidata.org/entity/Q96340397">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13804">10.1111/DTH.13804</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96340451">SARS-CoV-2 was found in the bile juice from a patient with severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96340451">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26169">10.1002/JMV.26169</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96340498">Effect of the COVID-19 pandemic on anxiety among children with cystic fibrosis and their mothers</a> (<a href="http://www.wikidata.org/entity/Q96340498">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24900">10.1002/PPUL.24900</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96340811">Natural History of Asymptomatic SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96340811">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2013020">10.1056/NEJMC2013020</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96341826">Rapid detection of novel coronavirus/Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) by reverse transcription-loop-mediated isothermal amplification</a> (<a href="http://www.wikidata.org/entity/Q96341826">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0234682">10.1371/JOURNAL.PONE.0234682</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96342354">Case Report: Implementation of a Digital Chatbot to Screen Health System Employees during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96342354">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAMIA/OCAA130">10.1093/JAMIA/OCAA130</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96342396">Guillain-Barré syndrome in a patient with antibodies against SARS-COV-2</a> (<a href="http://www.wikidata.org/entity/Q96342396">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14388">10.1111/ENE.14388</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96342473">COVID-19 pandemic: Practical considerations on the organization of an allergy clinic - an EAACI/ARIA Position Paper</a> (<a href="http://www.wikidata.org/entity/Q96342473">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14453">10.1111/ALL.14453</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96342558">Maternal transmission of SARS-COV-2 to the neonate, and possible routes for such transmission: A systematic review and critical analysis</a> (<a href="http://www.wikidata.org/entity/Q96342558">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1471-0528.16362">10.1111/1471-0528.16362</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96342576">COVID-19 pandemic repercussions on the use and management of plastics</a> (<a href="http://www.wikidata.org/entity/Q96342576">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.EST.0C02178">10.1021/ACS.EST.0C02178</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96344326">[In Focus: SARS-CoV-2 and the COVID-19 Pandemic]</a> (<a href="http://www.wikidata.org/entity/Q96344326">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1173-5888">10.1055/A-1173-5888</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96346462">Infection prevention and control in nursing severe coronavirus disease (COVID-19) patients during the pandemic</a> (<a href="http://www.wikidata.org/entity/Q96346462">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-03076-1">10.1186/S13054-020-03076-1</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96347414">Covid-19: Urgent cancer referrals fall by 60%, showing "brutal" impact of pandemic</a> (<a href="http://www.wikidata.org/entity/Q96347414">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M2386">10.1136/BMJ.M2386</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96347500">Scope, quality, and inclusivity of clinical guidelines produced early in the covid-19 pandemic: rapid review</a> (<a href="http://www.wikidata.org/entity/Q96347500">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M2371">10.1136/BMJ.M2371</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96347502">Collateral damage of the covid-19 pandemic: a Dutch perinatal perspective</a> (<a href="http://www.wikidata.org/entity/Q96347502">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M2326">10.1136/BMJ.M2326</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96347559">Saving the Diabetic Foot During the COVID-19 Pandemic: A Tale of Two Cities</a> (<a href="http://www.wikidata.org/entity/Q96347559">edit</a>)</td>
    <td><a href="https://doi.org/10.2337/DC20-1176">10.2337/DC20-1176</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96347895">Recommendations for altitude training programming to preserve athletes' health after COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96347895">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BJSPORTS-2020-102561">10.1136/BJSPORTS-2020-102561</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96348263">The role of furin cleavage site in SARS-CoV-2 spike protein-mediated membrane fusion in the presence or absence of trypsin</a> (<a href="http://www.wikidata.org/entity/Q96348263">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41392-020-0184-0">10.1038/S41392-020-0184-0</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96348734">SARS-CoV-2 has a sweet tooth</a> (<a href="http://www.wikidata.org/entity/Q96348734">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0368-4">10.1038/S41577-020-0368-4</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96349118">Reduction in cardiovascular emergency admissions in Monaco during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96349118">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00392-020-01687-W">10.1007/S00392-020-01687-W</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96349292">Isolated post SARS-CoV-2 diplopia</a> (<a href="http://www.wikidata.org/entity/Q96349292">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09987-X">10.1007/S00415-020-09987-X</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96349294">Mixed central and peripheral nervous system disorders in severe SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96349294">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09986-Y">10.1007/S00415-020-09986-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96349297">Bilateral carotid artery dissection in a SARS-CoV-2 infected patient: causality or coincidence?</a> (<a href="http://www.wikidata.org/entity/Q96349297">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09984-0">10.1007/S00415-020-09984-0</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96349655">Regional differences in hospital admissions for ST-elevation and non-ST-elevation myocardial infarctions during the Coronavirus disease-19 (COVID-19) pandemic in Austria</a> (<a href="http://www.wikidata.org/entity/Q96349655">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00508-020-01698-7">10.1007/S00508-020-01698-7</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96349657">Management of patients with SARS-CoV-2 infections and of patients with chronic lung diseases during the COVID-19 pandemic (as of 9 May 2020) : Statement of the Austrian Society of Pneumology (ASP)</a> (<a href="http://www.wikidata.org/entity/Q96349657">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00508-020-01691-0">10.1007/S00508-020-01691-0</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96349710">Positive tracheal SARS-CoV-2 RNA test after three negative SARS-CoV-2 RNA tests in a patient with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96349710">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01742-0">10.1007/S12630-020-01742-0</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96350280">COVID-19 Pandemic. New challenge for hospital pharmacy services</a> (<a href="http://www.wikidata.org/entity/Q96350280">edit</a>)</td>
    <td><a href="https://doi.org/10.7399/FH.11511">10.7399/FH.11511</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96350284">Pharmaceutical management of the COVID-19 pandemic in a mid-size hospital</a> (<a href="http://www.wikidata.org/entity/Q96350284">edit</a>)</td>
    <td><a href="https://doi.org/10.7399/FH.11499">10.7399/FH.11499</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96350287">Hospital Pharmacy: Comprehensive management of medical devices during SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96350287">edit</a>)</td>
    <td><a href="https://doi.org/10.7399/FH.11486">10.7399/FH.11486</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96350291">Pharmaceutical care in hospitalized patients. (Management of the COVID-19 pandemic crisis. A new challenge for pharmacy services)</a> (<a href="http://www.wikidata.org/entity/Q96350291">edit</a>)</td>
    <td><a href="https://doi.org/10.7399/FH.11513">10.7399/FH.11513</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96350301">Hospital Pharmacy Compounding against COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96350301">edit</a>)</td>
    <td><a href="https://doi.org/10.7399/FH.11492">10.7399/FH.11492</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96351018">The Improbability of the Rapid Development of a Vaccine for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96351018">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.YMTHE.2020.06.005">10.1016/J.YMTHE.2020.06.005</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96353241">"Social Media Misinformation"-An Epidemic within the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96353241">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0592">10.4269/AJTMH.20-0592</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96354485">Gendered effects of school closures during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96354485">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31377-5">10.1016/S0140-6736(20)31377-5</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96354537">SARS-CoV-2 shedding and seroconversion among passengers quarantined after disembarking a cruise ship: a case series</a> (<a href="http://www.wikidata.org/entity/Q96354537">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30364-9">10.1016/S1473-3099(20)30364-9</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96354539">Clinical characteristics of COVID-19 in 104 people with SARS-CoV-2 infection on the Diamond Princess cruise ship: a retrospective analysis</a> (<a href="http://www.wikidata.org/entity/Q96354539">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30482-5">10.1016/S1473-3099(20)30482-5</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96354540">Asymptomatic SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96354540">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30460-6">10.1016/S1473-3099(20)30460-6</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96427751">The Need to Adapt the Rescue Chain for Out-of-Hospital Cardiac Arrest during the COVID-19 Pandemic: Experience from the Paris Fire Brigade Basic Life Support and Advanced Life Support Teams</a> (<a href="http://www.wikidata.org/entity/Q96427751">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESUSCITATION.2020.06.005">10.1016/J.RESUSCITATION.2020.06.005</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96427974">Meta-analysis investigating the relationship between clinical features, outcomes, and severity of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) pneumonia</a> (<a href="http://www.wikidata.org/entity/Q96427974">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.06.008">10.1016/J.AJIC.2020.06.008</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428027">Safety use of hydroxychloroquine and its combination with azithromycin in the context of Sars-CoV-2 outbreak: Clinical experience in a Belgian tertiary center</a> (<a href="http://www.wikidata.org/entity/Q96428027">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101788">10.1016/J.TMAID.2020.101788</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428098">Eltrombopag is a potential target for drug intervention in SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q96428098">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104419">10.1016/J.MEEGID.2020.104419</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428146">Deep Brain Stimulation Telemedicine for Psychiatric Patients during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96428146">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BRS.2020.06.011">10.1016/J.BRS.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428155">Contamination of personal protective equipment by SARS-CoV-2 during routine care of patients with mild COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96428155">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.021">10.1016/J.JINF.2020.06.021</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428159">Elevated nucleoprotein-induced interferon-γ release in COVID-19 patients detected in a SARS-CoV-2 enzyme-linked immunosorbent spot assay</a> (<a href="http://www.wikidata.org/entity/Q96428159">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.015">10.1016/J.JINF.2020.06.015</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428164">Sustainability of SARS-CoV-2 in aerosols: Should we worry about airborne transmission?</a> (<a href="http://www.wikidata.org/entity/Q96428164">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.06.018">10.1016/J.JHIN.2020.06.018</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428202">Wuhan COVID-19, data - an example to show the importance of public health interventions to fight against the pandemic</a> (<a href="http://www.wikidata.org/entity/Q96428202">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TOX.2020.152523">10.1016/J.TOX.2020.152523</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428204">A reply to Dr. Pan's and Dr. Wu's response: "Wuhan COVID-19 data - An example to show the importance of public health interventions to fight against the pandemic"</a> (<a href="http://www.wikidata.org/entity/Q96428204">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TOX.2020.152524">10.1016/J.TOX.2020.152524</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428445">Recommendations for Dental Care during COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96428445">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9061833">10.3390/JCM9061833</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428692">Should We Perform Old-for-Old Kidney Transplantation during the COVID-19 Pandemic? The Risk for Post-Operative Intensive Stay</a> (<a href="http://www.wikidata.org/entity/Q96428692">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9061835">10.3390/JCM9061835</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428755">Letter to the editor in response to: COVID-19 pandemic and challenges for socio-economic issues, healthcare and national programs in India (Gopalan and Misra)</a> (<a href="http://www.wikidata.org/entity/Q96428755">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.06.019">10.1016/J.DSX.2020.06.019</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96428866">Dental Care Provision during Coronavirus Disease 2019 (COVID-19) Pandemic: The Importance of Continuous Support for Vulnerable Patients</a> (<a href="http://www.wikidata.org/entity/Q96428866">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MEDICINA56060294">10.3390/MEDICINA56060294</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96430928">The legal extension of the role of pharmacists in light of the COVID-19 global pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430928">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.05.033">10.1016/J.SAPHARM.2020.05.033</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96436809">Equitable Care for Critically Ill Patients from Culturally Diverse Communities in the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96436809">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/JPM.2020.0347">10.1089/JPM.2020.0347</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96438644">Association of COVID-19 pandemic with meteorological parameters over Singapore</a> (<a href="http://www.wikidata.org/entity/Q96438644">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140112">10.1016/J.SCITOTENV.2020.140112</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96615538">The treatment and outcome of a pulmonary sarcomatoid carcinoma patient infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96615538">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LUNGCAN.2020.06.006">10.1016/J.LUNGCAN.2020.06.006</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96615581">Plasma from donors convalescent from SARS-CoV-2 infection-A matter of priorities</a> (<a href="http://www.wikidata.org/entity/Q96615581">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TRACLI.2020.05.002">10.1016/J.TRACLI.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96615954">Coinfection with HIV and SARS-CoV-2 in Wuhan, China: A 12-person case series</a> (<a href="http://www.wikidata.org/entity/Q96615954">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/QAI.0000000000002424">10.1097/QAI.0000000000002424</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96616086">Risk of SARS-CoV-2 infection among contacts of individuals with COVID-19 in Hangzhou, China</a> (<a href="http://www.wikidata.org/entity/Q96616086">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUHE.2020.05.016">10.1016/J.PUHE.2020.05.016</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96634979">The SARS-CoV-2 crisis: A crisis of reductionism?</a> (<a href="http://www.wikidata.org/entity/Q96634979">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUHE.2020.06.019">10.1016/J.PUHE.2020.06.019</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96642641">Structural basis for potent neutralization of SARS-CoV-2 and role of antibody affinity maturation</a> (<a href="http://www.wikidata.org/entity/Q96642641">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.12.148692">10.1101/2020.06.12.148692</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96683959">Is Sexual Route a Matter of Concern for the SARS-CoV-2/COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q96683959">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARCMED.2020.06.008">10.1016/J.ARCMED.2020.06.008</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96687818">The D614G mutation in the SARS-CoV-2 spike protein reduces S1 shedding and increases infectivity</a> (<a href="http://www.wikidata.org/entity/Q96687818">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.12.148726">10.1101/2020.06.12.148726</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96687864">At-home self-collection of saliva, oropharyngeal swabs and dried blood spots for SARS-CoV-2 diagnosis and serology: post-collection acceptability of specimen collection process and patient confidence in specimens</a> (<a href="http://www.wikidata.org/entity/Q96687864">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.10.20127845">10.1101/2020.06.10.20127845</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96763265">New Strategy for COVID-19: An Evolutionary Role for RGD Motif in SARS-CoV-2 and Potential Inhibitors for Virus Infection</a> (<a href="http://www.wikidata.org/entity/Q96763265">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPHAR.2020.00912">10.3389/FPHAR.2020.00912</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96764407">Re: Jan-Niclas Mumm, Andreas Osterman, Michael Ruzicka, et al. Urinary Frequency as a Possible Overlooked Symptom in COVID-19 Patients: Does SARS-CoV-2 Cause Viral Cystitis? Eur Urol. In press. https://doi.org/10.1016/j.eururo.2020.05.013: Severe In</a> (<a href="http://www.wikidata.org/entity/Q96764407">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.06.006">10.1016/J.EURURO.2020.06.006</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q96764947">SARS-CoV-2 Pathogenesis: Imbalance in the Renin-Angiotensin System Favors Lung Fibrosis</a> (<a href="http://www.wikidata.org/entity/Q96764947">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FCIMB.2020.00340">10.3389/FCIMB.2020.00340</a></td>
  </tr>
  <tr>
    <td>2020-06-12</td>
    <td><a href="https://scholia.toolforge.org/Q97536710">SARS-CoV-2 pandemic and research gaps: Understanding SARS-CoV-2 interaction with the ACE2 receptor and implications for therapy</a> (<a href="http://www.wikidata.org/entity/Q97536710">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/THNO.48076">10.7150/THNO.48076</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96290466">SARS-CoV-2 Does Not Spread Through ECMO or Dialysis Membranes</a> (<a href="http://www.wikidata.org/entity/Q96290466">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202004-1339LE">10.1164/RCCM.202004-1339LE</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96291023">Low prevalence of IgG antibodies to SARS-CoV-2 in cancer patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96291023">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJC.33148">10.1002/IJC.33148</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96291054">The possible impairment of respiratory-related neural loops may be associated with the silent pneumonia induced by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96291054">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26158">10.1002/JMV.26158</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96291063">When do you say it's SARS-CoV-2-associated diarrhea?</a> (<a href="http://www.wikidata.org/entity/Q96291063">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGH.15141">10.1111/JGH.15141</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96291297">Targeting SARS-CoV-2: Novel Source of Antiviral Compound(s) against COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q96291297">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00312">10.1021/ACSCHEMNEURO.0C00312</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96291359">Existence of SARS-CoV-2 in Wastewater: Implications for Its Environmental Transmission in Developing Communities</a> (<a href="http://www.wikidata.org/entity/Q96291359">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.EST.0C02777">10.1021/ACS.EST.0C02777</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96291567">A Report of the Telepsychiatric Evaluation of SARS-CoV-2 Patients</a> (<a href="http://www.wikidata.org/entity/Q96291567">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/TMJ.2020.0125">10.1089/TMJ.2020.0125</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96292151">Airborne SARS-CoV-2 is Rapidly Inactivated by Simulated Sunlight</a> (<a href="http://www.wikidata.org/entity/Q96292151">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA334">10.1093/INFDIS/JIAA334</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96292299">Poor outcome and prolonged persistence of SARS-CoV-2 RNA in COVID-19 patients with haematological malignancies; King's College Hospital experience</a> (<a href="http://www.wikidata.org/entity/Q96292299">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16935">10.1111/BJH.16935</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96292411">The impact of SARS-Cov-2 pandemic on stroke care: A warning message</a> (<a href="http://www.wikidata.org/entity/Q96292411">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14394">10.1111/ENE.14394</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96299673">Risk following a SARS-CoV-2 exposure from a nocturnal hemodialysis patient utilizing continuous positive airway pressure (CPAP)</a> (<a href="http://www.wikidata.org/entity/Q96299673">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.291">10.1017/ICE.2020.291</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96299785">Impact of SARS-CoV-2 pandemic on mental health in the elderly: perspective from a psychogeriatric clinic at a tertiary hospital in Sao Paulo, Brazil</a> (<a href="http://www.wikidata.org/entity/Q96299785">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S1041610220001180">10.1017/S1041610220001180</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96299917">RT-PCR tests for SARS-CoV-2 processed at a large Italian Hospital and false negative results among COVID-19 confirmed cases</a> (<a href="http://www.wikidata.org/entity/Q96299917">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.290">10.1017/ICE.2020.290</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96301281">Endocrine changes in SARS-CoV-2 patients and lessons from SARS-CoV</a> (<a href="http://www.wikidata.org/entity/Q96301281">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/POSTGRADMEDJ-2020-137934">10.1136/POSTGRADMEDJ-2020-137934</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96301444">Complete Genome Sequence of a Novel Coronavirus (SARS-CoV-2) Isolate from Bangladesh</a> (<a href="http://www.wikidata.org/entity/Q96301444">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00568-20">10.1128/MRA.00568-20</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96302066">Paediatric multisystem inflammatory syndrome temporally associated with SARS-CoV-2 mimicking Kawasaki disease (Kawa-COVID-19): a multicentre cohort</a> (<a href="http://www.wikidata.org/entity/Q96302066">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217960">10.1136/ANNRHEUMDIS-2020-217960</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96302550">Holding CoVID in check through JAK? The MPN-approved compound ruxolitinib as a potential strategy to treat SARS-CoV-2 induced systemic hyperinflammation</a> (<a href="http://www.wikidata.org/entity/Q96302550">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41375-020-0898-6">10.1038/S41375-020-0898-6</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96305752">Recurrence of immune thrombocytopenia at the time of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96305752">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00277-020-04130-2">10.1007/S00277-020-04130-2</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96306380">Do we really need to invoke heroic measures for early SARS-CoV-2 outbreak detection?</a> (<a href="http://www.wikidata.org/entity/Q96306380">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10654-020-00654-Z">10.1007/S10654-020-00654-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96306393">Miller Fisher syndrome diagnosis and treatment in a patient with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96306393">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13365-020-00858-9">10.1007/S13365-020-00858-9</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96306484">Natural Products as Potential Leads Against Coronaviruses: Could They be Encouraging Structural Models Against SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96306484">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13659-020-00250-4">10.1007/S13659-020-00250-4</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96306560">Clinical manifestations and evidence of neurological involvement in 2019 novel coronavirus SARS-CoV-2: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q96306560">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09974-2">10.1007/S00415-020-09974-2</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96306565">COVID-19 encephalopathy: detection of antibodies against SARS-CoV-2 in CSF</a> (<a href="http://www.wikidata.org/entity/Q96306565">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09975-1">10.1007/S00415-020-09975-1</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96308456">Focus on a 2019-novel coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q96308456">edit</a>)</td>
    <td><a href="https://doi.org/10.2217/FMB-2020-0063">10.2217/FMB-2020-0063</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96338961">Vitamin D Receptor stimulation to reduce Acute Respiratory Distress Syndrome (ARDS) in patients with Coronavirus SARS-CoV-2 infections: Revised Ms SBMB 2020_166</a> (<a href="http://www.wikidata.org/entity/Q96338961">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JSBMB.2020.105719">10.1016/J.JSBMB.2020.105719</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96339054">The lurking scourge of multidrug resistant Candida auris in times of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96339054">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JGAR.2020.06.003">10.1016/J.JGAR.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96339056">Vaccination strategies to combat novel corona virus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96339056">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.117956">10.1016/J.LFS.2020.117956</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96339257">Detection of SARS-CoV-2 RNA in fecal specimens of patients with confirmed COVID-19: a meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q96339257">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.012">10.1016/J.JINF.2020.06.012</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96339445">Structural analysis of the putative SARS-CoV-2 primase complex</a> (<a href="http://www.wikidata.org/entity/Q96339445">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JSB.2020.107548">10.1016/J.JSB.2020.107548</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96339575">Could sudden sensorineural hearing loss be the sole manifestation of COVID-19? An investigation into SARS-COV-2 in the etiology of sudden sensorineural hearing loss</a> (<a href="http://www.wikidata.org/entity/Q96339575">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.023">10.1016/J.IJID.2020.06.023</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96339591">Multiple assays in a real-time RT-PCR SARS-CoV-2 panel can mitigate the risk of loss of sensitivity by new genomic variants during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q96339591">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.027">10.1016/J.IJID.2020.06.027</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96340799">Efforts to Minimize the Impact of Lockdown on Migrant Workers in India During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96340799">edit</a>)</td>
    <td><a href="https://doi.org/10.4088/PCC.20COM02648">10.4088/PCC.20COM02648</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96341517">Perspective of Medical Students on the COVID-19 Pandemic: A Survey of 9 Medical Schools in Uganda</a> (<a href="http://www.wikidata.org/entity/Q96341517">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19847">10.2196/19847</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96341524">Digital Media's Role in COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96341524">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/20156">10.2196/20156</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96353247">Resuming liver transplantation amid the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96353247">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30187-4">10.1016/S2468-1253(20)30187-4</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96353254">Political casualties of the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96353254">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30496-5">10.1016/S1473-3099(20)30496-5</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96353294">Seroprevalence of anti-SARS-CoV-2 IgG antibodies in Geneva, Switzerland (SEROCoV-POP): a population-based study</a> (<a href="http://www.wikidata.org/entity/Q96353294">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31304-0">10.1016/S0140-6736(20)31304-0</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96353310">Recommendations for head and neck surgical oncology practice in a setting of acute severe resource constraint during the COVID-19 pandemic: an international consensus</a> (<a href="http://www.wikidata.org/entity/Q96353310">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30334-X">10.1016/S1470-2045(20)30334-X</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96353542">Rapid Deployment of Chiropractic Telehealth at 2 Worksite Health Centers in Response to the COVID-19 Pandemic: Observations from the Field</a> (<a href="http://www.wikidata.org/entity/Q96353542">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMPT.2020.05.008">10.1016/J.JMPT.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96353859">Rational Perspectives on Risk and Certainty for Dentistry During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96353859">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.06.007">10.1016/J.AJIC.2020.06.007</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96353861">Sequence homology between human PARP14 and the SARS-CoV-2 ADP ribose 1'-phosphatase</a> (<a href="http://www.wikidata.org/entity/Q96353861">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMLET.2020.05.008">10.1016/J.IMLET.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96353944">First detection of SARS-CoV-2 by real-time reverse-transcriptase-polymerase-chain-reaction (RT-PCR) assay in pleural fluid</a> (<a href="http://www.wikidata.org/entity/Q96353944">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.05.583">10.1016/J.CHEST.2020.05.583</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96353999">Global Impact of the COVID-19 Pandemic on Endoscopy: An International Survey of 252 Centers from 55 Countries</a> (<a href="http://www.wikidata.org/entity/Q96353999">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.06.009">10.1053/J.GASTRO.2020.06.009</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96427826">Guidance for rebooting electrophysiology through the COVID-19 pandemic from the Heart Rhythm Society and the American Heart Association Electrocardiography and Arrhythmias Committee of the Council on Clinical Cardiology</a> (<a href="http://www.wikidata.org/entity/Q96427826">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTHM.2020.06.012">10.1016/J.HRTHM.2020.06.012</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96427874">Relative Abundance of SARS-CoV-2 Entry Genes in the Enterocytes of the Lower Gastrointestinal Tract</a> (<a href="http://www.wikidata.org/entity/Q96427874">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/GENES11060645">10.3390/GENES11060645</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96428273">COVID-19 Infection Diagnosis: Potential Impact of Isothermal Amplification Technology to Reduce Community Transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96428273">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/DIAGNOSTICS10060399">10.3390/DIAGNOSTICS10060399</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96428750">Redefining diabetic foot disease management service during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96428750">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.06.023">10.1016/J.DSX.2020.06.023</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96428762">Recreational waters - A potential transmission route for SARS-CoV-2 to humans?</a> (<a href="http://www.wikidata.org/entity/Q96428762">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.140122">10.1016/J.SCITOTENV.2020.140122</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96430688">Facial Plastic and Reconstructive Surgery During the COVID-19 Pandemic: Implications in Craniomaxillofacial Trauma and Head and Neck Reconstruction</a> (<a href="http://www.wikidata.org/entity/Q96430688">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SAP.0000000000002492">10.1097/SAP.0000000000002492</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96437308">Learning at home during the COVID-19 pandemic: An initiative of Latin American students</a> (<a href="http://www.wikidata.org/entity/Q96437308">edit</a>)</td>
    <td><a href="https://doi.org/10.5867/MEDWAVE.2020.05.7933">10.5867/MEDWAVE.2020.05.7933</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96615589">Should we unstress SARS-CoV-2 infected cells?</a> (<a href="http://www.wikidata.org/entity/Q96615589">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CYTOGFR.2020.06.011">10.1016/J.CYTOGFR.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96638883">Maxillofacial services in the COVID-19 (SARS-CoV-2) pandemic - early lessons from the Italian experience</a> (<a href="http://www.wikidata.org/entity/Q96638883">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJOMS.2020.04.049">10.1016/J.BJOMS.2020.04.049</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96642644">Hydroxychloroquine Proves Ineffective in Hamsters and Macaques Infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96642644">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.10.145144">10.1101/2020.06.10.145144</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96642646">SARS-CoV-2 mRNA Vaccine Development Enabled by Prototype Pathogen Preparedness</a> (<a href="http://www.wikidata.org/entity/Q96642646">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.11.145920">10.1101/2020.06.11.145920</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96642671">Shielding and Beyond: The Roles of Glycans in SARS-CoV-2 Spike Protein</a> (<a href="http://www.wikidata.org/entity/Q96642671">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.11.146522">10.1101/2020.06.11.146522</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96763322">SARS-CoV-2 Risk Management in Clinical Psychiatry: A Few Considerations on How to Deal With an Unrivaled Threat</a> (<a href="http://www.wikidata.org/entity/Q96763322">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPSYT.2020.00550">10.3389/FPSYT.2020.00550</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96764865">[Neonatal apnea as initial manifestation of SARS-CoV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q96764865">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDI.2020.05.008">10.1016/J.ANPEDI.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96814068">Retrospective search of SARS-CoV-2 in respiratory samples in Vallès Occidental (Barcelona, Spain) before the first case was reported</a> (<a href="http://www.wikidata.org/entity/Q96814068">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EIMC.2020.05.019">10.1016/J.EIMC.2020.05.019</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96814274">Ref. no. DLD-20-852: Onset of ulcerative colitis during SARS-Cov-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96814274">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.06.003">10.1016/J.DLD.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q96823059">Assessing Immune Response to SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96823059">edit</a>)</td>
    <td><a href="https://doi.org/10.2147/ITT.S264138">10.2147/ITT.S264138</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q97523149">SARS-CoV-2 (COVID 19) Infection in Hypertensive Patients and in Patients With Cardiac Disease</a> (<a href="http://www.wikidata.org/entity/Q97523149">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.8557">10.7759/CUREUS.8557</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q97529918">Relevance of SARS-CoV-2 in food safety and food hygiene: potential preventive measures, suggestions and nanotechnological approaches</a> (<a href="http://www.wikidata.org/entity/Q97529918">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13337-020-00611-0">10.1007/S13337-020-00611-0</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q97529927">Systematic literature review on novel corona virus SARS-CoV-2: a threat to human era</a> (<a href="http://www.wikidata.org/entity/Q97529927">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13337-020-00604-Z">10.1007/S13337-020-00604-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-11</td>
    <td><a href="https://scholia.toolforge.org/Q97548739">ICU decision making based on Living Systematic Review strategy during SARS-CoV-2 pandemic. Results of a prospective case serie</a> (<a href="http://www.wikidata.org/entity/Q97548739">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.06.001">10.1016/J.MEDIN.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96228378">Disposition of Patients with COVID-19 Infection Whose Respiratory Specimens Remain SARS-CoV-2 PCR-Positive</a> (<a href="http://www.wikidata.org/entity/Q96228378">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.286">10.1017/ICE.2020.286</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96231810">Identification of 22 N-glycosites on spike glycoprotein of SARS-CoV-2 and accessible surface glycopeptide motifs: implications for vaccination and antibody therapeutics</a> (<a href="http://www.wikidata.org/entity/Q96231810">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GLYCOB/CWAA052">10.1093/GLYCOB/CWAA052</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96234432">Letter to the Editor: The characteristics of two patients co-infected with SARS-CoV-2 and HIV in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q96234432">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26155">10.1002/JMV.26155</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96235547">Are errors in otorhinolaryngology always a sign of medical malpractice? Review of the literature and new perspectives in the SARS-CoV-2 (COVID-19) era</a> (<a href="http://www.wikidata.org/entity/Q96235547">edit</a>)</td>
    <td><a href="https://doi.org/10.14639/0392-100X-N0674">10.14639/0392-100X-N0674</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96291919">Impact of the SARS-CoV-2 pandemic on health-care workers</a> (<a href="http://www.wikidata.org/entity/Q96291919">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21548331.2020.1771010">10.1080/21548331.2020.1771010</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96292826">Assessment of SARS-CoV-2 Transmission Among Attendees of Live Concert Events in Japan Using Contact Tracing Data</a> (<a href="http://www.wikidata.org/entity/Q96292826">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA096">10.1093/JTM/TAAA096</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96293346">Structural basis of potential binding mechanism of remdesivir to SARS-CoV-2 RNA dependent RNA polymerase</a> (<a href="http://www.wikidata.org/entity/Q96293346">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPCB.0C04198">10.1021/ACS.JPCB.0C04198</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96293509">Open questions for harnessing autophagy-modulating drugs in the SARS-CoV-2 war: Hope or Hype?</a> (<a href="http://www.wikidata.org/entity/Q96293509">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/15548627.2020.1779531">10.1080/15548627.2020.1779531</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96298591">COVID-19: viral-host interactome analyzed by network based-approach model to study pathogenesis of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96298591">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12967-020-02405-W">10.1186/S12967-020-02405-W</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96302689">Fighting on two fronts: drug-drug interactions in people living with HIV infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96302689">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/EJHPHARM-2020-002390">10.1136/EJHPHARM-2020-002390</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96302739">Comparative pathogenesis of bovine and porcine respiratory coronaviruses in the animal host species and SARS-CoV-2 in humans</a> (<a href="http://www.wikidata.org/entity/Q96302739">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01355-20">10.1128/JCM.01355-20</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96302910">Genomic determinants of pathogenicity in SARS-CoV-2 and other human coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q96302910">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2008176117">10.1073/PNAS.2008176117</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96303099">SARS-CoV-2 COVID-19 susceptibility and lung inflammatory storm by smoking and vaping</a> (<a href="http://www.wikidata.org/entity/Q96303099">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12950-020-00250-8">10.1186/S12950-020-00250-8</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96303526">Molecular structure analyses suggest strategies to therapeutically target SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96303526">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-16779-4">10.1038/S41467-020-16779-4</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96303583">SARS-CoV-2 downregulation of ACE2 and pleiotropic effects of ACEIs/ARBs</a> (<a href="http://www.wikidata.org/entity/Q96303583">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41440-020-0488-Z">10.1038/S41440-020-0488-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96307263">mRNA Vaccines: Possible Tools to Combat SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96307263">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00243-0">10.1007/S12250-020-00243-0</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96308002">Perceived versus proven SARS-CoV-2-specific immune responses in health-care professionals</a> (<a href="http://www.wikidata.org/entity/Q96308002">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15010-020-01461-0">10.1007/S15010-020-01461-0</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96308227">Overlapping findings or oral manifestations in new SARS-CoV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q96308227">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13478">10.1111/ODI.13478</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96339256">[Healthcare, European Stability Mechanism and public funding following the Covid-19 pandemic]</a> (<a href="http://www.wikidata.org/entity/Q96339256">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96339834">SARS-CoV-2 infection of the nervous system: A review of the literature on neurological involvement in novel coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q96339834">edit</a>)</td>
    <td><a href="https://doi.org/10.17305/BJBMS.2020.4860">10.17305/BJBMS.2020.4860</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96344132">SARS-CoV-2 Infektion bei Kindern und Jugendlichen: Ein Literaturüberblick der AG Infektiologie der ÖGKJ1</a> (<a href="http://www.wikidata.org/entity/Q96344132">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00608-020-00794-1">10.1007/S00608-020-00794-1</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96344269">Investigating the dynamics of COVID-19 pandemic in India under lockdown</a> (<a href="http://www.wikidata.org/entity/Q96344269">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHAOS.2020.109988">10.1016/J.CHAOS.2020.109988</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96345298">A Guide for Oncologic Patient Management during Covid-19 Pandemic: The Initial Experience of an Italian Oncologic Hub with Exemplificative Focus on Uro-Oncologic Patients</a> (<a href="http://www.wikidata.org/entity/Q96345298">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CANCERS12061513">10.3390/CANCERS12061513</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96345316">Prospects of Replication-Deficient Adenovirus Based Vaccine Development against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96345316">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8020293">10.3390/VACCINES8020293</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96345489">Observed and Potential Impacts of the COVID-19 Pandemic on the Environment</a> (<a href="http://www.wikidata.org/entity/Q96345489">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17114140">10.3390/IJERPH17114140</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96345538">The Emergence of Risk Communication Networks and the Development of Citizen Health-Related Behaviors during the COVID-19 Pandemic: Social Selection and Contagion Processes</a> (<a href="http://www.wikidata.org/entity/Q96345538">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17114148">10.3390/IJERPH17114148</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96345679">COVID-19 Pandemic in the Italian Population: Validation of a Post-Traumatic Stress Disorder Questionnaire and Prevalence of PTSD Symptomatology</a> (<a href="http://www.wikidata.org/entity/Q96345679">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17114151">10.3390/IJERPH17114151</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96345750">Broad-Spectrum Host-Based Antivirals Targeting the Interferon and Lipogenesis Pathways as Potential Treatment Options for the Pandemic Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q96345750">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060628">10.3390/V12060628</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96345777">The Anticoagulant Nafamostat Potently Inhibits SARS-CoV-2 S Protein-Mediated Fusion in a Cell Fusion Assay System and Viral Infection In Vitro in a Cell-Type-Dependent Manner</a> (<a href="http://www.wikidata.org/entity/Q96345777">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060629">10.3390/V12060629</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351038">Letter-to-the-Editor: Alternative Interpretation to the Findings Reported in Visualization of SARS-CoV-2 Virus Invading the Human Placenta Using Electron Microscopy</a> (<a href="http://www.wikidata.org/entity/Q96351038">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.06.016">10.1016/J.AJOG.2020.06.016</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351238">Right Place, Right Time: Serendipitous Opportunities in a Urology Fellowship Disrupted by the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96351238">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.UROLOGY.2020.05.061">10.1016/J.UROLOGY.2020.05.061</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351323">The COVID-19 Pandemic and Tuberculosis in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q96351323">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.06.014">10.1016/J.JINF.2020.06.014</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351424">Detection of SARS-CoV-2 in Fecal Samples from Patients with Asymptomatic and Mild COVID-19 in Korea</a> (<a href="http://www.wikidata.org/entity/Q96351424">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.06.005">10.1016/J.CGH.2020.06.005</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351447">Impact of the COVID-19 pandemic on the workflow of an ambulatory endoscopy center: an assessment by discrete event simulation</a> (<a href="http://www.wikidata.org/entity/Q96351447">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.06.008">10.1016/J.GIE.2020.06.008</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351502">Assessing the risk of dupilumab use for atopic dermatitis during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96351502">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.06.015">10.1016/J.JAAD.2020.06.015</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351505">Outbreak of chilblain-like acral lesions in children in the metropolitan area of Milan, Italy, during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96351505">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.06.019">10.1016/J.JAAD.2020.06.019</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351628">Presence of SARS-CoV-2 RNA in Isolation Ward Environment 28 Days after Exposure</a> (<a href="http://www.wikidata.org/entity/Q96351628">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.015">10.1016/J.IJID.2020.06.015</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351894">Potential of coronavirus 3C-like protease inhibitors for the development of new anti-SARS-CoV-2 drugs: Insights from structures of protease and inhibitors</a> (<a href="http://www.wikidata.org/entity/Q96351894">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106055">10.1016/J.IJANTIMICAG.2020.106055</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351896">Severe Acute Respiratory Syndrome Coronavirus -2 (SARS-CoV-2): A global pandemic and treatments strategies</a> (<a href="http://www.wikidata.org/entity/Q96351896">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106054">10.1016/J.IJANTIMICAG.2020.106054</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96351949">Serologic testing of coronaviruses from MERS-CoV to SARS-CoV-2: Learning from the past and anticipating the future</a> (<a href="http://www.wikidata.org/entity/Q96351949">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101785">10.1016/J.TMAID.2020.101785</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96427923">Anti-SARS-CoV-2 hyperimmune plasma workflow</a> (<a href="http://www.wikidata.org/entity/Q96427923">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TRANSCI.2020.102850">10.1016/J.TRANSCI.2020.102850</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96428627">Psychotropics drugs with cationic amphiphilic properties may afford some protection against SARS-CoV-2: A mechanistic hypothesis</a> (<a href="http://www.wikidata.org/entity/Q96428627">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113220">10.1016/J.PSYCHRES.2020.113220</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96438624">Current emerging SARS-CoV-2 pandemic: Potential direct/indirect negative impacts of virus persistence and related therapeutic drugs on the aquatic compartments</a> (<a href="http://www.wikidata.org/entity/Q96438624">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENVRES.2020.109808">10.1016/J.ENVRES.2020.109808</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96438915">A predictive tool for identification of SARS-CoV-2 PCR-negative emergency department patients using routine test results</a> (<a href="http://www.wikidata.org/entity/Q96438915">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104502">10.1016/J.JCV.2020.104502</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96439080">COVID-19 pandemic and associated lockdown as a "Global Human Confinement Experiment" to investigate biodiversity conservation</a> (<a href="http://www.wikidata.org/entity/Q96439080">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BIOCON.2020.108665">10.1016/J.BIOCON.2020.108665</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96585624">A SARS-CoV-2 Infection Model in Mice Demonstrates Protection by Neutralizing Antibodies</a> (<a href="http://www.wikidata.org/entity/Q96585624">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.06.011">10.1016/J.CELL.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96585638">Reply to "MRI Evaluation of the Olfactory Clefts in Patients with SARS-CoV-2 Infection Revealed an Unexpected Mechanism for Olfactory Function Loss"</a> (<a href="http://www.wikidata.org/entity/Q96585638">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.05.025">10.1016/J.ACRA.2020.05.025</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96603503">Clinical characteristics and management of a liver transplanted patient admitted with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96603503">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLINRE.2020.05.014">10.1016/J.CLINRE.2020.05.014</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96642669">A Rare Deletion in SARS-CoV-2 ORF6 Dramatically Alters the Predicted Three-Dimensional Structure of the Resultant Protein</a> (<a href="http://www.wikidata.org/entity/Q96642669">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.09.134460">10.1101/2020.06.09.134460</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96642675">The utility of native MS for understanding the mechanism of action of repurposed therapeutics in COVID-19: heparin as a disruptor of the SARS-CoV-2 interaction with its host cell receptor</a> (<a href="http://www.wikidata.org/entity/Q96642675">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.09.142794">10.1101/2020.06.09.142794</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96642681">Morphological Cell Profiling of SARS-CoV-2 Infection Identifies Drug Repurposing Candidates for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96642681">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.27.117184">10.1101/2020.05.27.117184</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96642691">SARS-CoV-2 nucleocapsid protein undergoes liquid-liquid phase separation stimulated by RNA and partitions into phases of human ribonucleoproteins</a> (<a href="http://www.wikidata.org/entity/Q96642691">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.09.141101">10.1101/2020.06.09.141101</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96763555">Interferon-Induced Transmembrane Protein (IFITM3) Is Upregulated Explicitly in SARS-CoV-2 Infected Lung Epithelial Cells</a> (<a href="http://www.wikidata.org/entity/Q96763555">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01372">10.3389/FIMMU.2020.01372</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96765774">Data stream dataset of SARS-CoV-2 genome</a> (<a href="http://www.wikidata.org/entity/Q96765774">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIB.2020.105829">10.1016/J.DIB.2020.105829</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96770296">SARS-CoV-2 pandemic and emergency medicine: The worst is yet to come</a> (<a href="http://www.wikidata.org/entity/Q96770296">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.06.014">10.1016/J.AJEM.2020.06.014</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q96962710">High-Throughput Transcription-mediated amplification on the Hologic Panther is a highly sensitive method of detection for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96962710">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104501">10.1016/J.JCV.2020.104501</a></td>
  </tr>
  <tr>
    <td>2020-06-10</td>
    <td><a href="https://scholia.toolforge.org/Q97523040">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)-Induced Cardiovascular Syndrome: Etiology, Outcomes, and Management</a> (<a href="http://www.wikidata.org/entity/Q97523040">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.8543">10.7759/CUREUS.8543</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96163912">A cluster of tertiary transmissions of 2019 novel coronavirus (SARS-CoV-2) in the community from infectors with common cold symptoms</a> (<a href="http://www.wikidata.org/entity/Q96163912">edit</a>)</td>
    <td><a href="https://doi.org/10.3904/KJIM.2020.122">10.3904/KJIM.2020.122</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96219929">Viability of SARS-CoV-2 in faecal bio-aerosols</a> (<a href="http://www.wikidata.org/entity/Q96219929">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CODI.15181">10.1111/CODI.15181</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96221566">Postnatal SARS-CoV-2 Infection and Immunological Reaction: A Prospective Family Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q96221566">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PAI.13302">10.1111/PAI.13302</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96224934">SARS-CoV-2 Infection and High-Risk Non-Muscle-Invasive Bladder Cancer: Are There Any Common Features?</a> (<a href="http://www.wikidata.org/entity/Q96224934">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000509065">10.1159/000509065</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96225001">Clinical benefit of remdesivir in rhesus macaques infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96225001">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2423-5">10.1038/S41586-020-2423-5</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96225170">Successful implementation of preventive measures leads to low relevance of SARS-CoV-2 in liver transplant patients: Observations from a German outpatient department</a> (<a href="http://www.wikidata.org/entity/Q96225170">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13363">10.1111/TID.13363</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96227768">Persistent Smell Loss Following Undetectable SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96227768">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820934769">10.1177/0194599820934769</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96229099">Guillain-Barré syndrome associated with leptomeningeal enhancement following SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96229099">edit</a>)</td>
    <td><a href="https://doi.org/10.7861/CLINMED.2020-0213">10.7861/CLINMED.2020-0213</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96229880">Sofosbuvir as a potential alternative to treat the SARS-CoV-2 epidemic</a> (<a href="http://www.wikidata.org/entity/Q96229880">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41598-020-66440-9">10.1038/S41598-020-66440-9</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96232960">Immune Responses to SARS-CoV, MERS-CoV and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96232960">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/5584_2020_549">10.1007/5584_2020_549</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96233275">Self-Reported Loss of Smell and Taste in SARS-CoV-2 Patients: Primary Care Data to Guide Future Early Detection Strategies</a> (<a href="http://www.wikidata.org/entity/Q96233275">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11606-020-05933-9">10.1007/S11606-020-05933-9</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96233397">The possible protective role of α-synuclein against the SARS-CoV-2 infections in patients with Parkinson's disease</a> (<a href="http://www.wikidata.org/entity/Q96233397">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/MDS.28185">10.1002/MDS.28185</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96233533">Prolonged SARS-CoV-2 shedding and mild course of COVID-19 in a patient after recent heart transplantation</a> (<a href="http://www.wikidata.org/entity/Q96233533">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16133">10.1111/AJT.16133</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96294517">Analysis of the Hosts and Transmission Paths of SARS-CoV-2 in the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q96294517">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/GENES11060637">10.3390/GENES11060637</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96294581">Immunoinformatics and Structural Analysis for Identification of Immunodominant Epitopes in SARS-CoV-2 as Potential Vaccine Targets</a> (<a href="http://www.wikidata.org/entity/Q96294581">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8020290">10.3390/VACCINES8020290</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96296495">Laboratory Biosafety Considerations of SARS-CoV-2 at Biosafety Level 2</a> (<a href="http://www.wikidata.org/entity/Q96296495">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/HS.2020.0021">10.1089/HS.2020.0021</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96308627">Could Water and Sanitation Shortfalls Exacerbate SARS-CoV-2 Transmission Risks?</a> (<a href="http://www.wikidata.org/entity/Q96308627">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0462">10.4269/AJTMH.20-0462</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96340256">The impact of the COVID-19 pandemic on patients with OCD: Effects of contamination symptoms and remission state before the quarantine in a preliminary naturalistic study</a> (<a href="http://www.wikidata.org/entity/Q96340256">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113213">10.1016/J.PSYCHRES.2020.113213</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96342849">Vaginal delivery in COVID-19 pregnant women: anorectum as a potential alternative route of SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q96342849">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.06.012">10.1016/J.AJOG.2020.06.012</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96342864">Protecting the Homeless During The COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96342864">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.05.577">10.1016/J.CHEST.2020.05.577</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96342886">Role of the GTNGTKR motif in the N-terminal receptor-binding domain of the SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q96342886">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198058">10.1016/J.VIRUSRES.2020.198058</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96342930">Cytokine Storm Induced by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96342930">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.06.017">10.1016/J.CCA.2020.06.017</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96343043">Will the guidelines and recommendations for surgery during COVID-19 pandemic still be valid if it becomes endemic?</a> (<a href="http://www.wikidata.org/entity/Q96343043">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.06.011">10.1016/J.IJSU.2020.06.011</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96343191">Expression of SARS-CoV-2 Receptor ACE2 and Coincident Host Response Signature Varies by Asthma Inflammatory Phenotype</a> (<a href="http://www.wikidata.org/entity/Q96343191">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.05.051">10.1016/J.JACI.2020.05.051</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96343290">Reflection on SARS-CoV-2 infection of container ship seafarers</a> (<a href="http://www.wikidata.org/entity/Q96343290">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101787">10.1016/J.TMAID.2020.101787</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96343324">Survey of Academic US Programs Regarding the Impact of the COVID-19 Pandemic on Clinical Practice, Education and Research in Neurosurgery</a> (<a href="http://www.wikidata.org/entity/Q96343324">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.06.028">10.1016/J.WNEU.2020.06.028</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96343435">Clinical evaluation of serological IgG antibody response on the Abbott Architect for established SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96343435">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.05.036">10.1016/J.CMI.2020.05.036</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96343437">Suggestions from Cremona, Italy - two months into the pandemic at the frontline of COVID-19 in Europe</a> (<a href="http://www.wikidata.org/entity/Q96343437">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.05.038">10.1016/J.CMI.2020.05.038</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96343647">COVID-19 Pandemic and Nationwide Lockdown - Implications of the Double Trouble on Radiotherapy Practice in India</a> (<a href="http://www.wikidata.org/entity/Q96343647">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLON.2020.06.004">10.1016/J.CLON.2020.06.004</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96343654">Adjuvant Systemic Anti-cancer Therapy in Early Breast Cancer During the COVID-19 Pandemic: Differences between Clinicians and Patients in Perception of Treatment Risks and Benefits</a> (<a href="http://www.wikidata.org/entity/Q96343654">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLON.2020.06.001">10.1016/J.CLON.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96346800">Screening and druggability analysis of some plant metabolites against SARS-CoV-2: An integrative computational approach</a> (<a href="http://www.wikidata.org/entity/Q96346800">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMU.2020.100367">10.1016/J.IMU.2020.100367</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96428773">COVID-19, a pandemic that affects more than just physical health: Two case reports</a> (<a href="http://www.wikidata.org/entity/Q96428773">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102200">10.1016/J.AJP.2020.102200</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96430064">The Surgical Health Services Research Agenda for the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430064">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000004126">10.1097/SLA.0000000000004126</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96430065">Developing an Algorithm to Guide Resumption of Operative Activity in the COVID-19 Pandemic and Beyond</a> (<a href="http://www.wikidata.org/entity/Q96430065">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000004123">10.1097/SLA.0000000000004123</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96430067">Electrocautery, Diathermy, and Surgical Energy Devices: Are Surgical Teams at Risk During the COVID-19 Pandemic?</a> (<a href="http://www.wikidata.org/entity/Q96430067">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000004112">10.1097/SLA.0000000000004112</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96430725">Position Statement of Transplant activity in the Middle East in era of COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430725">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/TP.0000000000003348">10.1097/TP.0000000000003348</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96430766">Diagnostic utility of additional whole-chest CT as part of an acute abdominal pain CT imaging pathway during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430766">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CRAD.2020.06.002">10.1016/J.CRAD.2020.06.002</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96432491">Potential dual dengue and SARS-CoV-2 infection in Thailand: A case study</a> (<a href="http://www.wikidata.org/entity/Q96432491">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HELIYON.2020.E04175">10.1016/J.HELIYON.2020.E04175</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96437966">Variability between testing methods for SARS-CoV-2 nucleic acid detection 16 days post-discharge: a case report</a> (<a href="http://www.wikidata.org/entity/Q96437966">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0328">10.1515/CCLM-2020-0328</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96615620">The future of neurorehabilitation after the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96615620">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.06.003">10.1016/J.NRL.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96619464">SARS-CoV-2 infection among asymptomatic homebound subjects in Milan, Italy</a> (<a href="http://www.wikidata.org/entity/Q96619464">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJIM.2020.06.010">10.1016/J.EJIM.2020.06.010</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96634695">Fate of respiratory droplets in tropical vs temperate environments and implications for SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q96634695">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109958">10.1016/J.MEHY.2020.109958</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96634705">Persistence of SARS-CoV-2 in the environment and COVID-19 transmission risk from environmental matrices and surfaces</a> (<a href="http://www.wikidata.org/entity/Q96634705">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENVPOL.2020.115010">10.1016/J.ENVPOL.2020.115010</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96642662">Structural basis of a public antibody response to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96642662">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.08.141267">10.1101/2020.06.08.141267</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96642703">Measuring SARS-CoV-2 neutralizing antibody activity using pseudotyped and chimeric viruses</a> (<a href="http://www.wikidata.org/entity/Q96642703">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.08.140871">10.1101/2020.06.08.140871</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96642712">Relationship between Anti-Spike Protein Antibody Titers and SARS-CoV-2 In Vitro Virus Neutralization in Convalescent Plasma</a> (<a href="http://www.wikidata.org/entity/Q96642712">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.08.138990">10.1101/2020.06.08.138990</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96642721">Quantifying the prevalence of SARS-CoV-2 long-term shedding among non-hospitalized COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96642721">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.02.20120774">10.1101/2020.06.02.20120774</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96642795">Sex differences in immune responses to SARS-CoV-2 that underlie disease outcomes</a> (<a href="http://www.wikidata.org/entity/Q96642795">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.06.20123414">10.1101/2020.06.06.20123414</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96642805">Longitudinal Surveillance for SARS-CoV-2 RNA Among Asymptomatic Staff in Five Colorado Skilled Nursing Facilities: Epidemiologic, Virologic and Sequence Analysis</a> (<a href="http://www.wikidata.org/entity/Q96642805">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.08.20125989">10.1101/2020.06.08.20125989</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96685948">Intestinal Flora as a Potential Strategy to Fight SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96685948">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMICB.2020.01388">10.3389/FMICB.2020.01388</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96687050">Could Sex/Gender Differences in ACE2 Expression in the Lungs Contribute to the Large Gender Disparity in the Morbidity and Mortality of Patients Infected With the SARS-CoV-2 Virus?</a> (<a href="http://www.wikidata.org/entity/Q96687050">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FCIMB.2020.00327">10.3389/FCIMB.2020.00327</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96687433">Transmission of SARS-CoV-2, Required Developments in Research and Associated Public Health Concerns</a> (<a href="http://www.wikidata.org/entity/Q96687433">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMED.2020.00310">10.3389/FMED.2020.00310</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96687518">Analysis of Possible Intermediate Hosts of the New Coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96687518">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FVETS.2020.00379">10.3389/FVETS.2020.00379</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96769209">Crystal Structure of the SARS-CoV-2 Non-structural Protein 9, Nsp9</a> (<a href="http://www.wikidata.org/entity/Q96769209">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ISCI.2020.101258">10.1016/J.ISCI.2020.101258</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96813987">[Pituitary tumor resection in a patient with SARS-CoV-2 (COVID-19) infection. A case report and suggested airway management guidelines]</a> (<a href="http://www.wikidata.org/entity/Q96813987">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJAN.2020.06.001">10.1016/J.BJAN.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q96821955">Otorhinolaryngologists and the SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q96821955">edit</a>)</td>
    <td><a href="https://doi.org/10.4045/TIDSSKR.20.0423">10.4045/TIDSSKR.20.0423</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q97569173">Temperature in Nursing Home Residents Systematically Tested for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97569173">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMDA.2020.06.009">10.1016/J.JAMDA.2020.06.009</a></td>
  </tr>
  <tr>
    <td>2020-06-09</td>
    <td><a href="https://scholia.toolforge.org/Q97680261">Efficient production of recombinant SARS-CoV-2 spike protein using the baculovirus-silkworm system</a> (<a href="http://www.wikidata.org/entity/Q97680261">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBRC.2020.06.020">10.1016/J.BBRC.2020.06.020</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96164641">Air and environmental sampling for SARS-CoV-2 around hospitalized patients with coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q96164641">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.282">10.1017/ICE.2020.282</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96185349">Cross-sectional evaluation of humoral responses against SARS-CoV-2 Spike</a> (<a href="http://www.wikidata.org/entity/Q96185349">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.08.140244">10.1101/2020.06.08.140244</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96219546">A call for the appropriate application of clinical pharmacological principles in the search for safe and efficacious COVID-19 (SARS-COV-2) treatments</a> (<a href="http://www.wikidata.org/entity/Q96219546">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BCP.14416">10.1111/BCP.14416</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96219697">Clinical performance of different SARS-CoV-2 IgG antibody tests</a> (<a href="http://www.wikidata.org/entity/Q96219697">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26145">10.1002/JMV.26145</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96221028">Long-term and herd immunity against SARS-CoV-2: implications from current and past knowledge</a> (<a href="http://www.wikidata.org/entity/Q96221028">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/FEMSPD/FTAA025">10.1093/FEMSPD/FTAA025</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96221150">Single-cell RNA analysis on ACE2 expression provides insights into SARS-CoV-2 potential entry into the bloodstream and heart injury</a> (<a href="http://www.wikidata.org/entity/Q96221150">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JCP.29802">10.1002/JCP.29802</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96222111">SARS-COV-2 and Male Reproductive Health</a> (<a href="http://www.wikidata.org/entity/Q96222111">edit</a>)</td>
    <td><a href="https://doi.org/10.5935/1518-0557.20200047">10.5935/1518-0557.20200047</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96222281">Decoding SARS-CoV-2 Hijacking of Host Mitochondria in Pathogenesis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96222281">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPCELL.00224.2020">10.1152/AJPCELL.00224.2020</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96222490">COVID-19 Interview: Dr. Belgin Eroğlu Kesim on Women in Science Advancing SARS-CoV-2 Tests-"One Health" and Changing the World for the Better</a> (<a href="http://www.wikidata.org/entity/Q96222490">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/OMI.2020.0090">10.1089/OMI.2020.0090</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96222563">Effect of Environmental Conditions on SARS-CoV-2 Stability in Human Nasal Mucus and Sputum</a> (<a href="http://www.wikidata.org/entity/Q96222563">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.202267">10.3201/EID2609.202267</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96223604">Remote Rehabilitation Conferences in the Age of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96223604">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/PHM.0000000000001498">10.1097/PHM.0000000000001498</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96224227">SARS-CoV-2-Related Inflammatory Multisystem Syndrome in Children: Different or Shared Etiology and Pathophysiology as Kawasaki Disease?</a> (<a href="http://www.wikidata.org/entity/Q96224227">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.10370">10.1001/JAMA.2020.10370</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96224302">Clinical Characteristics of 58 Children With a Pediatric Inflammatory Multisystem Syndrome Temporally Associated With SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96224302">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.10369">10.1001/JAMA.2020.10369</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96224482">SARS-CoV-2: what is known and what there is to know. Focus on coagulation and lipids</a> (<a href="http://www.wikidata.org/entity/Q96224482">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECI.13311">10.1111/ECI.13311</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96224747">Rapid In-Vitro Inactivation of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Using Povidone-Iodine Oral Antiseptic Rinse</a> (<a href="http://www.wikidata.org/entity/Q96224747">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOPR.13209">10.1111/JOPR.13209</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96226540">Uncovering psychobehavioral implications of SARS-CoV-2 infection in Iran</a> (<a href="http://www.wikidata.org/entity/Q96226540">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13662">10.1111/TBED.13662</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96228296">Neutrophil Elastase Inhibitors: A potential prophylactic treatment option for SARS-CoV-2-induced respiratory complications?</a> (<a href="http://www.wikidata.org/entity/Q96228296">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-03023-0">10.1186/S13054-020-03023-0</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96228484">The SARS-CoV-2 Ivermectin Navarra-ISGlobal Trial (SAINT) to Evaluate the Potential of Ivermectin to Reduce COVID-19 Transmission in low risk, non-severe COVID-19 patients in the first 48 hours after symptoms onset: A structured summary of a study pr</a> (<a href="http://www.wikidata.org/entity/Q96228484">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13063-020-04421-Z">10.1186/S13063-020-04421-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96228531">Evaluating the efficacy and safety of human anti-SARS-CoV-2 convalescent plasma in severely ill adults with COVID-19: A structured summary of a study protocol for a randomized controlled trial</a> (<a href="http://www.wikidata.org/entity/Q96228531">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13063-020-04422-Y">10.1186/S13063-020-04422-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96229342">Characteristics and outcomes of pregnant women admitted to hospital with confirmed SARS-CoV-2 infection in UK: national population based cohort study</a> (<a href="http://www.wikidata.org/entity/Q96229342">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M2107">10.1136/BMJ.M2107</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96229850">Suramin inhibits SARS-CoV-2 infection in cell culture by interfering with early steps of the replication cycle</a> (<a href="http://www.wikidata.org/entity/Q96229850">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/AAC.00900-20">10.1128/AAC.00900-20</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96230009">Clinical Performance of SARS-CoV-2 Molecular Testing</a> (<a href="http://www.wikidata.org/entity/Q96230009">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00995-20">10.1128/JCM.00995-20</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96230012">Performance Characteristics of Four High-Throughput Immunoassays for Detection of IgG Antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96230012">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01243-20">10.1128/JCM.01243-20</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96230038">Genomic surveillance reveals multiple introductions of SARS-CoV-2 into Northern California</a> (<a href="http://www.wikidata.org/entity/Q96230038">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB9263">10.1126/SCIENCE.ABB9263</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96230047">Antibody signature induced by SARS-CoV-2 spike protein immunogens in rabbits</a> (<a href="http://www.wikidata.org/entity/Q96230047">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCITRANSLMED.ABC3539">10.1126/SCITRANSLMED.ABC3539</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96230541">Dissecting antibody-mediated protection against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96230541">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0359-5">10.1038/S41577-020-0359-5</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96232110">Myocarditis in the era of SARS-CoV-2: one piece of a complex puzzle?</a> (<a href="http://www.wikidata.org/entity/Q96232110">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00059-020-04949-5">10.1007/S00059-020-04949-5</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96232476">The potential of drug repositioning as a short-term strategy for the control and treatment of COVID-19 (SARS-CoV-2): a systematic review</a> (<a href="http://www.wikidata.org/entity/Q96232476">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00705-020-04693-5">10.1007/S00705-020-04693-5</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96233072">[Biological therapy after COVID-19 infection : No reactivation of a COVID-19 infection with positive SARS-CoV-2 antibody status under biological therapy]</a> (<a href="http://www.wikidata.org/entity/Q96233072">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00393-020-00824-0">10.1007/S00393-020-00824-0</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96292722">Evaluation of the EDI enzyme linked immunosorbent assays for the detection of SARS-CoV-2 IgM and IgG antibodies in human plasma</a> (<a href="http://www.wikidata.org/entity/Q96292722">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.05.047">10.1016/J.CCA.2020.05.047</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96293078">SARS-COV-2 infection: Across the border into the family</a> (<a href="http://www.wikidata.org/entity/Q96293078">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101784">10.1016/J.TMAID.2020.101784</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96294689">Evaluation of Chemical Protocols for Inactivating SARS-CoV-2 Infectious Samples</a> (<a href="http://www.wikidata.org/entity/Q96294689">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060624">10.3390/V12060624</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96294830">Diet Supplementation, Probiotics, and Nutraceuticals in SARS-CoV-2 Infection: A Scoping Review</a> (<a href="http://www.wikidata.org/entity/Q96294830">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/NU12061718">10.3390/NU12061718</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96300453">SARS-CoV-2 infection in patients with autoimmune rheumatic diseases in northeast Italy: A cross-sectional study on 916 patients</a> (<a href="http://www.wikidata.org/entity/Q96300453">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAUT.2020.102502">10.1016/J.JAUT.2020.102502</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96307235">Annex #1 as of 8 June 2020 to: Management of SARS-CoV-2 infection: recommendations of the Polish Association of Epidemiologists and Infectiologists as of March 31, 2020</a> (<a href="http://www.wikidata.org/entity/Q96307235">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15424">10.20452/PAMW.15424</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96339786">Multiplexing primer/probe sets for detection of SARS-CoV-2 by qRT-PCR</a> (<a href="http://www.wikidata.org/entity/Q96339786">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104499">10.1016/J.JCV.2020.104499</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96340262">Psychological distress in the shadow of the COVID-19 pandemic: Preliminary development of an assessment scale</a> (<a href="http://www.wikidata.org/entity/Q96340262">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113202">10.1016/J.PSYCHRES.2020.113202</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96340266">COVID-19 online surveys need to follow standards and guidelines: Comment on "does COVID-19 pandemic affect sexual behavior? A cross-sectional, cross-national online survey" and "binge watching behavior during COVID 19 pandemic: A cross-sectional, cr</a> (<a href="http://www.wikidata.org/entity/Q96340266">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113211">10.1016/J.PSYCHRES.2020.113211</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96345809">Ethics for surgeons during the COVID-19 pandemic, review article</a> (<a href="http://www.wikidata.org/entity/Q96345809">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMSU.2020.06.003">10.1016/J.AMSU.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96430022">The Effect of Shelter-in-Place Orders and the COVID-19 Pandemic on Orthopaedic Trauma at a Community Level II Trauma Center</a> (<a href="http://www.wikidata.org/entity/Q96430022">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/BOT.0000000000001860">10.1097/BOT.0000000000001860</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96430665">Vascularized Composite Allotransplantation in a Post-COVID-19 Pandemic World</a> (<a href="http://www.wikidata.org/entity/Q96430665">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/PRS.0000000000007231">10.1097/PRS.0000000000007231</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96430667">The COVID-19 Pandemic: Implications for Medical Students and Plastic Surgery Residency Applicants</a> (<a href="http://www.wikidata.org/entity/Q96430667">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/PRS.0000000000007232">10.1097/PRS.0000000000007232</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96430670">The COVID-19 Pandemic: Crisis Management for Plastic Surgeons</a> (<a href="http://www.wikidata.org/entity/Q96430670">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/PRS.0000000000007230">10.1097/PRS.0000000000007230</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96430903">Forecasting the spread of the COVID-19 pandemic in Saudi Arabia using ARIMA prediction model under current public health interventions</a> (<a href="http://www.wikidata.org/entity/Q96430903">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.06.001">10.1016/J.JIPH.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96603177">Guillain-Barré syndrome associated with SARS-CoV-2 infection. Comments after 16 published cases</a> (<a href="http://www.wikidata.org/entity/Q96603177">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.06.002">10.1016/J.NRL.2020.06.002</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96607975">Analysis of a SARS-CoV-2-Infected Individual Reveals Development of Potent Neutralizing Antibodies with Limited Somatic Mutation</a> (<a href="http://www.wikidata.org/entity/Q96607975">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMMUNI.2020.06.001">10.1016/J.IMMUNI.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96608124">Detection of SARS-CoV-2 by bronchoscopy after negative nasopharyngeal testing: Stay vigilant for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96608124">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMCR.2020.101120">10.1016/J.RMCR.2020.101120</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96635012">Occult SARS-CoV-2 infection; a possible hypothesis for viral relapse</a> (<a href="http://www.wikidata.org/entity/Q96635012">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109980">10.1016/J.MEHY.2020.109980</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96642654">Effective Inhibition of SARS-CoV-2 Entry by Heparin and Enoxaparin Derivatives</a> (<a href="http://www.wikidata.org/entity/Q96642654">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.08.140236">10.1101/2020.06.08.140236</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96642715">SARS-CoV-2-specific T cells exhibit unique features characterized by robust helper function, lack of terminal differentiation, and high proliferative potential</a> (<a href="http://www.wikidata.org/entity/Q96642715">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.08.138826">10.1101/2020.06.08.138826</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96642719">Broad and strong memory CD4 + and CD8 + T cells induced by SARS-CoV-2 in UK convalescent COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96642719">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.05.134551">10.1101/2020.06.05.134551</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96642803">Policy Implications of an Approximate Linear Infection Model for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96642803">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.04.20122549">10.1101/2020.06.04.20122549</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96681283">Evaluation of rapid antigen test for detection of SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q96681283">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104500">10.1016/J.JCV.2020.104500</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96686317">Lack of Association Between Genetic Variants at ACE2 and TMPRSS2 Genes Involved in SARS-CoV-2 Infection and Human Quantitative Phenotypes</a> (<a href="http://www.wikidata.org/entity/Q96686317">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FGENE.2020.00613">10.3389/FGENE.2020.00613</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q96764518">Pulse immunosuppressive therapy for multiple sclerosis during the SARS-CoV-2 lockdown de-escalation plan: Safety algorithm</a> (<a href="http://www.wikidata.org/entity/Q96764518">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.06.001">10.1016/J.NRL.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q97530491">Insights into Potential Mechanisms of Injury and Treatment Targets in COVID-19, SARS-Cov-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97530491">edit</a>)</td>
    <td><a href="https://doi.org/10.15344/2456-8007/2020/147">10.15344/2456-8007/2020/147</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q97555647">Bioinformatics studies on a function of the SARS-CoV-2 spike glycoprotein as the binding of host sialic acid glycans</a> (<a href="http://www.wikidata.org/entity/Q97555647">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.COMPBIOMED.2020.103849">10.1016/J.COMPBIOMED.2020.103849</a></td>
  </tr>
  <tr>
    <td>2020-06-08</td>
    <td><a href="https://scholia.toolforge.org/Q97680263">Genetic variants that influence SARS-CoV-2 receptor TMPRSS2 expression among population cohorts from multiple continents</a> (<a href="http://www.wikidata.org/entity/Q97680263">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBRC.2020.05.179">10.1016/J.BBRC.2020.05.179</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96161689">Occurrence and Timing of Subsequent SARS-CoV-2 RT-PCR Positivity Among Initially Negative Patients</a> (<a href="http://www.wikidata.org/entity/Q96161689">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA722">10.1093/CID/CIAA722</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96162667">SARS-CoV-2 containment in complex surgical units during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96162667">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11727">10.1002/BJS.11727</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96162864">SARS-CoV-2 outbreak and lockdown in a Northern Italy hospital. Comparison with Scandinavian no-lockdown country</a> (<a href="http://www.wikidata.org/entity/Q96162864">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECI.13302">10.1111/ECI.13302</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96162944">Emerging viral mutants in Australia suggest RNA recombination event in the SARS-CoV-2 genome</a> (<a href="http://www.wikidata.org/entity/Q96162944">edit</a>)</td>
    <td><a href="https://doi.org/10.5694/MJA2.50657">10.5694/MJA2.50657</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96163477">Dengue Fever, COVID-19 (SARS-CoV-2), and Antibody-Dependent Enhancement (ADE): A Perspective</a> (<a href="http://www.wikidata.org/entity/Q96163477">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CYTO.A.24047">10.1002/CYTO.A.24047</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96163839">SARS-COV-2 children transmission: the evidence is that today we do not have enough evidence</a> (<a href="http://www.wikidata.org/entity/Q96163839">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APA.15396">10.1111/APA.15396</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96164618">The origin and underlying driving forces of the SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q96164618">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12929-020-00665-8">10.1186/S12929-020-00665-8</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96166224">Association between time from SARS-CoV-2 onset to case confirmation and time to recovery across sociodemographic strata in Singapore</a> (<a href="http://www.wikidata.org/entity/Q96166224">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JECH-2020-214516">10.1136/JECH-2020-214516</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96226795">Silibinin and SARS-CoV-2: Dual Targeting of Host Cytokine Storm and Virus Replication Machinery for Clinical Management of COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q96226795">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9061770">10.3390/JCM9061770</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96343586">Burnout syndrome in Romanian medical residents in time of the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96343586">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109972">10.1016/J.MEHY.2020.109972</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96343948">How the COVID-19 Pandemic Is Reshaping the Trade Landscape and What to Do About It</a> (<a href="http://www.wikidata.org/entity/Q96343948">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10272-020-0890-4">10.1007/S10272-020-0890-4</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96354023">Laboratory diagnosis of SARS-CoV-2 - A review of current methods</a> (<a href="http://www.wikidata.org/entity/Q96354023">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.06.005">10.1016/J.JIPH.2020.06.005</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96427623">High mortality rate in cancer patients with symptoms of COVID-19 with or without detectable SARS-COV-2 on RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q96427623">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJCA.2020.05.028">10.1016/J.EJCA.2020.05.028</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96430825">Maternal postnatal health during the COVID-19 pandemic: Vigilance is needed</a> (<a href="http://www.wikidata.org/entity/Q96430825">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MIDW.2020.102781">10.1016/J.MIDW.2020.102781</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96430906">Persistence of SARS-CoV-2 virus RNA in feces: A case series of children</a> (<a href="http://www.wikidata.org/entity/Q96430906">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.05.025">10.1016/J.JIPH.2020.05.025</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96616690">Deceiving SARS-CoV-2 molecular-tropism clues - A combinational contemporary strategy</a> (<a href="http://www.wikidata.org/entity/Q96616690">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109976">10.1016/J.MEHY.2020.109976</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96642069">Early-Morning vs Spot Posterior Oropharyngeal Saliva for Diagnosis of SARS-CoV-2 Infection: Implication of Timing of Specimen Collection for Community-Wide Screening</a> (<a href="http://www.wikidata.org/entity/Q96642069">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/OFID/OFAA210">10.1093/OFID/OFAA210</a></td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td><a href="https://scholia.toolforge.org/Q96642747">Serology confirms SARS-CoV-2 infection in PCR-negative children presenting with Paediatric Inflammatory Multi-System Syndrome</a> (<a href="http://www.wikidata.org/entity/Q96642747">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.05.20123117">10.1101/2020.06.05.20123117</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96174077">Can the SARS-CoV-2 PCR Cycle Threshold Value and Time from Symptom Onset to Testing Predict Infectivity?</a> (<a href="http://www.wikidata.org/entity/Q96174077">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA735">10.1093/CID/CIAA735</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96226477">Propagation, Inactivation, and Safety Testing of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96226477">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060622">10.3390/V12060622</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96301808">First documentation of persistent SARS-CoV-2 infection presenting with late acute severe myocarditis</a> (<a href="http://www.wikidata.org/entity/Q96301808">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CJCA.2020.06.005">10.1016/J.CJCA.2020.06.005</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96301875">Clinical features of discharged COVID-19 patients with an extended SARS-CoV-2 RNA positive signal in respiratory samples</a> (<a href="http://www.wikidata.org/entity/Q96301875">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198047">10.1016/J.VIRUSRES.2020.198047</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96302187">Treatment of SARS-CoV-2 with high dose oral zinc salts: A report on four patients</a> (<a href="http://www.wikidata.org/entity/Q96302187">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.06.006">10.1016/J.IJID.2020.06.006</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96302208">Evaluation of an Electrostatic Spray Disinfectant Technology for Rapid Decontamination of Portable Equipment and Large Open Areas in the Era of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96302208">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.06.002">10.1016/J.AJIC.2020.06.002</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96302340">Preventing SARS-CoV-2 transmission in rehabilitation pools and therapeutic water environments</a> (<a href="http://www.wikidata.org/entity/Q96302340">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.06.003">10.1016/J.JHIN.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96346744">Guidelines and recommendations during the COVID-19 pandemic: A word of caution</a> (<a href="http://www.wikidata.org/entity/Q96346744">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJSURG.2020.06.005">10.1016/J.AMJSURG.2020.06.005</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96346752">When to Operate, Hesitate and Reintegrate: Society of Gynecologic Oncology Surgical Considerations during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96346752">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.YGYNO.2020.06.001">10.1016/J.YGYNO.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96352251">A chilblain epidemic during the COVID-19 pandemic. A sign of natural resistance to SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96352251">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109959">10.1016/J.MEHY.2020.109959</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96427258">Review of practical recommendations for otolaryngologists and head and neck surgeons during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96427258">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANL.2020.05.022">10.1016/J.ANL.2020.05.022</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96427647">Influence of age and gender on arrival of patients with ST-segment elevation acute myocardial infarction to tertiary centers during COVID-19 pandemic. Experience of Madrid, Spain, STEMI network (Codigo Infarto Madrid)</a> (<a href="http://www.wikidata.org/entity/Q96427647">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.06.013">10.1016/J.AJEM.2020.06.013</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96428477">Re: 'Non-COVID-19 visits to emergency departments during the pandemic: the impact of fear'</a> (<a href="http://www.wikidata.org/entity/Q96428477">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUHE.2020.05.063">10.1016/J.PUHE.2020.05.063</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96648629">Verapamil as treatment for refractory status epilepticus secondary to PRES syndrome on a SARS-Cov-2 infected patient</a> (<a href="http://www.wikidata.org/entity/Q96648629">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEIZURE.2020.06.008">10.1016/J.SEIZURE.2020.06.008</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96684101">SARS-CoV-2 infection in cancer patients undergoing active treatment: analysis of clinical features and predictive factors for severe respiratory failure and death</a> (<a href="http://www.wikidata.org/entity/Q96684101">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJCA.2020.06.001">10.1016/J.EJCA.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q96950694">Assessing the application of a pseudovirus system for emerging SARS-CoV-2 and re-emerging avian influenza virus H5 subtypes in vaccine development</a> (<a href="http://www.wikidata.org/entity/Q96950694">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJ.2020.06.003">10.1016/J.BJ.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q97420553">COVID-19 as a confounding factor in a child submitted to staged surgical palliation of hypoplastic left heart syndrome: One of the first reports of SARS-CoV-2 infection in patients with congenital heart disease</a> (<a href="http://www.wikidata.org/entity/Q97420553">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTCVS.2020.05.081">10.1016/J.JTCVS.2020.05.081</a></td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td><a href="https://scholia.toolforge.org/Q97533017">Prevalence of SARS-CoV-2 infection in general practitioners and nurses in primary care and nursing homes in the Healthcare Area of León and associated factors</a> (<a href="http://www.wikidata.org/entity/Q97533017">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEMERG.2020.05.014">10.1016/J.SEMERG.2020.05.014</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96130344">SARS-CoV-2/COVID-19 and physical distancing: risk for circadian rhythm dysregulation, advice to alleviate it, and natural experiment research opportunities</a> (<a href="http://www.wikidata.org/entity/Q96130344">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07420528.2020.1772811">10.1080/07420528.2020.1772811</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96131216">Risk estimation of the SARS-CoV-2 acute respiratory disease outbreak outside China</a> (<a href="http://www.wikidata.org/entity/Q96131216">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12976-020-00127-6">10.1186/S12976-020-00127-6</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96131313">SARS-CoV-2 (COVID-19) Vaccine Development and Production: An Ethical Way Forward</a> (<a href="http://www.wikidata.org/entity/Q96131313">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S096318012000047X">10.1017/S096318012000047X</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96156043">The influence of the SARS-CoV-2 pandemic on esophagogastric cancer services: an international survey of esophagogastric surgeons</a> (<a href="http://www.wikidata.org/entity/Q96156043">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/DOTE/DOAA054">10.1093/DOTE/DOAA054</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96157813">SARS-CoV-2 and dentistry</a> (<a href="http://www.wikidata.org/entity/Q96157813">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00784-020-03381-7">10.1007/S00784-020-03381-7</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96160824">Repurposing Nimesulide, a Potent Inhibitor of the B0AT1 Subunit of the SARS-CoV-2 Receptor, as a Therapeutic Adjuvant of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96160824">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2472555220934421">10.1177/2472555220934421</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96161475">Serum concentrations of interleukin-6 (IL-6) in the general adult population: possible implications for anti-IL-6 therapy in SARS-Cov-2 infection and IL-6-related diseases</a> (<a href="http://www.wikidata.org/entity/Q96161475">edit</a>)</td>
    <td><a href="https://doi.org/10.18176/JIACI.0601">10.18176/JIACI.0601</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96161673">Failed antibody response in a renal transplant recipient with SARS-CoV-2 infected</a> (<a href="http://www.wikidata.org/entity/Q96161673">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13349">10.1111/TID.13349</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96161738">First detection and genome sequencing of SARS-CoV-2 in an infected cat in France</a> (<a href="http://www.wikidata.org/entity/Q96161738">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13659">10.1111/TBED.13659</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96162335">Venous thromboembolism in patients with COVID-19 (SARS-CoV-2 infection) - a position paper of the German Society of Angiology (DGA)</a> (<a href="http://www.wikidata.org/entity/Q96162335">edit</a>)</td>
    <td><a href="https://doi.org/10.1024/0301-1526/A000885">10.1024/0301-1526/A000885</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96163413">Identification of nsp1 gene as the target of SARS-CoV-2 real-time RT-PCR using nanopore whole genome sequencing</a> (<a href="http://www.wikidata.org/entity/Q96163413">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26140">10.1002/JMV.26140</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96163974">Cholesterol: A new game player accelerating endothelial injuries caused by SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96163974">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPENDO.00255.2020">10.1152/AJPENDO.00255.2020</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96165319">Exposure to SARS-CoV-2 in a high transmission setting increases the risk of severe COVID-19 compared to exposure to a low transmission setting?</a> (<a href="http://www.wikidata.org/entity/Q96165319">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA094">10.1093/JTM/TAAA094</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96165388">SARS-CoV-2 as a trigger of neurodegeneration: thinking ahead</a> (<a href="http://www.wikidata.org/entity/Q96165388">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/MDS.28178">10.1002/MDS.28178</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96165433">Rheumatic diseases during pregnancy and SARS-CoV-2: An appeal for medication adherence</a> (<a href="http://www.wikidata.org/entity/Q96165433">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13255">10.1002/IJGO.13255</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96165459">Emerging evidence to support not always "Just saying no" to SARS-CoV-2 positive donors</a> (<a href="http://www.wikidata.org/entity/Q96165459">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16119">10.1111/AJT.16119</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96165523">False Negative Tests for SARS-CoV-2 Infection - Challenges and Implications</a> (<a href="http://www.wikidata.org/entity/Q96165523">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2015897">10.1056/NEJMP2015897</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96165604">Challenges faced by patients with morphea in the era of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96165604">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1775771">10.1080/09546634.2020.1775771</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96167407">SARS-CoV-2 infection in pregnant women: are there long-term effects in offspring's brain development?</a> (<a href="http://www.wikidata.org/entity/Q96167407">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0026-4784.20.04598-0">10.23736/S0026-4784.20.04598-0</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96167637">Vertical Transmission of SARS-CoV-2: What is the Optimal Definition?</a> (<a href="http://www.wikidata.org/entity/Q96167637">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1712457">10.1055/S-0040-1712457</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96167704">Management of Care for Neonates Born to SARS-CoV-2 Positive Women with or without Clinical Symptoms (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q96167704">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1168-2845">10.1055/A-1168-2845</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96167735">Miller-Fisher syndrome after SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96167735">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14383">10.1111/ENE.14383</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96167749">A systematic review of neurological manifestations of SARS-CoV-2 infection: the devil is hidden in the details</a> (<a href="http://www.wikidata.org/entity/Q96167749">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14382">10.1111/ENE.14382</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96171090">Multi-Center Evaluation of the Cepheid Xpert Xpress SARS-CoV-2 Assay for the Detection of SARS-CoV-2 in Oropharyngeal Swab Specimens</a> (<a href="http://www.wikidata.org/entity/Q96171090">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01288-20">10.1128/JCM.01288-20</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96171120">EULAR provisional recommendations for the management of rheumatic and musculoskeletal diseases in the context of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96171120">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217877">10.1136/ANNRHEUMDIS-2020-217877</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96171406">Enhanced receptor binding of SARS-CoV-2 through networks of hydrogen-bonding and hydrophobic interactions</a> (<a href="http://www.wikidata.org/entity/Q96171406">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2008209117">10.1073/PNAS.2008209117</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96172041">Implications of antibody-dependent enhancement of infection for SARS-CoV-2 countermeasures</a> (<a href="http://www.wikidata.org/entity/Q96172041">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41587-020-0577-1">10.1038/S41587-020-0577-1</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96172062">Seroprevalence of immunoglobulin M and G antibodies against SARS-CoV-2 in China</a> (<a href="http://www.wikidata.org/entity/Q96172062">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0949-6">10.1038/S41591-020-0949-6</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96172081">Immune evasion via SARS-CoV-2 ORF8 protein?</a> (<a href="http://www.wikidata.org/entity/Q96172081">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0360-Z">10.1038/S41577-020-0360-Z</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96172083">SARS-CoV-2 cross-reactivity in healthy donors</a> (<a href="http://www.wikidata.org/entity/Q96172083">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0362-X">10.1038/S41577-020-0362-X</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96173299">SARS-CoV-2 infection in infants under 1 year of age in Wuhan City, China</a> (<a href="http://www.wikidata.org/entity/Q96173299">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12519-020-00368-Y">10.1007/S12519-020-00368-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96225125">Efficacy of Almitrine in The Treatment of Hypoxemia in Sars-Cov-2 Acute Respiratory Distress Syndrome</a> (<a href="http://www.wikidata.org/entity/Q96225125">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.05.573">10.1016/J.CHEST.2020.05.573</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96225173">IgG Antibody Response to SARS-CoV-2 Infection and Viral RNA Persistence in Patients on Maintenance Hemodialysis</a> (<a href="http://www.wikidata.org/entity/Q96225173">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.AJKD.2020.05.009">10.1053/J.AJKD.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96225199">SARS-CoV-2 RNA from droplets to faeces: a new focus for proctologists. Correspondence</a> (<a href="http://www.wikidata.org/entity/Q96225199">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.05.087">10.1016/J.IJSU.2020.05.087</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96226116">A Preliminary Investigation on the Statistical Correlations between SARS-CoV-2 Spread and Local Meteorology</a> (<a href="http://www.wikidata.org/entity/Q96226116">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17114051">10.3390/IJERPH17114051</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96227541">Could anticoagulation therapy prior to SARS-CoV-2 infection prevent complications and the need for mechanical ventilation?</a> (<a href="http://www.wikidata.org/entity/Q96227541">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0026-4806.20.06672-0">10.23736/S0026-4806.20.06672-0</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96289601">Simulating social distancing measures in household and close contact transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96289601">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0102-311X00099920">10.1590/0102-311X00099920</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96293850">AusDiagnostics SARS-CoV-2 kits shown to be more sensitive than reference laboratory test</a> (<a href="http://www.wikidata.org/entity/Q96293850">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104485">10.1016/J.JCV.2020.104485</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96301402">A Snapshot from the Department of Urology in Bergamo Evaluating the Timeline of the SARS-CoV-2 Outbreak: Which Patients Are We Missing?</a> (<a href="http://www.wikidata.org/entity/Q96301402">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EUF.2020.05.022">10.1016/J.EUF.2020.05.022</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96304383">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection Mimicking as Pulmonary Tuberculosis in an Inmate</a> (<a href="http://www.wikidata.org/entity/Q96304383">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.8464">10.7759/CUREUS.8464</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96304517">Smoking and SARS-CoV-2: Are Polish health professionals at higher risk of infection?</a> (<a href="http://www.wikidata.org/entity/Q96304517">edit</a>)</td>
    <td><a href="https://doi.org/10.18332/TID/122760">10.18332/TID/122760</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96341660">Intersecting Pandemics: Impact of SARS-CoV-2 (COVID-19) Protective Behaviors on People Living with HIV, Atlanta, Georgia</a> (<a href="http://www.wikidata.org/entity/Q96341660">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/QAI.0000000000002414">10.1097/QAI.0000000000002414</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96343576">RAGE receptor: May be a potential inflammatory mediator for SARS-COV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q96343576">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109950">10.1016/J.MEHY.2020.109950</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96343580">Intra-abdominal hypertension as a trigger of "gut failure" in SARS-CoV-2 infection: Effect of open abdomen (OA) and negative pressure therapy (NPT) on respiratory and gastrointestinal (GI) function</a> (<a href="http://www.wikidata.org/entity/Q96343580">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109954">10.1016/J.MEHY.2020.109954</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96347388">A Systematic Review on Guidelines and Recommendations for Urology Standard of Care During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96347388">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EUF.2020.05.020">10.1016/J.EUF.2020.05.020</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96350982">Combating sars-cov-2 through lipoxins, proteasome, caveolin and nuclear factor-κb pathways in non-pregnant and pregnant populations</a> (<a href="http://www.wikidata.org/entity/Q96350982">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96428737">Projections for COVID-19 pandemic in India and effect of temperature and humidity</a> (<a href="http://www.wikidata.org/entity/Q96428737">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.05.045">10.1016/J.DSX.2020.05.045</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96428809">Emergency implementation of telemedicine for epilepsy in Spain: Results of a survey during SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96428809">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.YEBEH.2020.107211">10.1016/J.YEBEH.2020.107211</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96430664">Virtudes y dificultades en los test diagnósticos de la infección por el SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96430664">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.05.019">10.1016/J.MEDCLI.2020.05.019</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96430671">New evidences that discard the possible vertical transmission of SARS-CoV-2 during pregnancy</a> (<a href="http://www.wikidata.org/entity/Q96430671">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.05.021">10.1016/J.MEDCLI.2020.05.021</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96430732">Pearls to Pivoting a Multidisciplinary Prostate Cancer Survivorship Program During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430732">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EUO.2020.05.008">10.1016/J.EUO.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96430770">Does the maternal-fetal transmission of SARS-CoV-2 occur during pregnancy?</a> (<a href="http://www.wikidata.org/entity/Q96430770">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RCE.2020.06.001">10.1016/J.RCE.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96430866">[Impact of the pandemic COVID-19 in andrology. Recommendations in daily clinical practice]</a> (<a href="http://www.wikidata.org/entity/Q96430866">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANDROL.2020.05.001">10.1016/J.ANDROL.2020.05.001</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96434869">Computational analysis of microRNA-mediated interactions in SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96434869">edit</a>)</td>
    <td><a href="https://doi.org/10.7717/PEERJ.9369">10.7717/PEERJ.9369</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96639203">[Contact tracing in patients infected with SARS-CoV-2. The fundamental role of Primary Health Care and Public Health]</a> (<a href="http://www.wikidata.org/entity/Q96639203">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEMERG.2020.06.001">10.1016/J.SEMERG.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96642651">Insights on cross-species transmission of SARS-CoV-2 from structural modeling</a> (<a href="http://www.wikidata.org/entity/Q96642651">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.05.136861">10.1101/2020.06.05.136861</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96642807">Reparations for Black American Descendants of Persons Enslaved in the U.S. and Their Estimated Impact on SARS-CoV-2 Transmission</a> (<a href="http://www.wikidata.org/entity/Q96642807">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.04.20112011">10.1101/2020.06.04.20112011</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96685149">Combination of Ruxolitinib and Eculizumab for Treatment of Severe SARS-CoV-2-Related Acute Respiratory Distress Syndrome: A Controlled Study</a> (<a href="http://www.wikidata.org/entity/Q96685149">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPHAR.2020.00857">10.3389/FPHAR.2020.00857</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96685300">Disentangling the Hypothesis of Host Dysosmia and SARS-CoV-2: The Bait Symptom That Hides Neglected Neurophysiological Routes</a> (<a href="http://www.wikidata.org/entity/Q96685300">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPHYS.2020.00671">10.3389/FPHYS.2020.00671</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96685940">Main Clinical Features of COVID-19 and Potential Prognostic and Therapeutic Value of the Microbiota in SARS-CoV-2 Infections</a> (<a href="http://www.wikidata.org/entity/Q96685940">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMICB.2020.01302">10.3389/FMICB.2020.01302</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96685943">SARS-CoV-2 Genome Analysis of Japanese Travelers in Nile River Cruise</a> (<a href="http://www.wikidata.org/entity/Q96685943">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMICB.2020.01316">10.3389/FMICB.2020.01316</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96686133">The Lung Macrophage in SARS-CoV-2 Infection: A Friend or a Foe?</a> (<a href="http://www.wikidata.org/entity/Q96686133">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01312">10.3389/FIMMU.2020.01312</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96687046">ACE2, Much More Than Just a Receptor for SARS-COV-2</a> (<a href="http://www.wikidata.org/entity/Q96687046">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FCIMB.2020.00317">10.3389/FCIMB.2020.00317</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96687423">The Use of Microbial Accessible and Fermentable Carbohydrates and/or Butyrate as Supportive Treatment for Patients With Coronavirus SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96687423">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMED.2020.00292">10.3389/FMED.2020.00292</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96764490">Is the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) present intraperitoneally in patients with coronavirus disease 2019 (COVID-19) infection undergoing emergency operations?</a> (<a href="http://www.wikidata.org/entity/Q96764490">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SURG.2020.05.033">10.1016/J.SURG.2020.05.033</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q96814231">SARS-CoV-2 Infection and Cardiovascular Disease: COVID-19 Heart</a> (<a href="http://www.wikidata.org/entity/Q96814231">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HLC.2020.05.101">10.1016/J.HLC.2020.05.101</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q97420484">[Possible protective factors of SARS-CoV-2 infection in a vulnerable patient: Report of a case]</a> (<a href="http://www.wikidata.org/entity/Q97420484">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEMERG.2020.05.013">10.1016/J.SEMERG.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-06-05</td>
    <td><a href="https://scholia.toolforge.org/Q97589529">Control of SARS-CoV-2 transmission in orthodontic practice</a> (<a href="http://www.wikidata.org/entity/Q97589529">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJODO.2020.05.006">10.1016/J.AJODO.2020.05.006</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96113701">Targeting SARS-CoV-2 using polycomb inhibitors as antiviral agents</a> (<a href="http://www.wikidata.org/entity/Q96113701">edit</a>)</td>
    <td><a href="https://doi.org/10.2217/EPI-2020-0154">10.2217/EPI-2020-0154</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96115505">Influence of diabetes mellitus on the severity and fatality of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96115505">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DOM.14105">10.1111/DOM.14105</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96118240">SARS-CoV-2 Human Challenge Trials: Too Risky, Too Soon</a> (<a href="http://www.wikidata.org/entity/Q96118240">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA314">10.1093/INFDIS/JIAA314</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96118425">Universal screening for SARS-CoV-2 in asymptomatic obstetric patients in Tokyo, Japan</a> (<a href="http://www.wikidata.org/entity/Q96118425">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13252">10.1002/IJGO.13252</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96118495">Distribution of ACE2, CD147, CD26 and other SARS-CoV-2 associated molecules in tissues and immune cells in health and in asthma, COPD, obesity, hypertension, and COVID-19 risk factors</a> (<a href="http://www.wikidata.org/entity/Q96118495">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14429">10.1111/ALL.14429</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96120048">SARS-CoV-2 and COVID-19: between pathophysiology complexity and therapeutic uncertainty</a> (<a href="http://www.wikidata.org/entity/Q96120048">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/PHYSREV.00020.2020">10.1152/PHYSREV.00020.2020</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96120668">Experimental Aerosol Survival of SARS-CoV-2 in Artificial Saliva and Tissue Culture Media at Medium and High Humidity</a> (<a href="http://www.wikidata.org/entity/Q96120668">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1777906">10.1080/22221751.2020.1777906</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96121954">In silico veritas? Potential limitations for SARS-CoV-2 vaccine development based on T-cell epitope prediction</a> (<a href="http://www.wikidata.org/entity/Q96121954">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PPAT.1008607">10.1371/JOURNAL.PPAT.1008607</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96122068">On setting expectations for a SARS-CoV-2 Vaccine</a> (<a href="http://www.wikidata.org/entity/Q96122068">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA726">10.1093/CID/CIAA726</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96122195">Neutralizing Antibodies Responses to SARS-CoV-2 in COVID-19 Inpatients and Convalescent Patients</a> (<a href="http://www.wikidata.org/entity/Q96122195">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA721">10.1093/CID/CIAA721</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96122254">Providing a laboratory diagnostic service for pandemic SARS-CoV-2 in a developing country</a> (<a href="http://www.wikidata.org/entity/Q96122254">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/TRSTMH/TRAA037">10.1093/TRSTMH/TRAA037</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96122259">The natural history and transmission potential of asymptomatic SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96122259">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA711">10.1093/CID/CIAA711</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96122668">COVID-19 polyradiculitis in 24 patients without SARS-CoV-2 in the cerebro-spinal fluid</a> (<a href="http://www.wikidata.org/entity/Q96122668">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26121">10.1002/JMV.26121</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96122711">Comment on "Genetic variants and source of introduction of SARS-CoV-2 in South America"</a> (<a href="http://www.wikidata.org/entity/Q96122711">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26122">10.1002/JMV.26122</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96122880">Increasing Host Cellular Receptor-Angiotensin-Converting Enzyme 2 (ACE2) Expression by Coronavirus may Facilitate 2019-nCoV (or SARS-CoV-2) Infection</a> (<a href="http://www.wikidata.org/entity/Q96122880">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26139">10.1002/JMV.26139</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96123014">Letter to the Editor: A Missing Link between SARS-CoV-2 and the Eye?: ACE2 Expression on the Ocular Surface</a> (<a href="http://www.wikidata.org/entity/Q96123014">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26136">10.1002/JMV.26136</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96123438">NANDA-I, NOC, and NIC Linkages to SARS-Cov-2 (Covid-19): Part 1. Community Response</a> (<a href="http://www.wikidata.org/entity/Q96123438">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/2047-3095.12291">10.1111/2047-3095.12291</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96125932">Utility of lateral flow tests in SARS-CoV-2 infection monitorization</a> (<a href="http://www.wikidata.org/entity/Q96125932">edit</a>)</td>
    <td><a href="https://doi.org/10.37201/REQ/052.2020">10.37201/REQ/052.2020</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96127042">Neonates Hospitalized with Community-Acquired SARS-CoV-2 in a Colorado Neonatal Intensive Care Unit</a> (<a href="http://www.wikidata.org/entity/Q96127042">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000508962">10.1159/000508962</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96134378">Involvement of interleukin 6 in SARS-CoV-2 infection: siltuximab as a therapeutic option against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96134378">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/EJHPHARM-2020-002322">10.1136/EJHPHARM-2020-002322</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96134600">Complete Genome Sequence of a SARS-CoV-2 Strain Isolated in Northern Germany</a> (<a href="http://www.wikidata.org/entity/Q96134600">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00520-20">10.1128/MRA.00520-20</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96156296">Dying with SARS-CoV-2 infection-an autopsy study of the first consecutive 80 cases in Hamburg, Germany</a> (<a href="http://www.wikidata.org/entity/Q96156296">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00414-020-02317-W">10.1007/S00414-020-02317-W</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96159134">An Exit Strategy for Resuming Non-Emergency Neurosurgery after SARS-CoV-2: a UK Perspective</a> (<a href="http://www.wikidata.org/entity/Q96159134">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.05.246">10.1016/J.WNEU.2020.05.246</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96159258">Molecular analysis of several in-house rRT-PCR protocols for SARS-CoV-2 detection in the context of genetic variability of the virus in Colombia</a> (<a href="http://www.wikidata.org/entity/Q96159258">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104390">10.1016/J.MEEGID.2020.104390</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96160178">SARS-CoV-2 antibody characterization in emergency department, hospitalized and convalescent patients by two semi-quantitative immunoassays</a> (<a href="http://www.wikidata.org/entity/Q96160178">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.06.004">10.1016/J.CCA.2020.06.004</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96160570">Patients with COVID-19 and neurological manifestations show undetectable SARS-CoV-2 RNA levels in the cerebrospinal fluid</a> (<a href="http://www.wikidata.org/entity/Q96160570">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.123">10.1016/J.IJID.2020.05.123</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96165699">[Recommendations for a gradual and controlled resumption of electroconvulsive therapy in France during the period of lifting of the containment and of the COVID-19 pandemic linked to SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q96165699">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENCEP.2020.05.008">10.1016/J.ENCEP.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96223450">Gastrointestinal Bleeding in Patients with Severe SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96223450">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000719">10.14309/AJG.0000000000000719</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96226835">Public Health Emergency and Crisis Management: Case Study of SARS-CoV-2 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q96226835">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17113984">10.3390/IJERPH17113984</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96227412">The Prediction of miRNAs in SARS-CoV-2 Genomes: hsa-miR Databases Identify 7 Key miRs Linked to Host Responses and Virus Pathogenicity-Related KEGG Pathways Significant for Comorbidities</a> (<a href="http://www.wikidata.org/entity/Q96227412">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060614">10.3390/V12060614</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96293756">Multimorbidity and SARS-CoV-2 infection in UK Biobank</a> (<a href="http://www.wikidata.org/entity/Q96293756">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.06.003">10.1016/J.DSX.2020.06.003</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96299056">SARS-CoV-2 in upper and lower airway samples of a laryngectomized patient: New insights and many lessons</a> (<a href="http://www.wikidata.org/entity/Q96299056">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104841">10.1016/J.ORALONCOLOGY.2020.104841</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96301291">Letter to the Editor on "Bonafè M, Prattichizzo F, Giuliani A, Storci G, Sabbatinelli J, Olivieri F. Inflamm-aging: Why older men are the most susceptible to SARS-CoV-2 complicated outcomes. Cytokine Growth Factor Rev"</a> (<a href="http://www.wikidata.org/entity/Q96301291">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CYTOGFR.2020.06.002">10.1016/J.CYTOGFR.2020.06.002</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96342200">Pancreatic involvement in SARS-CoV-2: case report and living review</a> (<a href="http://www.wikidata.org/entity/Q96342200">edit</a>)</td>
    <td><a href="https://doi.org/10.15403/JGLD-2618">10.15403/JGLD-2618</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96343567">Pandemics and social stigma: Who's next? Italy's experience with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96343567">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUHE.2020.05.054">10.1016/J.PUHE.2020.05.054</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96347293">Could we benefit from oral self-examination during the COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q96347293">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104840">10.1016/J.ORALONCOLOGY.2020.104840</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96353818">Obesity prolongs the hospital stay in patients affected by COVID-19, and may impact on SARS-COV-2 shedding</a> (<a href="http://www.wikidata.org/entity/Q96353818">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORCP.2020.05.009">10.1016/J.ORCP.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96427771">COVID-19 vaccine development: Time to consider SARS-CoV-2 challenge studies?</a> (<a href="http://www.wikidata.org/entity/Q96427771">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VACCINE.2020.06.007">10.1016/J.VACCINE.2020.06.007</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96618146">The continued epidemic threat of SARS-CoV-2 and implications for the future of global public health</a> (<a href="http://www.wikidata.org/entity/Q96618146">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.COVIRO.2020.05.010">10.1016/J.COVIRO.2020.05.010</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96642648">Human iPSC-derived alveolar and airway epithelial cells can be cultured at air-liquid interface and express SARS-CoV-2 host factors</a> (<a href="http://www.wikidata.org/entity/Q96642648">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.03.132639">10.1101/2020.06.03.132639</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96642693">Landscape and Selection of Vaccine Epitopes in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96642693">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.04.135004">10.1101/2020.06.04.135004</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96642788">Detection of asymptomatic SARS-CoV-2 exposed individuals by a sensitive S-based ELISA</a> (<a href="http://www.wikidata.org/entity/Q96642788">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.02.20120477">10.1101/2020.06.02.20120477</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q96687370">Laboratory Testing Methods for Novel Severe Acute Respiratory Syndrome-Coronavirus-2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q96687370">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FCELL.2020.00468">10.3389/FCELL.2020.00468</a></td>
  </tr>
  <tr>
    <td>2020-06-04</td>
    <td><a href="https://scholia.toolforge.org/Q97526675">Can Lung Ultrasound be Used to Screen for Pulmonary Embolism in Patients with SARS-CoV-2 Pneumonia?</a> (<a href="http://www.wikidata.org/entity/Q97526675">edit</a>)</td>
    <td><a href="https://doi.org/10.12890/2020_001748">10.12890/2020_001748</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96109998">Prevalence of SARS-CoV-2 Antibodies Among Healthcare Workers at a Tertiary Academic Hospital in New York City</a> (<a href="http://www.wikidata.org/entity/Q96109998">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11606-020-05926-8">10.1007/S11606-020-05926-8</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96110210">The case for routine screening for SARS-CoV-2 before surgery</a> (<a href="http://www.wikidata.org/entity/Q96110210">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01730-4">10.1007/S12630-020-01730-4</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96114294">Thromboinflammatory response in SARS-CoV-2 sepsis</a> (<a href="http://www.wikidata.org/entity/Q96114294">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0025817220926915">10.1177/0025817220926915</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96114314">Targeting SARS-CoV-2 Receptors as a Means for Reducing Infectivity and Improving Antiviral and Immune Response: An Algorithm-based Method For Overcoming Resistance To Antiviral Agents</a> (<a href="http://www.wikidata.org/entity/Q96114314">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1776161">10.1080/22221751.2020.1776161</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96119585">SARS-CoV-2 more than a respiratory virus: Its potential role in neuropathogenesis</a> (<a href="http://www.wikidata.org/entity/Q96119585">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00251">10.1021/ACSCHEMNEURO.0C00251</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96120167">Prevalence of Asymptomatic SARS-CoV-2 Infection: A Narrative Review</a> (<a href="http://www.wikidata.org/entity/Q96120167">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-3012">10.7326/M20-3012</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96120480">SARS-CoV-2 RNA Detection on Disposable Wooden Chopsticks, Hong Kong</a> (<a href="http://www.wikidata.org/entity/Q96120480">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.202135">10.3201/EID2609.202135</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96120486">Effectiveness of N95 Respirator Decontamination and Reuse against SARS-CoV-2 Virus</a> (<a href="http://www.wikidata.org/entity/Q96120486">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.201524">10.3201/EID2609.201524</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121315">The Importance of Advancing SARS-CoV-2 Vaccines in Children</a> (<a href="http://www.wikidata.org/entity/Q96121315">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA712">10.1093/CID/CIAA712</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121406">Utilising Point of Care Diagnostics to Minimise Nosocomial Infection in the 2019 Novel Coronavirus (SARS-CoV-2) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96121406">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA185">10.1093/QJMED/HCAA185</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121584">First case of acute pancreatitis related to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96121584">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11741">10.1002/BJS.11741</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121636">Evidence for mutations in SARS-CoV-2 Italian isolates potentially affecting virus transmission</a> (<a href="http://www.wikidata.org/entity/Q96121636">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26104">10.1002/JMV.26104</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121674">A case of SARS-CoV-2 infection in an untreated HIV patient in Tokyo, Japan</a> (<a href="http://www.wikidata.org/entity/Q96121674">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26102">10.1002/JMV.26102</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121700">Potential Neuroinvasive Pathways of SARS-CoV-2: Deciphering the Spectrum of Neurological Deficit Seen in Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q96121700">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26105">10.1002/JMV.26105</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121711">Functional prediction and frequency of coding variants in human ACE2 at binding sites with SARS-CoV-2 spike protein on different populations</a> (<a href="http://www.wikidata.org/entity/Q96121711">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26126">10.1002/JMV.26126</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121715">High-Coverage SARS-CoV-2 Genome Sequences Acquired by Target Capture Sequencing</a> (<a href="http://www.wikidata.org/entity/Q96121715">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26116">10.1002/JMV.26116</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121721">SARS-CoV-2: A comprehensive review from pathogenicity of the virus to clinical consequences</a> (<a href="http://www.wikidata.org/entity/Q96121721">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26123">10.1002/JMV.26123</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121737">Direct endothelial damage and vasculitis due to SARS-CoV-2 in small bowel submucosa of CoViD-19 patient with diarrhea</a> (<a href="http://www.wikidata.org/entity/Q96121737">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26119">10.1002/JMV.26119</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121763">Structural variations and expression profiles of the SARS-CoV-2 host invasion genes in Lung cancer</a> (<a href="http://www.wikidata.org/entity/Q96121763">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26107">10.1002/JMV.26107</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121780">Understanding the possible origin and genotyping of first Bangladeshi SARS-CoV-2 strain</a> (<a href="http://www.wikidata.org/entity/Q96121780">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26115">10.1002/JMV.26115</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121803">''Determining Host Factors Contributing to Disease Severity in a Family Cluster of 29 Hospitalized SARS-CoV-2 Patients: Could Genetic Factors Be Relevant in the Clinical Course of COVID-19?''</a> (<a href="http://www.wikidata.org/entity/Q96121803">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26106">10.1002/JMV.26106</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121807">Tocilizumab Administration in Patients with SARS-CoV-2 Infection: Subcutaneous Injection versus Intravenous Infusion</a> (<a href="http://www.wikidata.org/entity/Q96121807">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26124">10.1002/JMV.26124</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121820">Re-test Positive for SARS-CoV-2 RNA of "Recovered" Patients with COVID-19: Persistence, Sampling issues, or Re-infection?</a> (<a href="http://www.wikidata.org/entity/Q96121820">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26114">10.1002/JMV.26114</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96121929">Shielding for patients using a single-use vinyl-box under continuous aerosol suction to minimize SARS-CoV-2 transmission during emergency endoscopy</a> (<a href="http://www.wikidata.org/entity/Q96121929">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DEN.13713">10.1111/DEN.13713</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96122306">Swabs Collected by Patients or Health Care Workers for SARS-CoV-2 Testing</a> (<a href="http://www.wikidata.org/entity/Q96122306">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2016321">10.1056/NEJMC2016321</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96124481">[SARS-CoV-2 infection (COVID-19): what can we expect?]</a> (<a href="http://www.wikidata.org/entity/Q96124481">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1114-3699">10.1055/A-1114-3699</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96124587">Diagnostic Performance of a Rapid Point of Care Test for SARS-CoV-2 in an Urban ED Setting</a> (<a href="http://www.wikidata.org/entity/Q96124587">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ACEM.14039">10.1111/ACEM.14039</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96125241">Expression of Receptors for SARS-CoV-2 in the Gut of Patients with Inflammatory Bowel Disease</a> (<a href="http://www.wikidata.org/entity/Q96125241">edit</a>)</td>
    <td><a href="https://doi.org/10.5009/GNL20112">10.5009/GNL20112</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96126714">[Delivery of oral health in andalusian health service on the de-escalation of SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q96126714">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96128882">A randomized multicenter clinical trial to evaluate the efficacy of melatonin in the prophylaxis of SARS-CoV-2 infection in high-risk contacts (MeCOVID Trial): A structured summary of a study protocol for a randomised controlled trial</a> (<a href="http://www.wikidata.org/entity/Q96128882">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13063-020-04436-6">10.1186/S13063-020-04436-6</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96128897">Efficacy of hydroxychloroquine for post-exposure prophylaxis to prevent severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) infection among adults exposed to coronavirus disease (COVID-19): a structured summary of a study protocol for a ran</a> (<a href="http://www.wikidata.org/entity/Q96128897">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13063-020-04446-4">10.1186/S13063-020-04446-4</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96129135">SARS-CoV-2 SPIKE PROTEIN: an optimal immunological target for vaccines</a> (<a href="http://www.wikidata.org/entity/Q96129135">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12967-020-02392-Y">10.1186/S12967-020-02392-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96130379">Diagnostic testing for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96130379">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200858">10.1503/CMAJ.200858</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96130633">Pre-Procedural Surveillance Testing for SARS-CoV-2 in an Asymptomatic Population in the Seattle Region Shows Low Rates of Positivity</a> (<a href="http://www.wikidata.org/entity/Q96130633">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01193-20">10.1128/JCM.01193-20</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96132300">Procedures for Flow Cytometry-Based Sorting of Unfixed Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infected Cells and Other Infectious Agents</a> (<a href="http://www.wikidata.org/entity/Q96132300">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CYTO.A.24040">10.1002/CYTO.A.24040</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96133256">Risk of SARS-CoV-2 infection and disease in metastatic triple-negative breast cancer patients treated with immune checkpoint inhibitors</a> (<a href="http://www.wikidata.org/entity/Q96133256">edit</a>)</td>
    <td><a href="https://doi.org/10.2217/IMT-2020-0142">10.2217/IMT-2020-0142</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96133517">Comprehensive investigation of an in-hospital transmission cluster of a symptomatic SARS-CoV-2-positive physician among patients and healthcare workers in Germany</a> (<a href="http://www.wikidata.org/entity/Q96133517">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.268">10.1017/ICE.2020.268</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96133588">Contamination of FFP3 masks with SARS-COV-2 during endotracheal intubation</a> (<a href="http://www.wikidata.org/entity/Q96133588">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.269">10.1017/ICE.2020.269</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96133789">Mission command: applying principles of military leadership to the SARS-CoV-2 (COVID-19) crisis: more than just 'mission command'</a> (<a href="http://www.wikidata.org/entity/Q96133789">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJMILITARY-2020-001525">10.1136/BMJMILITARY-2020-001525</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96174685">Detection of SARS-CoV-2 antibodies using commercial assays and seroconversion patterns in hospitalized patients</a> (<a href="http://www.wikidata.org/entity/Q96174685">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.077">10.1016/J.JINF.2020.05.077</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96174706">Comparison of SARS-CoV-2 detection in nasopharyngeal swab and saliva</a> (<a href="http://www.wikidata.org/entity/Q96174706">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.071">10.1016/J.JINF.2020.05.071</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96174717">SARS-CoV-2 infection, clinical features and outcome of COVID-19 in United Kingdom nursing homes</a> (<a href="http://www.wikidata.org/entity/Q96174717">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.073">10.1016/J.JINF.2020.05.073</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96174726">High SARS-CoV-2 Antibody Prevalence among Healthcare Workers Exposed to COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q96174726">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.067">10.1016/J.JINF.2020.05.067</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96174728">SARS-CoV-2 RNA detection in tears and conjunctival secretions of COVID-19 patients with conjunctivitis</a> (<a href="http://www.wikidata.org/entity/Q96174728">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.070">10.1016/J.JINF.2020.05.070</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96174731">Temperature-dependent surface stability of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96174731">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.074">10.1016/J.JINF.2020.05.074</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96174832">Protective role of ACE2 and its downregulation in SARS-CoV-2 infection leading to Macrophage Activation Syndrome: Therapeutic implications</a> (<a href="http://www.wikidata.org/entity/Q96174832">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.117905">10.1016/J.LFS.2020.117905</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96174994">Optimizing high-yield production of SARS-CoV-2 soluble spike trimers for serology assays</a> (<a href="http://www.wikidata.org/entity/Q96174994">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PEP.2020.105686">10.1016/J.PEP.2020.105686</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96220371">Homogeneous circle-to-circle amplification for real-time optomagnetic detection of SARS-CoV-2 RdRp coding sequence</a> (<a href="http://www.wikidata.org/entity/Q96220371">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BIOS.2020.112356">10.1016/J.BIOS.2020.112356</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96290583">Neonatal SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96290583">edit</a>)</td>
    <td><a href="https://doi.org/10.6061/CLINICS/2020/E1996">10.6061/CLINICS/2020/E1996</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96303031">SARS-Cov-2 and environmental protection: A collective psychology agenda for environmental psychology research</a> (<a href="http://www.wikidata.org/entity/Q96303031">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JENVP.2020.101444">10.1016/J.JENVP.2020.101444</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96342129">Clinical Insights for Gastroenterology and Hepatology Providers during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96342129">edit</a>)</td>
    <td><a href="https://doi.org/10.15403/JGLD-2603">10.15403/JGLD-2603</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96434849">Real-time reverse transcription loop-mediated isothermal amplification for rapid detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96434849">edit</a>)</td>
    <td><a href="https://doi.org/10.7717/PEERJ.9278">10.7717/PEERJ.9278</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96436532">Prisoners in a pandemic: We should think about detainees during Covid-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q96436532">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.FSISYN.2020.05.004">10.1016/J.FSISYN.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96603580">SARS-CoV-2: diagnostic and design conundrums in the context of male factor infertility</a> (<a href="http://www.wikidata.org/entity/Q96603580">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RBMO.2020.05.014">10.1016/J.RBMO.2020.05.014</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96615606">[Therapeutic dilemmas in SARS-CoV-2 disease, a challenge for geriatrics]</a> (<a href="http://www.wikidata.org/entity/Q96615606">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REGG.2020.05.003">10.1016/J.REGG.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96619618">[Evolution and treatment of storm cytoquine syndrome associated to SARS-CoV-2 infection among octogenarians]</a> (<a href="http://www.wikidata.org/entity/Q96619618">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REGG.2020.05.004">10.1016/J.REGG.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96642659">Sarbecovirus comparative genomics elucidates gene content of SARS-CoV-2 and functional impact of COVID-19 pandemic mutations</a> (<a href="http://www.wikidata.org/entity/Q96642659">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.02.130955">10.1101/2020.06.02.130955</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q96642679">Highly multiplexed oligonucleotide probe-ligation testing enables efficient extraction-free SARS-CoV-2 detection and viral genotyping</a> (<a href="http://www.wikidata.org/entity/Q96642679">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.03.130591">10.1101/2020.06.03.130591</a></td>
  </tr>
  <tr>
    <td>2020-06-03</td>
    <td><a href="https://scholia.toolforge.org/Q97545642">Rapid Antibody Testing for SARS-CoV-2 in Asymptomatic and Paucisymptomatic Healthcare Professionals in Hematology and Oncology Units Identifies Undiagnosed Infections</a> (<a href="http://www.wikidata.org/entity/Q97545642">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/HS9.0000000000000408">10.1097/HS9.0000000000000408</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96120980">SARS-CoV-2 Infection in Health Care Workers: Cross-sectional Analysis of an Otolaryngology Unit</a> (<a href="http://www.wikidata.org/entity/Q96120980">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820932162">10.1177/0194599820932162</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96122451">Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2): a review</a> (<a href="http://www.wikidata.org/entity/Q96122451">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12943-020-01218-1">10.1186/S12943-020-01218-1</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96125156">SARS-CoV-2 serology: Test, test, test, but interpret with caution!</a> (<a href="http://www.wikidata.org/entity/Q96125156">edit</a>)</td>
    <td><a href="https://doi.org/10.7861/CLINMED.2020-0170">10.7861/CLINMED.2020-0170</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96125819">Asymptomatic SARS-CoV-2 Transmission from Community Contacts in Healthcare Workers</a> (<a href="http://www.wikidata.org/entity/Q96125819">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000003968">10.1097/SLA.0000000000003968</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96125958">Management of nutritional consultations in local clinics during SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96125958">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S1121-421X.20.02716-6">10.23736/S1121-421X.20.02716-6</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96128689">Are the cutaneous manifestations during or due to SARS-CoV-2 infection/COVID-19 frequent or not? Revision of possible pathophysiologic mechanisms</a> (<a href="http://www.wikidata.org/entity/Q96128689">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00011-020-01370-W">10.1007/S00011-020-01370-W</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96128694">[Surgery during the SARS-CoV-2 pandemic : Recommendations on operative procedures]</a> (<a href="http://www.wikidata.org/entity/Q96128694">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00113-020-00830-6">10.1007/S00113-020-00830-6</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96129735">Asymptomatic carriage and transmission of SARS-CoV-2: What do we know?</a> (<a href="http://www.wikidata.org/entity/Q96129735">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01729-X">10.1007/S12630-020-01729-X</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96130957">SARS-CoV-2: a potential trigger for subacute thyroiditis? Insights from a case report</a> (<a href="http://www.wikidata.org/entity/Q96130957">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40618-020-01312-7">10.1007/S40618-020-01312-7</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96131423">The Faith Community and the SARS-CoV-2 Outbreak: Part of the Problem or Part of the Solution?</a> (<a href="http://www.wikidata.org/entity/Q96131423">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10943-020-01048-X">10.1007/S10943-020-01048-X</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96131427">Science, Religion, Government, and SARS-CoV-2: A Time for Synergy</a> (<a href="http://www.wikidata.org/entity/Q96131427">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10943-020-01047-Y">10.1007/S10943-020-01047-Y</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96132136">Hand Eczema Pandemic Caused by SARS-CoV-2 Hygiene Measures: The Setup of a Hand Eczema Helpline for Hospital Personnel</a> (<a href="http://www.wikidata.org/entity/Q96132136">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16695">10.1111/JDV.16695</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96137720">Clinical Performance of the Roche SARS-CoV-2 Serologic Assay</a> (<a href="http://www.wikidata.org/entity/Q96137720">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA132">10.1093/CLINCHEM/HVAA132</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96137841">Clinical performance of the Elecsys electrochemiluminescent immunoassay for the detection of SARS-CoV-2 total antibodies</a> (<a href="http://www.wikidata.org/entity/Q96137841">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA131">10.1093/CLINCHEM/HVAA131</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96138170">Potential pitfalls of routine SARS-CoV-2 serology for mass screening</a> (<a href="http://www.wikidata.org/entity/Q96138170">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26034">10.1002/JMV.26034</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96138227">Amplification of human β-glucoronidase gene for appraising the accuracy of negative SARS-CoV-2 RT-PCR results in upper respiratory tract specimens</a> (<a href="http://www.wikidata.org/entity/Q96138227">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26112">10.1002/JMV.26112</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96138281">Clearance and Persistence of SARS-CoV-2 RNA in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96138281">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26103">10.1002/JMV.26103</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96165946">SARS-CoV-2: is the liver merely a bystander to severe disease?</a> (<a href="http://www.wikidata.org/entity/Q96165946">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.05.035">10.1016/J.JHEP.2020.05.035</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96166234">Co-expression of SARS-CoV-2 entry genes in the superficial adult human conjunctival, limbal and corneal epithelium suggests an additional route of entry via the ocular surface</a> (<a href="http://www.wikidata.org/entity/Q96166234">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTOS.2020.05.013">10.1016/J.JTOS.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96166300">Excretion of Sars-Cov-2 in human breastmilk samples</a> (<a href="http://www.wikidata.org/entity/Q96166300">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.05.027">10.1016/J.CMI.2020.05.027</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96166302">New onset anosmia and ageusia in adult patients diagnosed with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96166302">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.05.026">10.1016/J.CMI.2020.05.026</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96166508">Exploring the genomic and proteomic variations of SARS-CoV-2 spike glycoprotein: A computational biology approach</a> (<a href="http://www.wikidata.org/entity/Q96166508">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104389">10.1016/J.MEEGID.2020.104389</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96229122">SARS-CoV-2 infection: The role of cytokines in COVID-19 disease</a> (<a href="http://www.wikidata.org/entity/Q96229122">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CYTOGFR.2020.06.001">10.1016/J.CYTOGFR.2020.06.001</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96293905">SARS-CoV-2 (Covid-19): Interferon-epsilon may be responsible of decreased mortality in females</a> (<a href="http://www.wikidata.org/entity/Q96293905">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JRI.2020.103154">10.1016/J.JRI.2020.103154</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96344220">COVID-19: A pandemic with positive and negative outcomes on resource and waste flows and stocks</a> (<a href="http://www.wikidata.org/entity/Q96344220">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESCONREC.2020.104979">10.1016/J.RESCONREC.2020.104979</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96438919">Establishment of a safety protocol for the administration of treatments in multiple sclerosis during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96438919">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MSARD.2020.102244">10.1016/J.MSARD.2020.102244</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96619474">Re: 'Rapid point-of-care testing for SARS-CoV-2 in a community screening setting shows low sensitivity'</a> (<a href="http://www.wikidata.org/entity/Q96619474">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUHE.2020.05.048">10.1016/J.PUHE.2020.05.048</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96642764">Direct diagnostic testing of SARS-CoV-2 without the need for prior RNA extraction</a> (<a href="http://www.wikidata.org/entity/Q96642764">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.28.20115220">10.1101/2020.05.28.20115220</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q96642797">Detection of SARS-CoV-2 neutralizing antibodies with a cell-free PCR assay</a> (<a href="http://www.wikidata.org/entity/Q96642797">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.28.20105692">10.1101/2020.05.28.20105692</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q97119005">Exhaled breath is a significant source of SARS-CoV-2 emission</a> (<a href="http://www.wikidata.org/entity/Q97119005">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.31.20115154">10.1101/2020.05.31.20115154</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q97119006">Quantitative assessment of the risk of airborne transmission of SARS-CoV-2 infection: prospective and retrospective applications</a> (<a href="http://www.wikidata.org/entity/Q97119006">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.01.20118984">10.1101/2020.06.01.20118984</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q97527220">SARS-CoV-2 and dental treatments</a> (<a href="http://www.wikidata.org/entity/Q97527220">edit</a>)</td>
    <td><a href="https://doi.org/10.18683/GERMS.2020.1187">10.18683/GERMS.2020.1187</a></td>
  </tr>
  <tr>
    <td>2020-06-02</td>
    <td><a href="https://scholia.toolforge.org/Q97527305">SARS-CoV-2 in Romania - analysis of the first confirmed case and evolution of the pandemic in Romania in the first three months</a> (<a href="http://www.wikidata.org/entity/Q97527305">edit</a>)</td>
    <td><a href="https://doi.org/10.18683/GERMS.2020.1198">10.18683/GERMS.2020.1198</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461293">The novel Coronavirus (SARS-CoV-2) is a one health issue</a> (<a href="http://www.wikidata.org/entity/Q87461293">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ONEHLT.2020.100123">10.1016/J.ONEHLT.2020.100123</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q91642731">A cascade of causes that led to the COVID-19 tragedy in Italy and in other European Union countries</a> (<a href="http://www.wikidata.org/entity/Q91642731">edit</a>)</td>
    <td><a href="https://doi.org/10.7189/JOGH-10-010335">10.7189/JOGH-10-010335</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q92014255">SARS-CoV-2 Seroconversion in Humans: A Detailed Protocol for a Serological Assay, Antigen Production, and Test Setup</a> (<a href="http://www.wikidata.org/entity/Q92014255">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPMC.100">10.1002/CPMC.100</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q92016835">Targeting potential drivers of COVID-19: Neutrophil extracellular traps</a> (<a href="http://www.wikidata.org/entity/Q92016835">edit</a>)</td>
    <td><a href="https://doi.org/10.1084/JEM.20200652">10.1084/JEM.20200652</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q92314193">Startups in times of crisis – A rapid response to the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92314193">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JBVI.2020.E00169">10.1016/J.JBVI.2020.E00169</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q94553710">Angiotensin-converting enzyme-2 in SARS-CoV-2 infection: good or bad?</a> (<a href="http://www.wikidata.org/entity/Q94553710">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/HJH.0000000000002472">10.1097/HJH.0000000000002472</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q94583031">Emergency services and the fight against the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94583031">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q95261682">[Takotsubo syndrome during SARS-CoV-2 pneumonia: a possible cardiovascular complication]</a> (<a href="http://www.wikidata.org/entity/Q95261682">edit</a>)</td>
    <td><a href="https://doi.org/10.1714/3359.33323">10.1714/3359.33323</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q95932488">Presence of viral RNA of SARS-CoV-2 in conjunctival swab specimens of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q95932488">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJO.IJO_1287_20">10.4103/IJO.IJO_1287_20</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q95995480">Physical distancing, face masks, and eye protection to prevent person-to-person transmission of SARS-CoV-2 and COVID-19: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q95995480">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31142-9">10.1016/S0140-6736(20)31142-9</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96016652">Two Detailed Plaque Assay Protocols for the Quantification of Infectious SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96016652">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPMC.105">10.1002/CPMC.105</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96016945">Exercise in the Severe Acute Respiratory Syndrome Coronavirus-2 (SARS-CoV-2) era: A Question and Answer session with the experts Endorsed by the section of Sports Cardiology & Exercise of the European Association of Preventive Cardiology (EAPC)</a> (<a href="http://www.wikidata.org/entity/Q96016945">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2047487320930596">10.1177/2047487320930596</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96017220">Transmission routes of SARS-CoV-2 and protective measures in dental clinics during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96017220">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96019955">SARS-CoV-2 pandemic and Vitamin D deficiency - a double trouble</a> (<a href="http://www.wikidata.org/entity/Q96019955">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PHPP.12579">10.1111/PHPP.12579</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96020312">Expedited SARS-CoV-2 Screening of Donors and Recipients Supports Continued Solid Organ Transplant</a> (<a href="http://www.wikidata.org/entity/Q96020312">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16081">10.1111/AJT.16081</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96020725">SARS-CoV-2, which induces COVID-19, causes kawasaki-like disease in children: role of pro-inflammatory and anti-inflammatory cytokines</a> (<a href="http://www.wikidata.org/entity/Q96020725">edit</a>)</td>
    <td><a href="https://doi.org/10.23812/EDITORIAL-RONCONI-E-59">10.23812/EDITORIAL-RONCONI-E-59</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96027644">Comparing the Binding Interactions in the Receptor Binding Domains of SARS-CoV-2 and SARS-CoV</a> (<a href="http://www.wikidata.org/entity/Q96027644">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPCLETT.0C01064">10.1021/ACS.JPCLETT.0C01064</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96029451">Airborne Spread of SARS-CoV-2 and a Potential Role for Air Disinfection</a> (<a href="http://www.wikidata.org/entity/Q96029451">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.7603">10.1001/JAMA.2020.7603</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96030147">SARS-CoV-2 and Guillain-Barré syndrome: AIDP variant with favorable outcome</a> (<a href="http://www.wikidata.org/entity/Q96030147">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14368">10.1111/ENE.14368</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96031030">TMPRSS2 and ACE2 Coexpression in SARS-CoV-2 Salivary Glands Infection</a> (<a href="http://www.wikidata.org/entity/Q96031030">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0022034520933589">10.1177/0022034520933589</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96031229">Maintaining a Viable Donor Milk Supply During the SARS-CoV-2 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96031229">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0890334420931828">10.1177/0890334420931828</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96115116">Coagulation modifiers targeting SARS-CoV-2 main protease Mpro for COVID-19 treatment: an in silico approach</a> (<a href="http://www.wikidata.org/entity/Q96115116">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0074-02760200179">10.1590/0074-02760200179</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96116855">SARS-CoV-2 Laboratory Testing in India's Pandemic Response: A Public Health Perspective</a> (<a href="http://www.wikidata.org/entity/Q96116855">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJPH.IJPH_491_20">10.4103/IJPH.IJPH_491_20</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96116883">Genome analysis of SARS-CoV-2 isolates occurring in India: Present scenario</a> (<a href="http://www.wikidata.org/entity/Q96116883">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJPH.IJPH_506_20">10.4103/IJPH.IJPH_506_20</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96116970">Wastewater monitoring and public health surveillance of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96116970">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJPH.IJPH_490_20">10.4103/IJPH.IJPH_490_20</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96117532">A Surgical Protocol to Mitigate the SARS-CoV-2 Transmission Using Multifocal Povidone-Iodine Applications in Lacrimal Surgeries During Coronavirus Disease 2019 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96117532">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/IOP.0000000000001746">10.1097/IOP.0000000000001746</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96119214">Transmission secondaire de SARS-CoV-2 : pendant combien de temps un cas symptomatique peut-il transmettre le virus ?</a> (<a href="http://www.wikidata.org/entity/Q96119214">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96119380">SARS-CoV-2 Gastrointestinal Infection Causing Hemorrhagic Colitis: Implications for Detection and Transmission of COVID-19 Disease</a> (<a href="http://www.wikidata.org/entity/Q96119380">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000667">10.14309/AJG.0000000000000667</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96120394">Add to your learning experience as a histopathology professional: dealing with the SARS-Cov-2 pandemic and publications in this issue</a> (<a href="http://www.wikidata.org/entity/Q96120394">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/01478885.2020.1748365">10.1080/01478885.2020.1748365</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96123615">Clinical performance of the Luminex NxTAG CoV Extended Panel for SARS-CoV-2 detection in nasopharyngeal specimens of COVID-19 patients in Hong Kong</a> (<a href="http://www.wikidata.org/entity/Q96123615">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00936-20">10.1128/JCM.00936-20</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96124408">Acute disseminated encephalomyelitis after SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96124408">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/NXI.0000000000000797">10.1212/NXI.0000000000000797</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96124554">Potential therapeutic targets for combating SARS-CoV-2: Drug repurposing, clinical trials and recent advancements</a> (<a href="http://www.wikidata.org/entity/Q96124554">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.117883">10.1016/J.LFS.2020.117883</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96124579">Analysis of Gastrointestinal and Hepatic Manifestations of SARS-CoV-2 Infection in 892 patients in Queens, NY</a> (<a href="http://www.wikidata.org/entity/Q96124579">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.05.049">10.1016/J.CGH.2020.05.049</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96124650">Aerosol generating procedures and infective risk to healthcare workers: SARS-CoV-2 - the limits of the evidence</a> (<a href="http://www.wikidata.org/entity/Q96124650">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.05.037">10.1016/J.JHIN.2020.05.037</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96124882">Challenges and countermeasures in the prevention of nosocomial infections of SARS-CoV-2 before resumption of work: implications for the dermatology department</a> (<a href="http://www.wikidata.org/entity/Q96124882">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.05.131">10.1016/J.JAAD.2020.05.131</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96125110">Special Communication: Evaluation and Treatment of Thoracic Outlet Syndrome During the Global Pandemic Due to SARS-CoV-2 and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96125110">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.05.048">10.1016/J.JVS.2020.05.048</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96125503">Evaluation of novel antigen-based rapid detection test for the diagnosis of SARS-CoV-2 in respiratory samples</a> (<a href="http://www.wikidata.org/entity/Q96125503">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.098">10.1016/J.IJID.2020.05.098</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96126863">Two linear epitopes on the SARS-CoV-2 spike protein that elicit neutralising antibodies in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96126863">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-16638-2">10.1038/S41467-020-16638-2</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96127261">SARS-CoV-2 infection and overactivation of Nlrp3 inflammasome as a trigger of cytokine "storm" and risk factor for damage of hematopoietic stem cells</a> (<a href="http://www.wikidata.org/entity/Q96127261">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41375-020-0887-9">10.1038/S41375-020-0887-9</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96129482">Clinical Validation of a SARS-CoV-2 Real-Time Reverse Transcription PCR Assay Targeting the Nucleocapsid Gene</a> (<a href="http://www.wikidata.org/entity/Q96129482">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JALM/JFAA089">10.1093/JALM/JFAA089</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96129810">Acute myocarditis and multisystem inflammatory emerging disease following SARS-CoV-2 infection in critically ill children</a> (<a href="http://www.wikidata.org/entity/Q96129810">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13613-020-00690-8">10.1186/S13613-020-00690-8</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96134002">Discovery of G-quadruplex-forming sequences in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96134002">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/BIB/BBAA114">10.1093/BIB/BBAA114</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96135508">Infection with SARS-CoV-2 causes abnormal laboratory results of multiple organs in patients</a> (<a href="http://www.wikidata.org/entity/Q96135508">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103255">10.18632/AGING.103255</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96138602">Protective Adaptive Immunity Against Severe Acute Respiratory Syndrome Coronaviruses 2 (SARS-CoV-2) and Implications for Vaccines</a> (<a href="http://www.wikidata.org/entity/Q96138602">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.8399">10.7759/CUREUS.8399</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96155752">SARS-CoV-2 and prostatitis: Dangerous relationship for male sexual and reproductive health</a> (<a href="http://www.wikidata.org/entity/Q96155752">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109914">10.1016/J.MEHY.2020.109914</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96160191">Brief clinical evaluation of six high-throughput SARS-CoV-2 IgG antibody assays</a> (<a href="http://www.wikidata.org/entity/Q96160191">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104480">10.1016/J.JCV.2020.104480</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96165519">Practical Guidelines for Collection, Manipulation and Inactivation of SARS-CoV-2 and COVID-19 Clinical Specimens</a> (<a href="http://www.wikidata.org/entity/Q96165519">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPCY.77">10.1002/CPCY.77</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96170934">COVID-19: The Potential Role of Copper and N-acetylcysteine (NAC) in a Combination of Candidate Antiviral Treatments Against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96170934">edit</a>)</td>
    <td><a href="https://doi.org/10.21873/INVIVO.11946">10.21873/INVIVO.11946</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96170946">Potential Antiviral Drugs for SARS-Cov-2 Treatment: Preclinical Findings and Ongoing Clinical Research</a> (<a href="http://www.wikidata.org/entity/Q96170946">edit</a>)</td>
    <td><a href="https://doi.org/10.21873/INVIVO.11949">10.21873/INVIVO.11949</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96170958">Ocular Manifestations of COVID-19 (SARS-CoV-2): A Critical Review of Current Literature</a> (<a href="http://www.wikidata.org/entity/Q96170958">edit</a>)</td>
    <td><a href="https://doi.org/10.21873/INVIVO.11952">10.21873/INVIVO.11952</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96170961">SARS-CoV-2 orf1b Gene Sequence in the NTNG1 Gene on Human Chromosome 1</a> (<a href="http://www.wikidata.org/entity/Q96170961">edit</a>)</td>
    <td><a href="https://doi.org/10.21873/INVIVO.11953">10.21873/INVIVO.11953</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96170964">Human Gene Sequences in SARS-CoV-2 and Other Viruses</a> (<a href="http://www.wikidata.org/entity/Q96170964">edit</a>)</td>
    <td><a href="https://doi.org/10.21873/INVIVO.11954">10.21873/INVIVO.11954</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96170971">Endoplasmic Reticulum Stress Markers in SARS-COV-2 Infection and Pneumonia: Case-Control Study</a> (<a href="http://www.wikidata.org/entity/Q96170971">edit</a>)</td>
    <td><a href="https://doi.org/10.21873/INVIVO.11956">10.21873/INVIVO.11956</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96174372">SARS-CoV-2 and liver damage: a possible pathogenetic link</a> (<a href="http://www.wikidata.org/entity/Q96174372">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/HBSN-20-437">10.21037/HBSN-20-437</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96222754">SARS-CoV-2: Environment and spread: An annotated selection of World Wide Web sites relevant to the topics in environmental microbiology</a> (<a href="http://www.wikidata.org/entity/Q96222754">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1462-2920.15089">10.1111/1462-2920.15089</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96223281">The treatment of inflammatory bowel disease during the SARS-CoV-2 epidemic – practical advices: (A COVID–19-pandémia orvosszakmai kérdései)</a> (<a href="http://www.wikidata.org/entity/Q96223281">edit</a>)</td>
    <td><a href="https://doi.org/10.1556/650.2020.31871">10.1556/650.2020.31871</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96233412">Können Haustiere Corona auf ihre Besitzer übertragen? : SARS-CoV-2 bei Hunden und Katzen</a> (<a href="http://www.wikidata.org/entity/Q96233412">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0549-X">10.1007/S15006-020-0549-X</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96233425">Lehren aus einer Kreuzfahrt mit SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96233425">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0544-2">10.1007/S15006-020-0544-2</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96301544">The receptor binding domain of the viral spike protein is an immunodominant and highly specific target of antibodies in SARS-CoV-2 patients</a> (<a href="http://www.wikidata.org/entity/Q96301544">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIIMMUNOL.ABC8413">10.1126/SCIIMMUNOL.ABC8413</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96304468">Genome-Wide Identification and Characterization of Point Mutations in the SARS-CoV-2 Genome</a> (<a href="http://www.wikidata.org/entity/Q96304468">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.3.05">10.24171/J.PHRP.2020.11.3.05</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96304493">Detection and Isolation of SARS-CoV-2 in Serum, Urine, and Stool Specimens of COVID-19 Patients from the Republic of Korea</a> (<a href="http://www.wikidata.org/entity/Q96304493">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.3.02">10.24171/J.PHRP.2020.11.3.02</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96308620">Genetic structure of SARS-CoV-2 reflects clonal superspreading and multiple independent introduction events, North-Rhine Westphalia, Germany, February and March 2020</a> (<a href="http://www.wikidata.org/entity/Q96308620">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.22.2000746">10.2807/1560-7917.ES.2020.25.22.2000746</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96308631">SARS-CoV-2-related paediatric inflammatory multisystem syndrome, an epidemiological study, France, 1 March to 17 May 2020</a> (<a href="http://www.wikidata.org/entity/Q96308631">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.22.2001010">10.2807/1560-7917.ES.2020.25.22.2001010</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96342286">Public health in the eye of the storm: what can we learn from the COVID-19 pandemic experience to strengthen public health services in Europe?</a> (<a href="http://www.wikidata.org/entity/Q96342286">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURPUB/CKAA089">10.1093/EURPUB/CKAA089</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96342509">Response to COVID-19 pandemic: Beyond medical education in Brazil</a> (<a href="http://www.wikidata.org/entity/Q96342509">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14648">10.1111/JOCS.14648</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96342519">COVID-19 pandemic: Beyond medical education in Brazil</a> (<a href="http://www.wikidata.org/entity/Q96342519">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14646">10.1111/JOCS.14646</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96342524">Bedside veno-venous ECMO cannulation: A pertinent strategy during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96342524">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14641">10.1111/JOCS.14641</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96343913">COVID-19 pandemic and the need for objective criteria for ICU admissions</a> (<a href="http://www.wikidata.org/entity/Q96343913">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCLINANE.2020.109945">10.1016/J.JCLINANE.2020.109945</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96346645">Rapid report: Early demand, profiles and concerns of mental health users during the coronavirus (COVID-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q96346645">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INVENT.2020.100327">10.1016/J.INVENT.2020.100327</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96348202">Could SARS-CoV-2/COVID-19 simply fade away?</a> (<a href="http://www.wikidata.org/entity/Q96348202">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96348206">Emerging coronaviruses: first SARS, second MERS and third SARS-CoV-2: epidemiological updates of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96348206">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96348210">Bacterial and fungal infections among patients with SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q96348210">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96348220">Comprehensive review of mask utility and challenges during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96348220">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96348222">Preparing for emerging respiratory pathogens such as SARS-CoV, MERS-CoV, and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96348222">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96348233">Cognitive load and performance of health care professionals in donning and doffing PPE before and after a simulation-based educational intervention and its implications during the COVID-19 pandemic for biosafety</a> (<a href="http://www.wikidata.org/entity/Q96348233">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96348895">Laboratory Findings in SARS-CoV-2 Infections in Zigong, China: Key Points for Serum Prealbumin</a> (<a href="http://www.wikidata.org/entity/Q96348895">edit</a>)</td>
    <td><a href="https://doi.org/10.7754/CLIN.LAB.2020.200419">10.7754/CLIN.LAB.2020.200419</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96351099">[Current situation in Urology practice in Spain during the COVID-19 pandemic.]</a> (<a href="http://www.wikidata.org/entity/Q96351099">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96351120">[Management of neurourological patients during the COVID-19 pandemic.]</a> (<a href="http://www.wikidata.org/entity/Q96351120">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96427190">Emotional Health in the Midst of the Coronavirus Disease 2019 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96427190">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.03.068">10.1016/J.WNEU.2020.03.068</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96429208">Psychological support for health care workers during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96429208">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.75864">10.1503/CMAJ.75864</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96431134">The first six weeks - setting up a UK urgent dental care centre during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96431134">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41415-020-1708-2">10.1038/S41415-020-1708-2</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96432902">Decoy ACE2-expressing extracellular vesicles that competitively bind SARS-CoV-2 as a possible COVID-19 therapy</a> (<a href="http://www.wikidata.org/entity/Q96432902">edit</a>)</td>
    <td><a href="https://doi.org/10.1042/CS20200623">10.1042/CS20200623</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96433710">Is SARS-CoV-2 transfusion transmitted?</a> (<a href="http://www.wikidata.org/entity/Q96433710">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRF.15831">10.1111/TRF.15831</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96436175">Genetic Analysis Tracks SARS-CoV-2 Mutations in Human Hosts</a> (<a href="http://www.wikidata.org/entity/Q96436175">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.9825">10.1001/JAMA.2020.9825</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96577540">CT suggests discharged Covid-19 patients who were retested RT-PCR positive again for SARS-CoV-2 more likely had false negative RT-PCR tests before discharging</a> (<a href="http://www.wikidata.org/entity/Q96577540">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/QIMS-2020-19">10.21037/QIMS-2020-19</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96579720">Hemophagocytic lymphohistiocytosis in SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96579720">edit</a>)</td>
    <td><a href="https://doi.org/10.1182/BLOOD.2020006505">10.1182/BLOOD.2020006505</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96579724">Morphological changes in a case of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96579724">edit</a>)</td>
    <td><a href="https://doi.org/10.1182/BLOOD.2020006665">10.1182/BLOOD.2020006665</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96583630">Diving and hyperbaric medicine in the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96583630">edit</a>)</td>
    <td><a href="https://doi.org/10.28920/DHM50.2.90-91">10.28920/DHM50.2.90-91</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96584213">Persisting SARS-CoV-2 viremia after rituximab therapy: Two cases with fatal outcome and a review of literature</a> (<a href="http://www.wikidata.org/entity/Q96584213">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16896">10.1111/BJH.16896</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96585018">SARS-CoV-2 infection in farmed minks, the Netherlands, April and May 2020</a> (<a href="http://www.wikidata.org/entity/Q96585018">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.23.2001005">10.2807/1560-7917.ES.2020.25.23.2001005</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96585028">Meta-analysis of diagnostic performance of serological tests for SARS-CoV-2 antibodies up to 25 April 2020 and public health implications</a> (<a href="http://www.wikidata.org/entity/Q96585028">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.23.2000980">10.2807/1560-7917.ES.2020.25.23.2000980</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96585035">Letter to the editor: Wide indication for SARS-CoV-2-testing allowed identification of international risk areas during the early phase of the COVID-19 pandemic in Germany</a> (<a href="http://www.wikidata.org/entity/Q96585035">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.23.2001119">10.2807/1560-7917.ES.2020.25.23.2001119</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96587391">Distanciation sociale, masques, protection oculaire: comment prévenir la transmission interpersonnelle de SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96587391">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96587436">Audio Interview: A Look at SARS-CoV-2 Transmission</a> (<a href="http://www.wikidata.org/entity/Q96587436">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2022576">10.1056/NEJME2022576</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96614606">SARS-CoV-2 pandemic in the western world: the lessons learned</a> (<a href="http://www.wikidata.org/entity/Q96614606">edit</a>)</td>
    <td><a href="https://doi.org/10.4997/JRCPE.2020.205">10.4997/JRCPE.2020.205</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96616878">Coronavirus SARS-Cov-2 and arterial hypertension - facts and myths</a> (<a href="http://www.wikidata.org/entity/Q96616878">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96618659">Mortality statistics in England and Wales: the SARS-CoV-2 paradox</a> (<a href="http://www.wikidata.org/entity/Q96618659">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0300060520931298">10.1177/0300060520931298</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96619235">[Pragmatic proposals of respiratory follow-up for patients with SARS-CoV-2 infection established in record time for all healthcare practioners]</a> (<a href="http://www.wikidata.org/entity/Q96619235">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMR.2020.05.005">10.1016/J.RMR.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96635035">SARS-CoV-2 infection and stem cells: Interaction and intervention</a> (<a href="http://www.wikidata.org/entity/Q96635035">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCR.2020.101859">10.1016/J.SCR.2020.101859</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96642745">Modelling testing frequencies required for early detection of a SARS-CoV-2 outbreak on a university campus</a> (<a href="http://www.wikidata.org/entity/Q96642745">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.06.01.20118885">10.1101/2020.06.01.20118885</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96643969">When science goes viral: The research response during three months of the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q96643969">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BIOPHA.2020.110451">10.1016/J.BIOPHA.2020.110451</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96644969">[How to communicate with families of patients in complete isolation during SARS-CoV-2 pandemic multidisciplinary working group "ComuniCoViD".]</a> (<a href="http://www.wikidata.org/entity/Q96644969">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3394.33757">10.1701/3394.33757</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96644982">C’è una relazione tra inquinamento atmosferico e SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96644982">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3394.33763">10.1701/3394.33763</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96684894">Erratum for the Report: "Estimating the burden of SARS-CoV-2 in France," by H. Salje, C. Tran Kiem, N. Lefrancq, N. Courtejoie, P. Bosetti, J. Paireau, A. Andronico, N. Hozé, J. Richet, C.-L. Dubost, Y. Le Strat, J. Lessler, D. Levy-Bruhl, A. Fontan</a> (<a href="http://www.wikidata.org/entity/Q96684894">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABD4246">10.1126/SCIENCE.ABD4246</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96690206">Multicentre comparison of quantitative PCR-based assays to detect SARS-CoV-2, Germany, March 2020</a> (<a href="http://www.wikidata.org/entity/Q96690206">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.24.2001057">10.2807/1560-7917.ES.2020.25.24.2001057</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96690208">Prevalence of SARS-CoV-2 specific neutralising antibodies in blood donors from the Lodi Red Zone in Lombardy, Italy, as at 06 April 2020</a> (<a href="http://www.wikidata.org/entity/Q96690208">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.24.2001031">10.2807/1560-7917.ES.2020.25.24.2001031</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96765101">Phenotype and kinetics of SARS-CoV-2-specific T cells in COVID-19 patients with acute respiratory distress syndrome</a> (<a href="http://www.wikidata.org/entity/Q96765101">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIIMMUNOL.ABD2071">10.1126/SCIIMMUNOL.ABD2071</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96765875">How can we reduce the risks of SARS-CoV-2 (COVID-19) for dentists and their patients?</a> (<a href="http://www.wikidata.org/entity/Q96765875">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41432-020-0092-8">10.1038/S41432-020-0092-8</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96765893">Are hydroxychloroquine and chloroquine effective in the treatment of SARS-COV-2 (COVID-19)?</a> (<a href="http://www.wikidata.org/entity/Q96765893">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41432-020-0098-2">10.1038/S41432-020-0098-2</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96766030">Could there be a link between oral hygiene and the severity of SARS-CoV-2 infections?</a> (<a href="http://www.wikidata.org/entity/Q96766030">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41415-020-1747-8">10.1038/S41415-020-1747-8</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96769288">Interfascial plane blocks as shortcut alternatives for regional anesthesia and pain management for SARS-CoV-2 days: Not deeper, not longer. Be safe for everyone</a> (<a href="http://www.wikidata.org/entity/Q96769288">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCLINANE.2020.109948">10.1016/J.JCLINANE.2020.109948</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96770051">Myocarditis in a 16-year-old boy positive for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96770051">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31307-6">10.1016/S0140-6736(20)31307-6</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96781863">Ultra-High-Throughput Clinical Proteomics Reveals Classifiers of COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q96781863">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELS.2020.05.012">10.1016/J.CELS.2020.05.012</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96781879">Omics-Driven Systems Interrogation of Metabolic Dysregulation in COVID-19 Pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q96781879">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMET.2020.06.016">10.1016/J.CMET.2020.06.016</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96781884">RNA-GPS Predicts SARS-CoV-2 RNA Residency to Host Mitochondria and Nucleolus</a> (<a href="http://www.wikidata.org/entity/Q96781884">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELS.2020.06.008">10.1016/J.CELS.2020.06.008</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96835044">Remote Monitoring of Patients in Quarantine in the Era of SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96835044">edit</a>)</td>
    <td><a href="https://doi.org/10.3233/SHTI200486">10.3233/SHTI200486</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96954149">The role of children in transmission of SARS-CoV-2: A rapid review</a> (<a href="http://www.wikidata.org/entity/Q96954149">edit</a>)</td>
    <td><a href="https://doi.org/10.7189/JOGH.10.011101">10.7189/JOGH.10.011101</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q96960124">SARS-CoV-2 does not replicate in embryonated hen's eggs or in MDCK cell lines</a> (<a href="http://www.wikidata.org/entity/Q96960124">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.25.2001122">10.2807/1560-7917.ES.2020.25.25.2001122</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97119004">Physical distancing, face masks, and eye protection to prevent person-to-person transmission of SARS-CoV-2 and COVID-19: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q97119004">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736%2820%2931142-9">10.1016/S0140-6736%2820%2931142-9</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97432590">The hemagglutinin-esterase gene in human coronaviruses SARS-CoV-2, HKU1 and OC43</a> (<a href="http://www.wikidata.org/entity/Q97432590">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202006_21630">10.26355/EURREV_202006_21630</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97432931">Rapid and sensitive diagnostic procedure for multiple detection of pandemic Coronaviridae family members SARS-CoV-2, SARS-CoV, MERS-CoV and HCoV: a translational research and cooperation between the Phan Chau Trinh University in Vietnam and Universi</a> (<a href="http://www.wikidata.org/entity/Q97432931">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202006_21713">10.26355/EURREV_202006_21713</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97432935">Editorial - Children infected by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97432935">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202006_21714">10.26355/EURREV_202006_21714</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97536533">Primer design for quantitative real-time PCR for the emerging Coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97536533">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/THNO.47649">10.7150/THNO.47649</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97538096">The many faces of interstitial pneumonia: a case of presumed SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q97538096">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20312">10.4414/SMW.2020.20312</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97541171">Covid-19 : after Ebola, towards a new emergence of SARS-CoV-2 in Africa?</a> (<a href="http://www.wikidata.org/entity/Q97541171">edit</a>)</td>
    <td><a href="https://doi.org/10.1684/VIR.2020.0847">10.1684/VIR.2020.0847</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97553994">Mother to Child SARS-CoV-2 Transmission: Fact or Fantasy</a> (<a href="http://www.wikidata.org/entity/Q97553994">edit</a>)</td>
    <td><a href="https://doi.org/10.1684/VIR.2020.0838">10.1684/VIR.2020.0838</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97591461">Surgical, Economic, and Psychological Impacts of SARS-COV-2 on a Kansas Community Hospital System</a> (<a href="http://www.wikidata.org/entity/Q97591461">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0003134820924394">10.1177/0003134820924394</a></td>
  </tr>
  <tr>
    <td>2020-06-01</td>
    <td><a href="https://scholia.toolforge.org/Q97679111">Evolution of effective serial interval of SARS-CoV-2 by non-pharmaceutical interventions</a> (<a href="http://www.wikidata.org/entity/Q97679111">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-32486/V1">10.21203/RS.3.RS-32486/V1</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96016358">Testing for SARS-CoV-2: the day the world turned its attention to the clinical laboratory</a> (<a href="http://www.wikidata.org/entity/Q96016358">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CTS.12828">10.1111/CTS.12828</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96018709">No advice to discontinue antirheumatic therapy for non-medical reasons in light of SARS-CoV-2. Response to: 'Treatment adherence of patients with sytemic rheumatic diseases in COVID-19 pandemic' by Fragoulis et al</a> (<a href="http://www.wikidata.org/entity/Q96018709">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217987">10.1136/ANNRHEUMDIS-2020-217987</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96020228">Tocilizumab therapy in five solid and composite tissue transplant recipients with early ARDS due to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96020228">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16080">10.1111/AJT.16080</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96032812">Predicting mortality due to SARS-CoV-2: A mechanistic score relating obesity and diabetes to COVID-19 outcomes in Mexico</a> (<a href="http://www.wikidata.org/entity/Q96032812">edit</a>)</td>
    <td><a href="https://doi.org/10.1210/CLINEM/DGAA346">10.1210/CLINEM/DGAA346</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96034218">Adaptation to SARS-CoV-2 under stress: Role of distorted information</a> (<a href="http://www.wikidata.org/entity/Q96034218">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECI.13294">10.1111/ECI.13294</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96118265">Development of a Portable, Ultra-Rapid and Ultra-Sensitive Cell-Based Biosensor for the Direct Detection of the SARS-CoV-2 S1 Spike Protein Antigen</a> (<a href="http://www.wikidata.org/entity/Q96118265">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/S20113121">10.3390/S20113121</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96123255">Does spitting in public play a role in transmitting SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96123255">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101759">10.1016/J.TMAID.2020.101759</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96123260">Comparison of clinical and epidemiological characteristics of asymptomatic and symptomatic SARS-CoV-2 infection: A multi-center study in Sichuan Province, China</a> (<a href="http://www.wikidata.org/entity/Q96123260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101754">10.1016/J.TMAID.2020.101754</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96123432">Fast SARS-CoV-2 detection by RT-qPCR in preheated nasopharyngeal swab samples</a> (<a href="http://www.wikidata.org/entity/Q96123432">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.099">10.1016/J.IJID.2020.05.099</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96165358">The influenza virus, SARS-CoV-2, and the airways: Clarification for the otorhinolaryngologist</a> (<a href="http://www.wikidata.org/entity/Q96165358">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANORL.2020.05.015">10.1016/J.ANORL.2020.05.015</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96343432">Should We Try SARS-CoV-2 Helicase Inhibitors for COVID-19 Therapy?</a> (<a href="http://www.wikidata.org/entity/Q96343432">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARCMED.2020.05.024">10.1016/J.ARCMED.2020.05.024</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96346686">Anaesthesia preparedness for COVID-19 pandemic readiness: a medication preservation strategy</a> (<a href="http://www.wikidata.org/entity/Q96346686">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.05.027">10.1016/J.BJA.2020.05.027</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96430937">Healthcare delivery in India amid the Covid-19 pandemic: Challenges and opportunities</a> (<a href="http://www.wikidata.org/entity/Q96430937">edit</a>)</td>
    <td><a href="https://doi.org/10.20529/IJME.2020.064">10.20529/IJME.2020.064</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96639105">Hydroxychloroquine as Prophylaxis for Coronavirus SARS-CoV-2 Infection: Review of the Ongoing Clinical Trials</a> (<a href="http://www.wikidata.org/entity/Q96639105">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARBRES.2020.05.008">10.1016/J.ARBRES.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96684050">Potential Limitations in the Use of Arterial Oxygen Pressure in Respiratory Disorders Produced by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96684050">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARBRES.2020.05.022">10.1016/J.ARBRES.2020.05.022</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q96770212">Extracorporeal membrane oxygenation in patients with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96770212">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTLNG.2020.05.009">10.1016/J.HRTLNG.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td><a href="https://scholia.toolforge.org/Q97532262">Computational View toward the Inhibition of SARS-CoV-2 Spike Glycoprotein and the 3CL Protease</a> (<a href="http://www.wikidata.org/entity/Q97532262">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/COMPUTATION8020053">10.3390/COMPUTATION8020053</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96023067">Towards a better case fatality estimate for SARS-CoV-2 during the early phase of the United States outbreak</a> (<a href="http://www.wikidata.org/entity/Q96023067">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA639">10.1093/CID/CIAA639</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96024774">Asymptomatic transmission of SARS-CoV-2 and implications for mass gatherings</a> (<a href="http://www.wikidata.org/entity/Q96024774">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IRV.12767">10.1111/IRV.12767</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96025000">What is the role of SARS-CoV-2 PCR testing in discontinuation of transmission-based precautions for COVID-19 patients?</a> (<a href="http://www.wikidata.org/entity/Q96025000">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA671">10.1093/CID/CIAA671</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96025002">Cohort PCR Testing: A Strategic Method for Rapid SARS-CoV-2 Screening</a> (<a href="http://www.wikidata.org/entity/Q96025002">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA092">10.1093/AJCP/AQAA092</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96025027">Detectable severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) in human breast milk of a mildly symptomatic patient with coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q96025027">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA673">10.1093/CID/CIAA673</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96025037">Impact of Public Health Interventions on Seasonal Influenza Activity During the SARS-CoV-2 Outbreak in Korea</a> (<a href="http://www.wikidata.org/entity/Q96025037">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA672">10.1093/CID/CIAA672</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96025039">Low prevalence of SARS-CoV-2 among pregnant and postpartum patients with universal screening in Seattle, Washington</a> (<a href="http://www.wikidata.org/entity/Q96025039">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA675">10.1093/CID/CIAA675</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96025356">SARS-CoV-2 and human milk: What is the evidence?</a> (<a href="http://www.wikidata.org/entity/Q96025356">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/MCN.13032">10.1111/MCN.13032</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96025885">Maximum Daily Temperature, Precipitation, Ultra-Violet Light and Rates of Transmission of SARS-Cov-2 in the United States</a> (<a href="http://www.wikidata.org/entity/Q96025885">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA681">10.1093/CID/CIAA681</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96025891">Assessing the impact of non-pharmaceutical interventions on SARS-CoV-2 transmission in Switzerland</a> (<a href="http://www.wikidata.org/entity/Q96025891">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20295">10.4414/SMW.2020.20295</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96025921">Speeding tumor genotyping during the SARS-CoV-2 outbreak through liquid biopsy</a> (<a href="http://www.wikidata.org/entity/Q96025921">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CNCR.32983">10.1002/CNCR.32983</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96026214">A Conceptual Discussion about R0 of SARS-COV-2 in Healthcare Settings</a> (<a href="http://www.wikidata.org/entity/Q96026214">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA682">10.1093/CID/CIAA682</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96026251">Performance of SARS-CoV-2 antibody assays in different stages of the infection: Comparison of commercial ELISA and rapid tests</a> (<a href="http://www.wikidata.org/entity/Q96026251">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA305">10.1093/INFDIS/JIAA305</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96026438">SARS-COV-2 infection presenting as ST-elevationmyocardial infarction</a> (<a href="http://www.wikidata.org/entity/Q96026438">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CCD.28974">10.1002/CCD.28974</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96029089">Ivermectin, a new candidate therapeutic against SARS-CoV-2/COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96029089">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12941-020-00368-W">10.1186/S12941-020-00368-W</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96032550">Analysis of RNA sequences of 3636 SARS-CoV-2 collected from 55 countries reveals selective sweep of one virus type</a> (<a href="http://www.wikidata.org/entity/Q96032550">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_1125_20">10.4103/IJMR.IJMR_1125_20</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96032552">Mapping the genomic landscape & diversity of COVID-19 based on >3950 clinical isolates of SARS-CoV-2: Likely origin & transmission dynamics of isolates sequenced in India</a> (<a href="http://www.wikidata.org/entity/Q96032552">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_1253_20">10.4103/IJMR.IJMR_1253_20</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96032555">Evaluation of RdRp & ORF-1b-nsp14-based real-time RT-PCR assays for confirmation of SARS-CoV-2 infection: An observational study</a> (<a href="http://www.wikidata.org/entity/Q96032555">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_1256_20">10.4103/IJMR.IJMR_1256_20</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96032563">A cluster of SARS-CoV-2 infection among Italian tourists visiting India, March 2020</a> (<a href="http://www.wikidata.org/entity/Q96032563">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_1722_20">10.4103/IJMR.IJMR_1722_20</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96032565">Contact lens use at the time of SARS-CoV-2 pandemic for healthcare workers</a> (<a href="http://www.wikidata.org/entity/Q96032565">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_1492_20">10.4103/IJMR.IJMR_1492_20</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96033045">Relationship between clinical types and radiological subgroups defined by latent class analysis in 2019 novel coronavirus pneumonia caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96033045">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06973-9">10.1007/S00330-020-06973-9</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96033252">Low Cost Homemade System to Disinfect Food Items from SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96033252">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10916-020-01594-7">10.1007/S10916-020-01594-7</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96110299">Comparison of the Elecsys® Anti-SARS-CoV-2 immunoassay with the EDITM enzyme linked immunosorbent assays for the detection of SARS-CoV-2 antibodies in human plasma</a> (<a href="http://www.wikidata.org/entity/Q96110299">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.05.049">10.1016/J.CCA.2020.05.049</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96110310">Diagnostic performances and thresholds: the key to harmonization in serological SARS-CoV-2 assays?</a> (<a href="http://www.wikidata.org/entity/Q96110310">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.05.050">10.1016/J.CCA.2020.05.050</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96110593">The endosomal lipid bis(monoacylglycero) phosphate as a potential key player in the mechanism of action of chloroquine against SARS-COV-2 and other enveloped viruses hijacking the endocytic pathway</a> (<a href="http://www.wikidata.org/entity/Q96110593">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BIOCHI.2020.05.013">10.1016/J.BIOCHI.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96110747">Options for Personal Protective Equipment During the SARS-CoV-2 Pandemic Used in New Orleans, Louisiana</a> (<a href="http://www.wikidata.org/entity/Q96110747">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.05.021">10.1016/J.JAIP.2020.05.021</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96110829">A recombinant Lactobacillus plantarum strain expressing the spike protein of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96110829">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJBIOMAC.2020.05.239">10.1016/J.IJBIOMAC.2020.05.239</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96110944">Environmental contamination of SARS-CoV-2 during the COVID-19 outbreak in South Korea</a> (<a href="http://www.wikidata.org/entity/Q96110944">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.05.027">10.1016/J.AJIC.2020.05.027</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96110963">Gastrointestinal endoscopy operation--A potential transmission risk for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96110963">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.05.025">10.1016/J.AJIC.2020.05.025</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96111209">SARS-CoV-2 molecular and phylogenetic analysis in COVID-19 patients: A preliminary report from Iran</a> (<a href="http://www.wikidata.org/entity/Q96111209">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104387">10.1016/J.MEEGID.2020.104387</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96116441">SARS-CoV-2 Infection and the Liver</a> (<a href="http://www.wikidata.org/entity/Q96116441">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9060430">10.3390/PATHOGENS9060430</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96160195">Persistent detection of SARS-CoV-2 RNA in patients and healthcare workers with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96160195">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104477">10.1016/J.JCV.2020.104477</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96160685">Novel therapeutic targets for SARS-CoV-2-induced acute lung injury: Targeting a potential IL-1β/neutrophil extracellular traps feedback loop</a> (<a href="http://www.wikidata.org/entity/Q96160685">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109906">10.1016/J.MEHY.2020.109906</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96175395">N-Acetylcysteine: A potential therapeutic agent for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96175395">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109862">10.1016/J.MEHY.2020.109862</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96175403">Periodontal pockets: A potential reservoir for SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96175403">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109907">10.1016/J.MEHY.2020.109907</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96175438">Implementation of rapid SARS-CoV-2 antigenic testing in a laboratory without access to molecular methods: Experiences of a general hospital</a> (<a href="http://www.wikidata.org/entity/Q96175438">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104472">10.1016/J.JCV.2020.104472</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96223628">SARS-CoV-2 PCR and antibody testing for an entire rural community: methods and feasibility of high-throughput testing procedures</a> (<a href="http://www.wikidata.org/entity/Q96223628">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.29.20116426">10.1101/2020.05.29.20116426</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96223715">Early transmission of SARS-CoV-2 in South Africa: An epidemiological and phylogenetic report</a> (<a href="http://www.wikidata.org/entity/Q96223715">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.29.20116376">10.1101/2020.05.29.20116376</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96223813">A serological assay to detect SARS-CoV-2 antibodies in at-home collected finger-prick dried blood spots</a> (<a href="http://www.wikidata.org/entity/Q96223813">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.29.20116004">10.1101/2020.05.29.20116004</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96225723">Expression of angiotensin-converting enzyme 2 and proteases in COVID-19 patients: A potential role of cellular FURIN in the pathogenesis of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96225723">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109893">10.1016/J.MEHY.2020.109893</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96294171">The continuum of SARS-CoV-2's neurotropism and the potential for immune-mediated neuronal injury</a> (<a href="http://www.wikidata.org/entity/Q96294171">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEIZURE.2020.05.014">10.1016/J.SEIZURE.2020.05.014</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96342719">Structural and Biochemical Characterization of the nsp12-nsp7-nsp8 Core Polymerase Complex from SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96342719">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELREP.2020.107774">10.1016/J.CELREP.2020.107774</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96346860">SARS-CoV-2-A Tough Opponent for the Immune System</a> (<a href="http://www.wikidata.org/entity/Q96346860">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARCMED.2020.05.020">10.1016/J.ARCMED.2020.05.020</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96351461">Nepalese Medical Students in the COVID-19 Pandemic: Ways Forward</a> (<a href="http://www.wikidata.org/entity/Q96351461">edit</a>)</td>
    <td><a href="https://doi.org/10.31729/JNMA.4924">10.31729/JNMA.4924</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96584752">SARS-CoV-2 coinfections: Could influenza and the common cold be beneficial?</a> (<a href="http://www.wikidata.org/entity/Q96584752">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26098">10.1002/JMV.26098</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96586470">In Vitro and Animal Models for SARS-CoV-2 research</a> (<a href="http://www.wikidata.org/entity/Q96586470">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TIPS.2020.05.005">10.1016/J.TIPS.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96615982">Smell and taste disorders: warning signs for SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96615982">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJORL.2020.05.003">10.1016/J.BJORL.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96642708">Structure-based Design of Prefusion-stabilized SARS-CoV-2 Spikes</a> (<a href="http://www.wikidata.org/entity/Q96642708">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.30.125484">10.1101/2020.05.30.125484</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q96765286">Sars-CoV-2 Envelope and Membrane Proteins: Structural Differences Linked to Virus Characteristics?</a> (<a href="http://www.wikidata.org/entity/Q96765286">edit</a>)</td>
    <td><a href="https://doi.org/10.1155/2020/4389089">10.1155/2020/4389089</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q97086302">Clinical, molecular, and epidemiological characterization of the SARS-CoV-2 virus and the Coronavirus Disease 2019 (COVID-19), a comprehensive literature review</a> (<a href="http://www.wikidata.org/entity/Q97086302">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIAGMICROBIO.2020.115094">10.1016/J.DIAGMICROBIO.2020.115094</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q97420709">[SARS-CoV-2, COVID-19 and the eye: An update on publis>hed data]</a> (<a href="http://www.wikidata.org/entity/Q97420709">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFO.2020.05.003">10.1016/J.JFO.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-30</td>
    <td><a href="https://scholia.toolforge.org/Q97560903">Nurse Educators as Agents of Change in the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q97560903">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NWH.2020.05.010">10.1016/J.NWH.2020.05.010</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95856110">Welche Probenmaterialien für den Nachweis von SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q95856110">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15033-020-1825-2">10.1007/S15033-020-1825-2</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95933170">Ethnic and socioeconomic differences in SARS-CoV-2 infection: prospective cohort study using UK Biobank</a> (<a href="http://www.wikidata.org/entity/Q95933170">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12916-020-01640-8">10.1186/S12916-020-01640-8</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95936505">Immune response in COVID-19: addressing a pharmacological challenge by targeting pathways triggered by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95936505">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41392-020-0191-1">10.1038/S41392-020-0191-1</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95938094">Novel Coronavirus Disease (COVID-19) and Biologic Therapy for Psoriasis: Successful Recovery in Two Patients After Infection with Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q95938094">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13555-020-00394-8">10.1007/S13555-020-00394-8</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95940102">Facing SARS-CoV-2 outbreak in immunotherapy era</a> (<a href="http://www.wikidata.org/entity/Q95940102">edit</a>)</td>
    <td><a href="https://doi.org/10.2217/FON-2020-0340">10.2217/FON-2020-0340</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95940395">Guillain-Barré syndrome with facial diplegia related to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95940395">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/CJN.2020.106">10.1017/CJN.2020.106</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95940614">Minimizing pharmacotherapy-related healthcare worker exposure to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95940614">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJHP/ZXAA190">10.1093/AJHP/ZXAA190</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95940851">A novel simple scoring model for predicting severity of patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95940851">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13651">10.1111/TBED.13651</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95941387">SARS-CoV-2 perturbs the Renin-Angiotensin System and energy metabolism</a> (<a href="http://www.wikidata.org/entity/Q95941387">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPENDO.00219.2020">10.1152/AJPENDO.00219.2020</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95941394">Detection of SARS-CoV-2 in Human Retinal Biopsies of Deceased COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q95941394">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09273948.2020.1770301">10.1080/09273948.2020.1770301</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95941411">Docking study of Chloroquine and Hydroxychloroquine interaction with SARS-CoV-2 spike glycoprotein-An in silico insight into the comparative efficacy of repurposing antiviral drugs</a> (<a href="http://www.wikidata.org/entity/Q95941411">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1775703">10.1080/07391102.2020.1775703</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95941445">Withanone and withaferin-A are predicted to interact with transmembrane protease serine 2 (TMPRSS2) and block entry of SARS-CoV-2 into cells</a> (<a href="http://www.wikidata.org/entity/Q95941445">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1775704">10.1080/07391102.2020.1775704</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95941495">Potential RNA-dependent RNA polymerase inhibitors as prospective therapeutics against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95941495">edit</a>)</td>
    <td><a href="https://doi.org/10.1099/JMM.0.001203">10.1099/JMM.0.001203</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95941711">Universal and Serial Laboratory Testing for SARS-CoV-2 at a Long-Term Care Skilled Nursing Facility for Veterans - Los Angeles, California, 2020</a> (<a href="http://www.wikidata.org/entity/Q95941711">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6921E1">10.15585/MMWR.MM6921E1</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95941854">Physicochemical properties of SARS-CoV-2 for drug targeting, virus inactivation and attenuation, vaccine formulation and quality control</a> (<a href="http://www.wikidata.org/entity/Q95941854">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ELPS.202000121">10.1002/ELPS.202000121</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95941856">A Comprehensive Updated Review on SARS-CoV-2 and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95941856">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JCPH.1673">10.1002/JCPH.1673</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q95942347">What We Need to Consider During and After the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95942347">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/VBZ.2020.2652">10.1089/VBZ.2020.2652</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96016577">Pathogen reduction of SARS-CoV-2 virus in plasma and whole blood using riboflavin and UV light</a> (<a href="http://www.wikidata.org/entity/Q96016577">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0233947">10.1371/JOURNAL.PONE.0233947</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96017004">Glucocorticoid therapy delays the clearance of SARS-CoV-2 RNA in an asymptomatic COVID-19 patient</a> (<a href="http://www.wikidata.org/entity/Q96017004">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26086">10.1002/JMV.26086</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96017044">Recurrent positive SARS-CoV-2 - immune certificate may not be valid</a> (<a href="http://www.wikidata.org/entity/Q96017044">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26074">10.1002/JMV.26074</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96017047">The Novel Coronavirus SARS-CoV-2: From a Zoonotic Infection to Coronavirus Disease-19 (COVID19)</a> (<a href="http://www.wikidata.org/entity/Q96017047">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26072">10.1002/JMV.26072</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96017146">Are we now observing an increasing number of coinfections between SARS-CoV-2 and other respiratory pathogens?</a> (<a href="http://www.wikidata.org/entity/Q96017146">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26089">10.1002/JMV.26089</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96018828">The potential transmission of SARS-CoV-2 from patients with negative RT-PCR swab tests to others: two related clusters of COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q96018828">edit</a>)</td>
    <td><a href="https://doi.org/10.7883/YOKEN.JJID.2020.165">10.7883/YOKEN.JJID.2020.165</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96018838">A Case of COVID-19 Patient with False-negative for SARS-CoV-2 of Pharyngeal Swab, from a Chinese traveller Returning from Wuhan, Hubei Province, China, January 2020</a> (<a href="http://www.wikidata.org/entity/Q96018838">edit</a>)</td>
    <td><a href="https://doi.org/10.7883/YOKEN.JJID.2020.240">10.7883/YOKEN.JJID.2020.240</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96019161">It is currently unknown whether SARS-CoV-2 is viable in semen or whether COVID-19 damages sperm</a> (<a href="http://www.wikidata.org/entity/Q96019161">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANDR.12831">10.1111/ANDR.12831</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96021948">Novel Immunoglobulin Domain Proteins Provide Insights into Evolution and Pathogenesis of SARS-CoV-2-Related Viruses</a> (<a href="http://www.wikidata.org/entity/Q96021948">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MBIO.00760-20">10.1128/MBIO.00760-20</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96022059">Introductions and early spread of SARS-CoV-2 in the New York City area</a> (<a href="http://www.wikidata.org/entity/Q96022059">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC1917">10.1126/SCIENCE.ABC1917</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96022344">Responding to SARS-CoV-2 in South Africa: What can we learn from drug-resistant tuberculosis?</a> (<a href="http://www.wikidata.org/entity/Q96022344">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01369-2020">10.1183/13993003.01369-2020</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96022824">Detection of air and surface contamination by SARS-CoV-2 in hospital rooms of infected patients</a> (<a href="http://www.wikidata.org/entity/Q96022824">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-16670-2">10.1038/S41467-020-16670-2</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96026170">Relationship between ACE-inhibitors, ARBs and SARS-CoV-2 infection: where are we?</a> (<a href="http://www.wikidata.org/entity/Q96026170">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0026-4725.20.05271-8">10.23736/S0026-4725.20.05271-8</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96031942">Suitability and Sufficiency of telehealth clinician-observed participant-collected samples for SARS-CoV2 testing: the iCollect Cohort Pilot Study</a> (<a href="http://www.wikidata.org/entity/Q96031942">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19731">10.2196/19731</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96033629">SARS-CoV-2 Antibody Testing - Questions to be asked</a> (<a href="http://www.wikidata.org/entity/Q96033629">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.05.020">10.1016/J.JACI.2020.05.020</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96033833">An update on SARS-CoV-2/COVID-19 with particular reference to its clinical pathology, pathogenesis, immunopathology and mitigation strategies</a> (<a href="http://www.wikidata.org/entity/Q96033833">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101755">10.1016/J.TMAID.2020.101755</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96033865">Mortality and pulmonary complications in patients undergoing surgery with perioperative SARS-CoV-2 infection: an international cohort study</a> (<a href="http://www.wikidata.org/entity/Q96033865">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31182-X">10.1016/S0140-6736(20)31182-X</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96033939">SARS-CoV-2 entry in host cells-multiple targets for treatment and prevention</a> (<a href="http://www.wikidata.org/entity/Q96033939">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BIOCHI.2020.05.012">10.1016/J.BIOCHI.2020.05.012</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96033963">Lack of Antiviral Activity of Darunavir against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96033963">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.085">10.1016/J.IJID.2020.05.085</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96034147">Nasoseptal Flap Necrosis After Endoscopic Skull Base Surgery in the Setting of SARS-CoV-2/COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96034147">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.05.237">10.1016/J.WNEU.2020.05.237</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96034415">Selective CD8 cell reduction by SARS-CoV-2 is associated with a worse prognosis and systemic inflammation in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q96034415">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108486">10.1016/J.CLIM.2020.108486</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96058485">Emergence of SARS-CoV-2 through recombination and strong purifying selection</a> (<a href="http://www.wikidata.org/entity/Q96058485">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIADV.ABB9153">10.1126/SCIADV.ABB9153</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96109545">Rates of symptomatic SARS-CoV-2 infection in patients with autoimmune liver diseases in Northern Italy: a telemedicine study</a> (<a href="http://www.wikidata.org/entity/Q96109545">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.05.047">10.1016/J.CGH.2020.05.047</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96114664">In Silico Evaluation of the Effectivity of Approved Protease Inhibitors against the Main Protease of the Novel SARS-CoV-2 Virus</a> (<a href="http://www.wikidata.org/entity/Q96114664">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MOLECULES25112529">10.3390/MOLECULES25112529</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96115154">A Review on SARS-CoV-2 Virology, Pathophysiology, Animal Models, and Anti-Viral Interventions</a> (<a href="http://www.wikidata.org/entity/Q96115154">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9060426">10.3390/PATHOGENS9060426</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96115317">17β-Estradiol, a potential ally to alleviate SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96115317">edit</a>)</td>
    <td><a href="https://doi.org/10.6061/CLINICS/2020/E1980">10.6061/CLINICS/2020/E1980</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96125417">Disproportionate Case Reduction After Ban of Elective Surgeries During the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96125417">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/BSD.0000000000001017">10.1097/BSD.0000000000001017</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96127431">Airborne SARS-CoV-2: Weighing the Evidence for Its Role in Community Transmission</a> (<a href="http://www.wikidata.org/entity/Q96127431">edit</a>)</td>
    <td><a href="https://doi.org/10.3961/JPMPH.20.120">10.3961/JPMPH.20.120</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96133474">Earlier and widespread screening for SARS-CoV-2 is needed for first responders</a> (<a href="http://www.wikidata.org/entity/Q96133474">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.05.070">10.1016/J.AJEM.2020.05.070</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96160678">Immunologic characterization of a immunosuppressed multiple sclerosis patient that recovered from SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96160678">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JNEUROIM.2020.577282">10.1016/J.JNEUROIM.2020.577282</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96162540">Factors preventing materno-fetal transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96162540">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PLACENTA.2020.05.012">10.1016/J.PLACENTA.2020.05.012</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96165260">SARS-COV-2 associated acute pancreatitis: Cause, consequence or epiphenomenon?</a> (<a href="http://www.wikidata.org/entity/Q96165260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PAN.2020.05.019">10.1016/J.PAN.2020.05.019</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96172265">SARS-CoV-2, "common cold" coronaviruses' cross-reactivity and "herd immunity": The razor of Ockham (1285-1347)?</a> (<a href="http://www.wikidata.org/entity/Q96172265">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/IDR.2020.8647">10.4081/IDR.2020.8647</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96223723">A SARS-CoV-2 serological assay to determine the presence of blocking antibodies that compete for human ACE2 binding</a> (<a href="http://www.wikidata.org/entity/Q96223723">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.27.20114652">10.1101/2020.05.27.20114652</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96642673">Structures of human antibodies bound to SARS-CoV-2 spike reveal common epitopes and recurrent features of antibodies</a> (<a href="http://www.wikidata.org/entity/Q96642673">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.28.121533">10.1101/2020.05.28.121533</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96642688">SARS-CoV-2 infection induces EMT-like molecular changes, including ZEB1-mediated repression of the viral receptor ACE2, in lung cancer models</a> (<a href="http://www.wikidata.org/entity/Q96642688">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.28.122291">10.1101/2020.05.28.122291</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96642706">Evidence of significant natural selection in the evolution of SARS-CoV-2 in bats, not humans</a> (<a href="http://www.wikidata.org/entity/Q96642706">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.28.122366">10.1101/2020.05.28.122366</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96647285">An Italian Neurology Outpatient Clinic Facing SARS-CoV-2 Pandemic: Data From 2,167 Patients</a> (<a href="http://www.wikidata.org/entity/Q96647285">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FNEUR.2020.00564">10.3389/FNEUR.2020.00564</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96647319">Lessons Learned to Date on COVID-19 Hyperinflammatory Syndrome: Considerations for Interventions to Mitigate SARS-CoV-2 Viral Infection and Detrimental Hyperinflammation</a> (<a href="http://www.wikidata.org/entity/Q96647319">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01131">10.3389/FIMMU.2020.01131</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96647429">An Online Observational Study of Patients With Olfactory and Gustory Alterations Secondary to SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96647429">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPUBH.2020.00243">10.3389/FPUBH.2020.00243</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96647509">Transmission of SARS-CoV-2 and Other Infections at Large Sports Gatherings: A Surprising Gap in Our Knowledge</a> (<a href="http://www.wikidata.org/entity/Q96647509">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMED.2020.00277">10.3389/FMED.2020.00277</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q96762126">Covid-19 and cardiovascular risk: Susceptibility to infection to SARS-CoV-2, severity and prognosis of Covid-19 and blockade of the renin-angiotensin-aldosterone system. An evidence-based viewpoint</a> (<a href="http://www.wikidata.org/entity/Q96762126">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NUMECD.2020.05.013">10.1016/J.NUMECD.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-29</td>
    <td><a href="https://scholia.toolforge.org/Q97525882">Assessment of SARS-CoV-2 in human semen-a cohort study</a> (<a href="http://www.wikidata.org/entity/Q97525882">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.FERTNSTERT.2020.05.028">10.1016/J.FERTNSTERT.2020.05.028</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95929088">Associations of hypertension with the severity and fatality of SARS-CoV-2 infection: A meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q95929088">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S095026882000117X">10.1017/S095026882000117X</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95935709">Complete Genome Sequence of SARS-CoV-2 in a Tiger from a U.S. Zoological Collection</a> (<a href="http://www.wikidata.org/entity/Q95935709">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00468-20">10.1128/MRA.00468-20</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95935713">Coding-Complete Genome Sequences of Two SARS-CoV-2 Isolates from Egypt</a> (<a href="http://www.wikidata.org/entity/Q95935713">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00489-20">10.1128/MRA.00489-20</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95936442">Clinical Evaluation and Utilization of Multiple Molecular In Vitro Diagnostic Assays for the Detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95936442">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA097">10.1093/AJCP/AQAA097</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95936629">More bricks in the wall against SARS-CoV-2 infection: involvement of γ9δ2 T cells</a> (<a href="http://www.wikidata.org/entity/Q95936629">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0473-0">10.1038/S41423-020-0473-0</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95937297">The Allplex 2019-nCoV (Seegene) assay: which performances are for SARS-CoV-2 infection diagnosis?</a> (<a href="http://www.wikidata.org/entity/Q95937297">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03930-8">10.1007/S10096-020-03930-8</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95937802">Clinical features and outcome of HIV/SARS-CoV-2 co-infected patients in the Bronx, New York City</a> (<a href="http://www.wikidata.org/entity/Q95937802">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26077">10.1002/JMV.26077</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95937916">Coinfection with SARS-CoV-2 and other respiratory pathogens in COVID-19 patients in Guangzhou, China</a> (<a href="http://www.wikidata.org/entity/Q95937916">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26073">10.1002/JMV.26073</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95937986">COVID-19: Consider IL6 receptor antagonist for the therapy of cytokine storm syndrome in SARS-CoV-2 infected patients</a> (<a href="http://www.wikidata.org/entity/Q95937986">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26078">10.1002/JMV.26078</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95938667">Oxygen-ozone therapy as adjuvant in the current emergency in SARS-COV-2 infection: a clinical study</a> (<a href="http://www.wikidata.org/entity/Q95938667">edit</a>)</td>
    <td><a href="https://doi.org/10.23812/20-250-E-56">10.23812/20-250-E-56</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95939115">Characteristics of Children With Reactivation of SARS-CoV-2 Infection After Hospital Discharge</a> (<a href="http://www.wikidata.org/entity/Q95939115">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0009922820928057">10.1177/0009922820928057</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95939240">Identification of Potential Inhibitors of SARS-COV-2 Endoribonuclease (EndoU) from FDA Approved Drugs: A Drug Repurposing Approach to find Therapeutics for COID19</a> (<a href="http://www.wikidata.org/entity/Q95939240">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1775127">10.1080/07391102.2020.1775127</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95939290">A computational prediction of SARS-CoV-2 structural protein inhibitors from Azadirachta indica (Neem)</a> (<a href="http://www.wikidata.org/entity/Q95939290">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1774419">10.1080/07391102.2020.1774419</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95939381">A Novel Vaccine Employing Non-Replicating Rabies Virus Expressing Chimeric SARS-CoV-2 Spike Protein Domains: Functional Inhibition of Viral/Nicotinic Acetylcholine Receptor Complexes</a> (<a href="http://www.wikidata.org/entity/Q95939381">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.926016">10.12659/MSM.926016</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95939496">Clinical Utility of Buccal Swabs for Sars-Cov-2 Detection in Covid-19-Infected Children</a> (<a href="http://www.wikidata.org/entity/Q95939496">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA068">10.1093/JPIDS/PIAA068</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95939925">Is the Rigidity of SARS-CoV-2 Spike Receptor-Binding Motif the Hallmark for Its Enhanced Infectivity? Insights from All-Atoms Simulations</a> (<a href="http://www.wikidata.org/entity/Q95939925">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPCLETT.0C01148">10.1021/ACS.JPCLETT.0C01148</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95940104">[SARS-CoV-2 infection and its relation with the nutritional status]</a> (<a href="http://www.wikidata.org/entity/Q95940104">edit</a>)</td>
    <td><a href="https://doi.org/10.20960/NH.03184">10.20960/NH.03184</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95940546">Familial cluster of SARS-CoV-2 infection associated with a railway journey</a> (<a href="http://www.wikidata.org/entity/Q95940546">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA088">10.1093/JTM/TAAA088</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95940623">Treating the SARS-CoV-2-positive patient with cancer: A proposal for a pragmatic and transparent ethical process</a> (<a href="http://www.wikidata.org/entity/Q95940623">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CNCR.32962">10.1002/CNCR.32962</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95943779">The mechanistic overview of SARS-CoV-2 using angiotensin-converting enzyme 2 to enter the cell for replication: possible treatment options related to the renin-angiotensin system</a> (<a href="http://www.wikidata.org/entity/Q95943779">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EHJCVP/PVAA053">10.1093/EHJCVP/PVAA053</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q95943830">[Implementation of an operational concept in an ENT clinic in the context of the SARS-CoV-2 pandemic]</a> (<a href="http://www.wikidata.org/entity/Q95943830">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1174-0234">10.1055/A-1174-0234</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96029194">Implication of SARS-CoV-2 evolution in the sensitivity of RT-qPCR diagnostic assays</a> (<a href="http://www.wikidata.org/entity/Q96029194">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30435-7">10.1016/S1473-3099(20)30435-7</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96030625">SARS-CoV-2 and COVID-19: A genetic, epidemiological, and evolutionary perspective</a> (<a href="http://www.wikidata.org/entity/Q96030625">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104384">10.1016/J.MEEGID.2020.104384</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96030629">Unfolding SARS-CoV-2 viral genome to understand its gene expression regulation</a> (<a href="http://www.wikidata.org/entity/Q96030629">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104386">10.1016/J.MEEGID.2020.104386</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96030904">Chronic conventional disease-modifying anti-rheumatic drugs masking severe SARS-CoV-2 manifestations in an elderly rheumatic patient</a> (<a href="http://www.wikidata.org/entity/Q96030904">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.043">10.1016/J.JINF.2020.05.043</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96030912">Improved sensitivity using a dual target, E and RdRp assay for the diagnosis of SARS-CoV-2 infection: Experience at a large NHS Foundation Trust in the UK</a> (<a href="http://www.wikidata.org/entity/Q96030912">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.061">10.1016/J.JINF.2020.05.061</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96030934">Co-infection of SARS-CoV-2 and Influenza virus in Early Stage of the COVID-19 Epidemic in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q96030934">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.041">10.1016/J.JINF.2020.05.041</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96031056">COVID-19 and SARS-Cov-2 Infection: Pathophysiology and Clinical Effects on the Nervous System</a> (<a href="http://www.wikidata.org/entity/Q96031056">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.05.193">10.1016/J.WNEU.2020.05.193</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96111123">Persistent SARS-CoV-2 infection and the risk for cancer</a> (<a href="http://www.wikidata.org/entity/Q96111123">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109882">10.1016/J.MEHY.2020.109882</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96113366">Interaction of the prototypical α-ketoamide inhibitor with the SARS-CoV-2 main protease active site in silico: Molecular dynamic simulations highlight the stability of the ligand-protein complex</a> (<a href="http://www.wikidata.org/entity/Q96113366">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.COMPBIOLCHEM.2020.107292">10.1016/J.COMPBIOLCHEM.2020.107292</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96123852">Considerations for the management of home parenteral nutrition during the SARS-CoV-2 pandemic: A position paper from the Home Artificial Nutrition and Chronic Intestinal Failure Special Interest Group of ESPEN</a> (<a href="http://www.wikidata.org/entity/Q96123852">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLNU.2020.05.023">10.1016/J.CLNU.2020.05.023</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96175442">Validation and verification of the Abbott RealTime SARS-CoV-2 assay analytical and clinical performance</a> (<a href="http://www.wikidata.org/entity/Q96175442">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104474">10.1016/J.JCV.2020.104474</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96223446">Integrated sample inactivation, amplification, and Cas13-based detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96223446">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.28.119131">10.1101/2020.05.28.119131</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96223452">Single-dose replicating RNA vaccine induces neutralizing antibodies against SARS-CoV-2 in nonhuman primates</a> (<a href="http://www.wikidata.org/entity/Q96223452">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.28.121640">10.1101/2020.05.28.121640</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96223455">Optimizing high-yield production of SARS-CoV-2 soluble spike trimers for serology assays</a> (<a href="http://www.wikidata.org/entity/Q96223455">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.27.120204">10.1101/2020.05.27.120204</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96223631">Seroprevalence of SARS-CoV-2 among children visiting a hospital during the initial Seattle outbreak</a> (<a href="http://www.wikidata.org/entity/Q96223631">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.26.20114124">10.1101/2020.05.26.20114124</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96225931">Proteolytic Cleavage of the SARS-CoV-2 Spike Protein and the Role of the Novel S1/S2 Site</a> (<a href="http://www.wikidata.org/entity/Q96225931">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ISCI.2020.101212">10.1016/J.ISCI.2020.101212</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96298118">SARS-CoV-2 as a protective factor for cardiovascular mortality?</a> (<a href="http://www.wikidata.org/entity/Q96298118">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ATHEROSCLEROSIS.2020.05.008">10.1016/J.ATHEROSCLEROSIS.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96299707">Tracking the Genomic Footprints of SARS-CoV-2 Transmission</a> (<a href="http://www.wikidata.org/entity/Q96299707">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TIG.2020.05.009">10.1016/J.TIG.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96304248">Single-copy sensitive, field-deployable, and simultaneous dual-gene detection of SARS-CoV-2 RNA via modified RT-RPA</a> (<a href="http://www.wikidata.org/entity/Q96304248">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41421-020-0175-X">10.1038/S41421-020-0175-X</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96347273">The eighth alternative to evidence based medicine in the early era of the COVID-19 pandemic: Too much emergency and emotion, too little evidence</a> (<a href="http://www.wikidata.org/entity/Q96347273">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJIM.2020.05.040">10.1016/J.EJIM.2020.05.040</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96430807">How We Do It: Modified Residency Programming and Adoption of Remote Didactic Curriculum During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430807">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JSURG.2020.05.026">10.1016/J.JSURG.2020.05.026</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96434913">Children and adolescents in the CoVid-19 pandemic: Schools and daycare centers are to be opened again without restrictions. The protection of teachers, educators, carers and parents and the general hygiene rules do not conflict with this</a> (<a href="http://www.wikidata.org/entity/Q96434913">edit</a>)</td>
    <td><a href="https://doi.org/10.3205/DGKH000346">10.3205/DGKH000346</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96638819">SARS-CoV-2 Infection: Beyond the Interstitial Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q96638819">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJMS.2020.05.033">10.1016/J.AMJMS.2020.05.033</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96642683">Analysis of Rapidly Emerging Variants in Structured Regions of the SARS-CoV-2 Genome</a> (<a href="http://www.wikidata.org/entity/Q96642683">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.27.120105">10.1101/2020.05.27.120105</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q96647334">Innate Immune Signaling and Proteolytic Pathways in the Resolution or Exacerbation of SARS-CoV-2 in Covid-19: Key Therapeutic Targets?</a> (<a href="http://www.wikidata.org/entity/Q96647334">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01229">10.3389/FIMMU.2020.01229</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q97420150">Carvedilol and COVID-19: A Potential Role in Reducing Infectivity and Infection Severity of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97420150">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJMS.2020.05.030">10.1016/J.AMJMS.2020.05.030</a></td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td><a href="https://scholia.toolforge.org/Q97679137">Potentially repurposable drugs for COVID-19 identified from SARS-CoV-2 Host Protein Interactome</a> (<a href="http://www.wikidata.org/entity/Q97679137">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-30363/V1">10.21203/RS.3.RS-30363/V1</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95833438">A theory on SARS-COV-2 susceptibility: reduced TLR7-activity as a mechanistic link between men, obese and elderly</a> (<a href="http://www.wikidata.org/entity/Q95833438">edit</a>)</td>
    <td><a href="https://doi.org/10.23812/20-221-L-49">10.23812/20-221-L-49</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95835809">Universal SARS-CoV-2 testing on admission to Labor and Delivery: Low prevalence among asymptomatic obstetric patients</a> (<a href="http://www.wikidata.org/entity/Q95835809">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.255">10.1017/ICE.2020.255</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95836022">Are patients with systemic lupus erythematosus more prone to result false-positive for SARS-CoV2 serology?</a> (<a href="http://www.wikidata.org/entity/Q95836022">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95845620">Ratcheting Down the Virulence of SARS-CoV-2 in the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95845620">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26067">10.1002/JMV.26067</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95847522">SARS-CoV-2 in urine. - Should Endourologists be concerned and what PPE measures should be taken to protect the Endourologist when in theatre ?</a> (<a href="http://www.wikidata.org/entity/Q95847522">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/END.2020.0476">10.1089/END.2020.0476</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95850340">[Evaluation of different genes in the RT-PCR detection of SARS-CoV-2 in respiratory samples and its evolution in infection]</a> (<a href="http://www.wikidata.org/entity/Q95850340">edit</a>)</td>
    <td><a href="https://doi.org/10.37201/REQ/045.2020">10.37201/REQ/045.2020</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95850736">Mechanistic inferences from clinical reports of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95850736">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/23744235.2020.1769853">10.1080/23744235.2020.1769853</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95850799">Evaluating the use of posterior oropharyngeal saliva in a point-of-care assay for the detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95850799">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1775133">10.1080/22221751.2020.1775133</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95850852">Discovery of alliin as a putative inhibitor of the main protease of SARS-CoV-2 by molecular docking</a> (<a href="http://www.wikidata.org/entity/Q95850852">edit</a>)</td>
    <td><a href="https://doi.org/10.2144/BTN-2020-0038">10.2144/BTN-2020-0038</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95851291">Diagnostic performance of a SARS-CoV-2 IgG/IgM lateral flow immunochromatography assay in symptomatic patients presenting to the emergency department</a> (<a href="http://www.wikidata.org/entity/Q95851291">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0635">10.1515/CCLM-2020-0635</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95856987">SARS-CoV-2 Phylogenetic Analysis, Lazio Region, Italy, February-March 2020</a> (<a href="http://www.wikidata.org/entity/Q95856987">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2608.201525">10.3201/EID2608.201525</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95930723">Reducing transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95930723">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC6197">10.1126/SCIENCE.ABC6197</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95930825">SARS-CoV-2 pandemic: clinical picture of COVID-19 and implications for research</a> (<a href="http://www.wikidata.org/entity/Q95930825">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/THORAXJNL-2020-215024">10.1136/THORAXJNL-2020-215024</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95930845">Guillain-Barré syndrome related to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95930845">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/NXI.0000000000000785">10.1212/NXI.0000000000000785</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95931105">Comparison of the Accula SARS-CoV-2 Test with a Laboratory-Developed Assay for Detection of SARS-CoV-2 RNA in Clinical Nasopharyngeal Specimens</a> (<a href="http://www.wikidata.org/entity/Q95931105">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01072-20">10.1128/JCM.01072-20</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95931113">Comparison of two commercial molecular tests and a laboratory-developed modification of the CDC 2019-nCoV RT-PCR assay for the detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95931113">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00938-20">10.1128/JCM.00938-20</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95931118">Patients with Common Cold Coronaviruses Tested Negative for IgG Antibody to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95931118">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01029-20">10.1128/JCM.01029-20</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95931556">Anosmia and dysgeusia associated with SARS-CoV-2 infection: an age-matched case-control study</a> (<a href="http://www.wikidata.org/entity/Q95931556">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200869">10.1503/CMAJ.200869</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95936387">Acute Portal Vein Thrombosis in SARS-CoV-2 Infection: A Case Report</a> (<a href="http://www.wikidata.org/entity/Q95936387">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000711">10.14309/AJG.0000000000000711</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95936783">SARS-CoV-2 infection, male fertility and sperm cryopreservation: a position statement of the Italian Society of Andrology and Sexual Medicine (SIAMS) (Società Italiana di Andrologia e Medicina della Sessualità)</a> (<a href="http://www.wikidata.org/entity/Q95936783">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40618-020-01290-W">10.1007/S40618-020-01290-W</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95937939">Animal models of mechanisms of SARS-CoV-2 infection and COVID-19 pathology</a> (<a href="http://www.wikidata.org/entity/Q95937939">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BPH.15143">10.1111/BPH.15143</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95938079">Shortlisting SARS-CoV-2 Peptides for Targeted Studies from Experimental Data-Dependent Acquisition Tandem Mass Spectrometry Data</a> (<a href="http://www.wikidata.org/entity/Q95938079">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PMIC.202000107">10.1002/PMIC.202000107</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95940366">Has the SARS-CoV-2 outbreak influenced the uptake of a popular smoking cessation app in UK smokers? An interrupted time series analysis</a> (<a href="http://www.wikidata.org/entity/Q95940366">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19494">10.2196/19494</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95940613">[Rapid point-of-care serology testing for sars-cov-2]</a> (<a href="http://www.wikidata.org/entity/Q95940613">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95941496">SARS-CoV-2 and Research Funding: Do No Harm</a> (<a href="http://www.wikidata.org/entity/Q95941496">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/HS.2020.0053">10.1089/HS.2020.0053</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q95941677">Metformin and SARS-CoV-2: mechanistic lessons on air pollution to weather the cytokine/thrombotic storm in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95941677">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103347">10.18632/AGING.103347</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96019959">Prediction of Novel Inhibitors of the Main Protease (M-pro) of SARS-CoV-2 through Consensus Docking and Drug Reposition</a> (<a href="http://www.wikidata.org/entity/Q96019959">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21113793">10.3390/IJMS21113793</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96020171">Cannabinoid Receptor Type 2: A Possible Target in SARS-CoV-2 (CoV-19) Infection?</a> (<a href="http://www.wikidata.org/entity/Q96020171">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21113809">10.3390/IJMS21113809</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96020272">Spatial-Temporal Variations in Atmospheric Factors Contribute to SARS-CoV-2 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q96020272">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060588">10.3390/V12060588</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96026525">Small droplet aerosols in poorly ventilated spaces and SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q96026525">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30245-9">10.1016/S2213-2600(20)30245-9</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96026765">Single cell RNA sequencing analysis did not predict hepatocyte infection by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96026765">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.05.030">10.1016/J.JHEP.2020.05.030</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96110341">A Mouse Model of SARS-CoV-2 Infection and Pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q96110341">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHOM.2020.05.020">10.1016/J.CHOM.2020.05.020</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96132438">Current evidence on pancreatic involvement in SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96132438">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PAN.2020.05.015">10.1016/J.PAN.2020.05.015</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96157870">A SARS-CoV-2 familial cluster infection reveals asymptomatic transmission to children</a> (<a href="http://www.wikidata.org/entity/Q96157870">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.05.018">10.1016/J.JIPH.2020.05.018</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96163013">"The ancient and the new": is there an interaction between cytomegalovirus and SARS-CoV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q96163013">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12979-020-00185-X">10.1186/S12979-020-00185-X</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96175440">Alltest rapid lateral flow immunoassays is reliable in diagnosing SARS-CoV-2 infection from 14 days after symptom onset: A prospective single-center study</a> (<a href="http://www.wikidata.org/entity/Q96175440">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104473">10.1016/J.JCV.2020.104473</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96224836">Evaluation of the commercially available LightMix® Modular E-gene kit using clinical and proficiency testing specimens for SARS-CoV-2 detection</a> (<a href="http://www.wikidata.org/entity/Q96224836">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104476">10.1016/J.JCV.2020.104476</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96292697">SARS-CoV-2 Reverse Genetics Reveals a Variable Infection Gradient in the Respiratory Tract</a> (<a href="http://www.wikidata.org/entity/Q96292697">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.05.042">10.1016/J.CELL.2020.05.042</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96300661">[The RAAS and SARS-CoV-2: A riddle to solve]</a> (<a href="http://www.wikidata.org/entity/Q96300661">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HIPERT.2020.05.005">10.1016/J.HIPERT.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96345305">The Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96345305">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1740-9713.01396">10.1111/1740-9713.01396</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96345312">The impact of the Covid-19 pandemic on Italian mobility</a> (<a href="http://www.wikidata.org/entity/Q96345312">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1740-9713.01400">10.1111/1740-9713.01400</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96346754">Effectiveness of corticoid pulses in patients with cytokine storm syndrome induced by SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96346754">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.04.018">10.1016/J.MEDCLI.2020.04.018</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96432260">Management of clozapine treatment during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96432260">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2045125320928167">10.1177/2045125320928167</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96642677">Mouse model of SARS-CoV-2 reveals inflammatory role of type I interferon signaling</a> (<a href="http://www.wikidata.org/entity/Q96642677">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.27.118893">10.1101/2020.05.27.118893</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96642696">Development and validation of IMMUNO-COV™: a high-throughput clinical assay for detecting antibodies that neutralize SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96642696">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.26.117549">10.1101/2020.05.26.117549</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96647326">Fighting the Host Reaction to SARS-COv-2 in Critically Ill Patients: The Possible Contribution of Off-Label Drugs</a> (<a href="http://www.wikidata.org/entity/Q96647326">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01201">10.3389/FIMMU.2020.01201</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q96647327">Could SARS-CoV-2-Induced Hyperinflammation Magnify the Severity of Coronavirus Disease (CoViD-19) Leading to Acute Respiratory Distress Syndrome?</a> (<a href="http://www.wikidata.org/entity/Q96647327">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01206">10.3389/FIMMU.2020.01206</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q97421090">Challenging clinical and organizational scenarios in cardiovascular diseases during the SARS-CoV-2 pandemic in Poland. Can we do better?</a> (<a href="http://www.wikidata.org/entity/Q97421090">edit</a>)</td>
    <td><a href="https://doi.org/10.5114/AIC.2020.95734">10.5114/AIC.2020.95734</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q97536475">Bioengineering tools to speed up the discovery and preclinical testing of vaccines for SARS-CoV-2 and therapeutic agents for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q97536475">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/THNO.47406">10.7150/THNO.47406</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q97882825">Neutralizing Antibody and Soluble ACE2 Inhibition of a Replication-Competent VSV-SARS-CoV-2 and a Clinical Isolate of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97882825">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3606354">10.2139/SSRN.3606354</a></td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td><a href="https://scholia.toolforge.org/Q97882834">The Heterogeneous Landscape and Early Evolution of Pathogen-Associated CpG Dinucleotides in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97882834">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3611280">10.2139/SSRN.3611280</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95823492">Sars-CoV-2 Induced Coagulopathy and Prognosis in Hospitalized Patients: A Snapshot from Italy</a> (<a href="http://www.wikidata.org/entity/Q95823492">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1712918">10.1055/S-0040-1712918</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95823797">SARS-CoV-2 Ausbruchssituation: Appell an den Bundesgesundheitsminister und die Gesundheitsbehörden der Bundesländer zur Verschiebung der Umsetzung des Vertriebsweges von Gerinnungsfaktorenzubereitungen</a> (<a href="http://www.wikidata.org/entity/Q95823797">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1081-6879">10.1055/A-1081-6879</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95824269">Late onset of acral necrosis after SARS-CoV-2 infection resolution</a> (<a href="http://www.wikidata.org/entity/Q95824269">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16668">10.1111/JDV.16668</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95826358">Ophthalmology and SARS-CoV-2: Blind toward those who fight blindness?</a> (<a href="http://www.wikidata.org/entity/Q95826358">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1120672120929961">10.1177/1120672120929961</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95826899">Inappropriate Nasopharyngeal Sampling for SARS-CoV-2 Detection Is a Relevant Cause of False-Negative Reports</a> (<a href="http://www.wikidata.org/entity/Q95826899">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820931793">10.1177/0194599820931793</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95832856">Molecular Detection of SARS-CoV-2 Infection in FFPE Samples and Histopathologic Findings in Fatal SARS-CoV-2 Cases</a> (<a href="http://www.wikidata.org/entity/Q95832856">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA091">10.1093/AJCP/AQAA091</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95834030">Complications and outcomes of SARS-CoV-2 in pregnancy: where and what is the evidence?</a> (<a href="http://www.wikidata.org/entity/Q95834030">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/10641955.2020.1769645">10.1080/10641955.2020.1769645</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95836410">Onset of occupational hand eczema among healthcare workers during the SARS-CoV-2 pandemic - comparing a single surgical site with a COVID-19 intensive care unit</a> (<a href="http://www.wikidata.org/entity/Q95836410">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/COD.13618">10.1111/COD.13618</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95839932">Abdominal fluid samples (negative for SARS-CoV-2) from a critically unwell patient with respiratory COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95839932">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11713">10.1002/BJS.11713</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95840302">Caution in the management of SARS-CoV-2 infection in males</a> (<a href="http://www.wikidata.org/entity/Q95840302">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANDR.12829">10.1111/ANDR.12829</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95840619">SARS-CoV-2 strategically mimics proteolytic activation of human ENaC</a> (<a href="http://www.wikidata.org/entity/Q95840619">edit</a>)</td>
    <td><a href="https://doi.org/10.7554/ELIFE.58603">10.7554/ELIFE.58603</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95843125">Prevalence of SARS-CoV-2 Among Patients Admitted for Childbirth in Southern Connecticut</a> (<a href="http://www.wikidata.org/entity/Q95843125">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.8904">10.1001/JAMA.2020.8904</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95843130">Adverse Consequences of Rushing a SARS-CoV-2 Vaccine: Implications for Public Trust</a> (<a href="http://www.wikidata.org/entity/Q95843130">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.8917">10.1001/JAMA.2020.8917</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95843415">Post-infectious Guillain-Barré syndrome related to SARS-CoV-2 infection: a case report</a> (<a href="http://www.wikidata.org/entity/Q95843415">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09907-Z">10.1007/S00415-020-09907-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95843449">Understanding the neurotropic characteristics of SARS-CoV-2: from neurological manifestations of COVID-19 to potential neurotropic mechanisms</a> (<a href="http://www.wikidata.org/entity/Q95843449">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09929-7">10.1007/S00415-020-09929-7</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95843475">Miller-Fisher-like syndrome related to SARS-CoV-2 infection (COVID 19)</a> (<a href="http://www.wikidata.org/entity/Q95843475">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09912-2">10.1007/S00415-020-09912-2</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95843538">Sars-CoV-2 in the context of past coronaviruses epidemics: Consideration for prenatal care</a> (<a href="http://www.wikidata.org/entity/Q95843538">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PD.5759">10.1002/PD.5759</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95843936">SARS-CoV-2 Presence in seminal fluid: myth or reality</a> (<a href="http://www.wikidata.org/entity/Q95843936">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANDR.12825">10.1111/ANDR.12825</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95844100">More on Neurologic Features in Severe SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95844100">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2015132">10.1056/NEJMC2015132</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95844119">More on Neurologic Features in Severe SARS-CoV-2 Infection. Reply</a> (<a href="http://www.wikidata.org/entity/Q95844119">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2015132">10.1056/NEJMC2015132</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95844569">Gangrenous cholecystitis during hospitalization for SARS-CoV2 infection</a> (<a href="http://www.wikidata.org/entity/Q95844569">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13304-020-00814-6">10.1007/S13304-020-00814-6</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95844570">Rapid and robust bioanalytical assays are critical for SARS-CoV-2 therapeutic and vaccine development and beyond</a> (<a href="http://www.wikidata.org/entity/Q95844570">edit</a>)</td>
    <td><a href="https://doi.org/10.4155/BIO-2020-0116">10.4155/BIO-2020-0116</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95844850">"The storm has arrived": the impact of SARS-CoV-2 on medical students</a> (<a href="http://www.wikidata.org/entity/Q95844850">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40037-020-00592-2">10.1007/S40037-020-00592-2</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95846756">Clinical Significance of Blue-Green Neutrophil and Monocyte Cytoplasmic Inclusions in SARS-CoV-2 Positive Critically Ill Patients</a> (<a href="http://www.wikidata.org/entity/Q95846756">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16882">10.1111/BJH.16882</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95846781">Cutaneous small-vessel vasculitis associated with novel 2019 coronavirus SARS-CoV-2 infection (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q95846781">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16663">10.1111/JDV.16663</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95847201">SARS-CoV-2, bacterial co-infections, and AMR: the deadly trio in COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q95847201">edit</a>)</td>
    <td><a href="https://doi.org/10.15252/EMMM.202012560">10.15252/EMMM.202012560</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95848145">Mass Drug Administration and Worms Experience in Africa: Envisage Repurposing Ivermectin for SARS-COV-2</a> (<a href="http://www.wikidata.org/entity/Q95848145">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0295">10.4269/AJTMH.20-0295</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95851258">Potential Immunoregulatory and Antiviral/SARS-CoV-2 Activities of Nitric Oxide</a> (<a href="http://www.wikidata.org/entity/Q95851258">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.925679">10.12659/MSM.925679</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95851276">A human neutralizing antibody targets the receptor binding site of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95851276">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2381-Y">10.1038/S41586-020-2381-Y</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95851279">Human neutralizing antibodies elicited by SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95851279">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2380-Z">10.1038/S41586-020-2380-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95930487">Model for Taking Care of Patients with Early Childhood Caries during the SARS-Cov-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95930487">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17113751">10.3390/IJERPH17113751</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95930760">Challenges in Laboratory Diagnosis of the Novel Coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95930760">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12060582">10.3390/V12060582</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95931048">Analysis of SARS-CoV-2 Screening Clinic (Including Drive-Through System) Data at a Single University Hospital in South Korea from 27 January 2020 to 31 March 2020 during the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q95931048">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/HEALTHCARE8020145">10.3390/HEALTHCARE8020145</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95932038">Early Phylogenetic Diversification of SARS-CoV-2: Determination of Variants and the Effect on Epidemiology, Immunology, and Diagnostics</a> (<a href="http://www.wikidata.org/entity/Q95932038">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9061615">10.3390/JCM9061615</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q95936291">Severe SARS-CoV-2 Infection in Children With Suspected Acute Abdomen: A Case Series From a Tertiary Hospital in Spain</a> (<a href="http://www.wikidata.org/entity/Q95936291">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002777">10.1097/INF.0000000000002777</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96018100">High throughput virtual screening reveals SARS-CoV-2 multi-target binding natural compounds to lead instant therapy for COVID-19 treatment</a> (<a href="http://www.wikidata.org/entity/Q96018100">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJBIOMAC.2020.05.184">10.1016/J.IJBIOMAC.2020.05.184</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96018168">A case of transient existence of SARS-CoV-2 RNA in the respiratory tract with the absence of anti-SARS-CoV-2 antibody response</a> (<a href="http://www.wikidata.org/entity/Q96018168">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.070">10.1016/J.IJID.2020.05.070</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96018173">Clinical Characteristics of Critically Ill Patients Co-infected with SARS-CoV-2 and the Influenza Virus in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q96018173">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.068">10.1016/J.IJID.2020.05.068</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96018208">Invasive pulmonary aspergillosis complicating SARS-CoV-2 pneumonia: A diagnostic challenge</a> (<a href="http://www.wikidata.org/entity/Q96018208">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101752">10.1016/J.TMAID.2020.101752</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96021752">SARS-CoV-2: Naso-bronchial cytological correlations</a> (<a href="http://www.wikidata.org/entity/Q96021752">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJOTO.2020.102549">10.1016/J.AMJOTO.2020.102549</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96163047">SARS-CoV-2 infection serology: a useful tool to overcome lockdown?</a> (<a href="http://www.wikidata.org/entity/Q96163047">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41420-020-0275-2">10.1038/S41420-020-0275-2</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96223840">COVID-19 serology at population scale: SARS-CoV-2-specific antibody responses in saliva</a> (<a href="http://www.wikidata.org/entity/Q96223840">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.24.20112300">10.1101/2020.05.24.20112300</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96223909">A Unique Clade of SARS-CoV-2 Viruses is Associated with Lower Viral Loads in Patient Upper Airways</a> (<a href="http://www.wikidata.org/entity/Q96223909">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.20107144">10.1101/2020.05.19.20107144</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96246180">SARS-CoV-2 known and unknowns, implications for the water sector and wastewater-based epidemiology to support national responses worldwide: early review of global experiences with the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96246180">edit</a>)</td>
    <td><a href="https://doi.org/10.2166/WQRJ.2020.100">10.2166/WQRJ.2020.100</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96343556">Contribution of certified registered nurse anaesthetists to the management of the COVID-19 pandemic health crisis</a> (<a href="http://www.wikidata.org/entity/Q96343556">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ICCN.2020.102888">10.1016/J.ICCN.2020.102888</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96343562">Procedures to minimize viral diffusion in the intensive care unit during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96343562">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ICCN.2020.102894">10.1016/J.ICCN.2020.102894</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96353853">Rapid Decline in Online Search Queries for Hip and Knee Arthroplasties Concurrent With the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96353853">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARTH.2020.05.051">10.1016/J.ARTH.2020.05.051</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96353947">Clinical Characteristics and Outcome for Four SARS-CoV-2-infected Cancer Patients Treated with Immune Checkpoint Inhibitors</a> (<a href="http://www.wikidata.org/entity/Q96353947">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.05.024">10.1016/J.EURURO.2020.05.024</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96647360">Methylation Pathways and SARS-CoV-2 Lung Infiltration and Cell Membrane-Virus Fusion Are Both Subject to Epigenetics</a> (<a href="http://www.wikidata.org/entity/Q96647360">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FCIMB.2020.00290">10.3389/FCIMB.2020.00290</a></td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td><a href="https://scholia.toolforge.org/Q96647453">Can Stem Cells Beat COVID-19: Advancing Stem Cells and Extracellular Vesicles Toward Mainstream Medicine for Lung Injuries Associated With SARS-CoV-2 Infections</a> (<a href="http://www.wikidata.org/entity/Q96647453">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FBIOE.2020.00554">10.3389/FBIOE.2020.00554</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95600815">Immunochromatographic test for the detection of SARS-CoV-2 in saliva</a> (<a href="http://www.wikidata.org/entity/Q95600815">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.20107631">10.1101/2020.05.20.20107631</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95601100">SARS-CoV-2 epitopes are recognized by a public and diverse repertoire of human T-cell receptors</a> (<a href="http://www.wikidata.org/entity/Q95601100">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.20107813">10.1101/2020.05.20.20107813</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95601376">The IGNITE Trial: Participant Recruitment Lessons Prior to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95601376">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.20107458">10.1101/2020.05.19.20107458</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95602587">Genomic surveillance of SARS-CoV-2 in Thailand reveals mixed imported populations, a local lineage expansion and a virus with truncated ORF7a</a> (<a href="http://www.wikidata.org/entity/Q95602587">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.22.20108498">10.1101/2020.05.22.20108498</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95604395">SARS-CoV-2 lethality decreased over time in two Italian Provinces</a> (<a href="http://www.wikidata.org/entity/Q95604395">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.23.20110882">10.1101/2020.05.23.20110882</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95610045">Anti-SARS-CoV-2 IgG antibodies are associated with reduced viral load</a> (<a href="http://www.wikidata.org/entity/Q95610045">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.22.20110551">10.1101/2020.05.22.20110551</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95619378">Spread dynamics of SARS-CoV-2 epidemic in China: a phylogenetic analysis</a> (<a href="http://www.wikidata.org/entity/Q95619378">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.20107854">10.1101/2020.05.20.20107854</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95622946">Prevalence of SARS-CoV-2 infection among asymptomatic healthcare workers in greater Houston: a cross-sectional analysis of surveillance data from a large healthcare system</a> (<a href="http://www.wikidata.org/entity/Q95622946">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20107581">10.1101/2020.05.21.20107581</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95623023">SARS-CoV-2 seroprevalence and neutralizing activity in donor and patient blood from the San Francisco Bay Area</a> (<a href="http://www.wikidata.org/entity/Q95623023">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.20107482">10.1101/2020.05.19.20107482</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95625741">Standardization of enzyme-linked immunosorbent assays for serosurveys of the SARS-CoV-2 pandemic using clinical and at-home blood sampling</a> (<a href="http://www.wikidata.org/entity/Q95625741">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20109280">10.1101/2020.05.21.20109280</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95626794">SARS-CoV-2 infection in London, England: Impact of lockdown on community point-prevalence, March-May 2020</a> (<a href="http://www.wikidata.org/entity/Q95626794">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20109017">10.1101/2020.05.21.20109017</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95627610">Epidemiological study to detect active SARS-CoV-2 infections and seropositive persons in a selected cohort of employees in the Frankfurt am Main metropolitan area</a> (<a href="http://www.wikidata.org/entity/Q95627610">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.20107730">10.1101/2020.05.20.20107730</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95628247">COVID-19 Outcomes in 4712 consecutively confirmed SARS-CoV2 cases in the city of Madrid.</a> (<a href="http://www.wikidata.org/entity/Q95628247">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.22.20109850">10.1101/2020.05.22.20109850</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95628306">A systems approach to inflammation identifies therapeutic targets in SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95628306">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.23.20110916">10.1101/2020.05.23.20110916</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95648150">Validation of a chemiluminescent assay for specific SARS-CoV-2 antibody</a> (<a href="http://www.wikidata.org/entity/Q95648150">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0594">10.1515/CCLM-2020-0594</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95651611">In-silico strategies for probing chloroquine based inhibitors against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95651611">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1772111">10.1080/07391102.2020.1772111</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95651878">Repurposing approved drugs as inhibitors of SARS-CoV-2 S-protein from molecular modeling and virtual screening</a> (<a href="http://www.wikidata.org/entity/Q95651878">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1772885">10.1080/07391102.2020.1772885</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95657016">Prevention of thrombosis in pregnant women with suspected SARS-CoV-2 infection: clinical management algorithm</a> (<a href="http://www.wikidata.org/entity/Q95657016">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22096">10.1002/UOG.22096</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95657226">SARS-CoV-2 Virulence: Interplay of Floating Virus-Laden Particles, Climate, and Humans</a> (<a href="http://www.wikidata.org/entity/Q95657226">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ADBI.202000105">10.1002/ADBI.202000105</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95657532">Clinical Significance of a High SARS-CoV-2 Viral Load in the Saliva</a> (<a href="http://www.wikidata.org/entity/Q95657532">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E195">10.3346/JKMS.2020.35.E195</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95658931">SARS-CoV-2 RT-PCR: at least 2 viral targets are needed</a> (<a href="http://www.wikidata.org/entity/Q95658931">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/23744235.2020.1769178">10.1080/23744235.2020.1769178</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95659650">Recurrence of positive SARS-CoV-2 in patients recovered from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95659650">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26056">10.1002/JMV.26056</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95659661">Severe SARS-CoV-2 pneumonia in a 58-year-old patient with HIV: a clinical case report from the Republic of Cyprus</a> (<a href="http://www.wikidata.org/entity/Q95659661">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26053">10.1002/JMV.26053</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95659695">May we target double membrane vesicles and oxysterol-binding protein to combat SARS-CoV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q95659695">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CBIN.11400">10.1002/CBIN.11400</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95660297">SARS-CoV-2 spike glycoprotein-binding proteins expressed by upper respiratory tract bacteria may prevent severe viral infection</a> (<a href="http://www.wikidata.org/entity/Q95660297">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/1873-3468.13845">10.1002/1873-3468.13845</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95826305">A Statistical Modeling of the Course of COVID-19 (SARS-CoV-2) Outbreak: A Comparative Analysis</a> (<a href="http://www.wikidata.org/entity/Q95826305">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1010539520928180">10.1177/1010539520928180</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95831209">Send cat and dog samples to test for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95831209">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M2019">10.1136/VR.M2019</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95831245">SARS-CoV-2: Viral Mechanisms and Possible Therapeutic Targets - What to learn from Rheumatologists?</a> (<a href="http://www.wikidata.org/entity/Q95831245">edit</a>)</td>
    <td><a href="https://doi.org/10.3899/JRHEUM.200657">10.3899/JRHEUM.200657</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95835148">Does SARS-CoV-2 infection cause chronic neurological complications?</a> (<a href="http://www.wikidata.org/entity/Q95835148">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11357-020-00207-Y">10.1007/S11357-020-00207-Y</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95835360">A DNA Aptamer Based Method for Detection of SARS-CoV-2 Nucleocapsid Protein</a> (<a href="http://www.wikidata.org/entity/Q95835360">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00236-Z">10.1007/S12250-020-00236-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95835988">Hyponatremia, IL-6, and SARS-CoV-2 (COVID-19) infection: may all fit together?</a> (<a href="http://www.wikidata.org/entity/Q95835988">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40618-020-01301-W">10.1007/S40618-020-01301-W</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95838277">Use of an antiviral filter attached to a pleural drain bottle to prevent aerosol contamination with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95838277">edit</a>)</td>
    <td><a href="https://doi.org/10.7861/CLINMED.2020-0246">10.7861/CLINMED.2020-0246</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95943149">Could the D614 G substitution in the SARS-CoV-2 spike (S) protein be associated with higher COVID-19 mortality?</a> (<a href="http://www.wikidata.org/entity/Q95943149">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.071">10.1016/J.IJID.2020.05.071</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95943200">Mobile phones: a forgotten source of SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q95943200">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.05.019">10.1016/J.AJIC.2020.05.019</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q95943212">The impact of novel coronavirus SARS-CoV-2 among healthcare workers in hospitals: An aerial overview</a> (<a href="http://www.wikidata.org/entity/Q95943212">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.05.020">10.1016/J.AJIC.2020.05.020</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q96300790">In Silico computational screening of Kabasura Kudineer - Official Siddha Formulation and JACOM against SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q96300790">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIM.2020.05.009">10.1016/J.JAIM.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q96343916">Tropical biology and conservation in the time of the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96343916">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BTP.12802">10.1111/BTP.12802</a></td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td><a href="https://scholia.toolforge.org/Q96639165">Factors related to SARS-CoV-2 infection in healthcare professionals in Spain. The SANICOVI project</a> (<a href="http://www.wikidata.org/entity/Q96639165">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENFCLI.2020.05.021">10.1016/J.ENFCLI.2020.05.021</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95600765">Modelling SARS-COV2 Spread in London: Approaches to Lift the Lockdown</a> (<a href="http://www.wikidata.org/entity/Q95600765">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.037">10.1016/J.JINF.2020.05.037</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95602510">A new pharmacological approach based on remdesivir aerosolized administration on sars-cov-2 pulmonary inflammation: a possible and rational therapeutic application</a> (<a href="http://www.wikidata.org/entity/Q95602510">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109876">10.1016/J.MEHY.2020.109876</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95603452">A Rapid Review of the Asymptomatic Proportion of PCR-Confirmed SARS-CoV-2 Infections in Community Settings</a> (<a href="http://www.wikidata.org/entity/Q95603452">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.20108183">10.1101/2020.05.20.20108183</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95607845">Absence of nosocomial transmission of coronavirus disease 2019 (COVID-19) due to SARS-CoV-2 in the pre-pandemic phase in Hong Kong</a> (<a href="http://www.wikidata.org/entity/Q95607845">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.05.018">10.1016/J.AJIC.2020.05.018</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95622470">A Systematic Review and Meta-analysis of Therapeutic options against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95622470">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.20108365">10.1101/2020.05.20.20108365</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95628036">Quantification of SARS-CoV-2 and cross-assembly phage (crAssphage) from wastewater to monitor coronavirus transmission within communities</a> (<a href="http://www.wikidata.org/entity/Q95628036">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20109181">10.1101/2020.05.21.20109181</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95648583">Fatal SARS-CoV-2 coinfection in course of EBV-associated lymphoproliferative disease</a> (<a href="http://www.wikidata.org/entity/Q95648583">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00277-020-04098-Z">10.1007/S00277-020-04098-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95651873">Analytical comparisons of SARS-COV-2 detection by qRT-PCR and ddPCR with multiple primer/probe sets</a> (<a href="http://www.wikidata.org/entity/Q95651873">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1772679">10.1080/22221751.2020.1772679</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95652979">Duration of SARS-CoV-2 viral RNA in asymptomatic carriers</a> (<a href="http://www.wikidata.org/entity/Q95652979">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02952-0">10.1186/S13054-020-02952-0</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95655807">New onset of loss of smell or taste in household contacts of home-isolated SARS-CoV-2-positive subjects</a> (<a href="http://www.wikidata.org/entity/Q95655807">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00405-020-06066-9">10.1007/S00405-020-06066-9</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95656137">Lack of viral clearance by the combination of hydroxychloroquine and azithromycin or lopinavir and ritonavir in SARS-CoV-2-related acute respiratory distress syndrome</a> (<a href="http://www.wikidata.org/entity/Q95656137">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13613-020-00678-4">10.1186/S13613-020-00678-4</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95656757">Specific organization for in-hospital belatacept infusion to avoid nosocomial transmission during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95656757">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16074">10.1111/AJT.16074</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95930069">Microbicidal Actives with Virucidal Efficacy against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95930069">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.05.015">10.1016/J.AJIC.2020.05.015</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95930643">Potential antigenic cross-reactivity between SARS-CoV-2 and human tissue with a possible link to an increase in autoimmune diseases</a> (<a href="http://www.wikidata.org/entity/Q95930643">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108480">10.1016/J.CLIM.2020.108480</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q95943594">Genetic variation in SARS-CoV-2 may explain variable severity of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95943594">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109877">10.1016/J.MEHY.2020.109877</a></td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td><a href="https://scholia.toolforge.org/Q97529934">Structure-based drug designing for potential antiviral activity of selected natural products from Ayurveda against SARS-CoV-2 spike glycoprotein and its cellular receptor</a> (<a href="http://www.wikidata.org/entity/Q97529934">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13337-020-00598-8">10.1007/S13337-020-00598-8</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95600842">What do we know about SARS-CoV-2 transmission? A systematic review and meta-analysis of the secondary attack rate, serial interval, and asymptomatic infection</a> (<a href="http://www.wikidata.org/entity/Q95600842">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20108746">10.1101/2020.05.21.20108746</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95601641">Análisis del impacto del confinamiento en el número de reproducción del SARS-Cov-2 en España</a> (<a href="http://www.wikidata.org/entity/Q95601641">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GACETA.2020.05.003">10.1016/J.GACETA.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95603210">Comment et pourquoi adapter le masque Décathlon EasyBreath® pour les soignants prenant en charge des patients infectés par le SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q95603210">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AFORL.2020.05.002">10.1016/J.AFORL.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95604085">First detection of SARS-CoV-2 in untreated wastewaters in Italy</a> (<a href="http://www.wikidata.org/entity/Q95604085">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.139652">10.1016/J.SCITOTENV.2020.139652</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95607199">Congregate Shelter Characteristics and Prevalence of Asymptomatic SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95607199">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20108985">10.1101/2020.05.21.20108985</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95607446">Effective Screening of SARS-CoV-2 Neutralizing Antibodies in Patient Serum using Lentivirus Particles Pseudotyped with SARS-CoV-2 Spike Glycoprotein</a> (<a href="http://www.wikidata.org/entity/Q95607446">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20108951">10.1101/2020.05.21.20108951</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95610297">Rapid implementation and validation of a cold-chain free SARS-CoV-2 diagnostic testing workflow to support surge capacity</a> (<a href="http://www.wikidata.org/entity/Q95610297">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104469">10.1016/J.JCV.2020.104469</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95610652">A potential role for cyclophosphamide in the mitigation of acute respiratory distress syndrome among patients with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95610652">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109850">10.1016/J.MEHY.2020.109850</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95613983">Trends of SARS-CoV-2 infection worldwide: Role of population density, age structure, and climate on transmission and case fatality</a> (<a href="http://www.wikidata.org/entity/Q95613983">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.20104257">10.1101/2020.05.20.20104257</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95616094">Co-infections among patients with COVID-19: the need for combination therapy with non-anti-SARS-CoV-2 agents?</a> (<a href="http://www.wikidata.org/entity/Q95616094">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.05.013">10.1016/J.JMII.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95620992">Recomendaciones Para El Manejo Del Paciente Con Enfermedad Renal Crónica Con Sars-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q95620992">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENFCLI.2020.05.017">10.1016/J.ENFCLI.2020.05.017</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95625708">Zinc Iodide in combination with Dimethyl Sulfoxide for treatment of SARS-CoV-2 and other viral infections</a> (<a href="http://www.wikidata.org/entity/Q95625708">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109866">10.1016/J.MEHY.2020.109866</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95627216">Development and clinical application of a rapid and sensitive loop-mediated isothermal amplification test for SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95627216">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.20108530">10.1101/2020.05.20.20108530</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95628353">Spatial and temporal dynamics of SARS-CoV-2 in COVID-19 patients: A systematic review</a> (<a href="http://www.wikidata.org/entity/Q95628353">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20108605">10.1101/2020.05.21.20108605</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95642213">SARS-CoV-2 Associated Guillain-Barre Syndrome with Dysautonomia</a> (<a href="http://www.wikidata.org/entity/Q95642213">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/MUS.26988">10.1002/MUS.26988</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95642775">SARS-CoV-2 infection-induced immune responses: friends or foes?</a> (<a href="http://www.wikidata.org/entity/Q95642775">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/SJI.12895">10.1111/SJI.12895</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95642821">Can thrombotic events be a major concern in hepatocellular carcinoma patients under systemic treatment during SARS-Cov-2?</a> (<a href="http://www.wikidata.org/entity/Q95642821">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14545">10.1111/LIV.14545</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95642864">Response to "SARS-CoV-2 Testing and Outcomes in the First 30 Days after the First Case of COVID-19 at an Australian Children's Hospital"</a> (<a href="http://www.wikidata.org/entity/Q95642864">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1742-6723.13560">10.1111/1742-6723.13560</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95643215">Whole nucleocapsid protein of SARS-CoV-2 may cause false positive results in serological assays</a> (<a href="http://www.wikidata.org/entity/Q95643215">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA637">10.1093/CID/CIAA637</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95644841">A Guide to COVID-19: a global pandemic caused by the novel coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95644841">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/FEBS.15375">10.1111/FEBS.15375</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95649329">The Proteins of Severe Acute Respiratory Syndrome Coronavirus-2 (SARS CoV-2 or n-COV19), the Cause of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95649329">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10930-020-09901-4">10.1007/S10930-020-09901-4</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95650344">SARS-CoV-2 Infection Leads to Neurological Dysfunction</a> (<a href="http://www.wikidata.org/entity/Q95650344">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11481-020-09924-9">10.1007/S11481-020-09924-9</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95661320">Dynamic viral SARS-CoV-2 RNA shedding in in children: preliminary data and clinical consideration of Italian regional center</a> (<a href="http://www.wikidata.org/entity/Q95661320">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA065">10.1093/JPIDS/PIAA065</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95661326">Transmission of SARS-CoV-2 via close contact and respiratory droplets among hACE2 mice</a> (<a href="http://www.wikidata.org/entity/Q95661326">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA281">10.1093/INFDIS/JIAA281</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95847983">SARS-CoV-2 related liver impairment - perception may not be the reality</a> (<a href="http://www.wikidata.org/entity/Q95847983">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.05.025">10.1016/J.JHEP.2020.05.025</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95848156">High expression of ACE2 on the keratinocytes reveals skin as a potential target for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95848156">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JID.2020.05.087">10.1016/J.JID.2020.05.087</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q95849437">Proposed Resumption of Surgery Algorithm Following the Corona Virus SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95849437">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.05.024">10.1016/J.JVS.2020.05.024</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96113226">Evaluation of the EUROIMMUN Anti-SARS-CoV-2 ELISA Assay for detection of IgA and IgG antibodies</a> (<a href="http://www.wikidata.org/entity/Q96113226">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104468">10.1016/J.JCV.2020.104468</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96223294">Age-related expression of SARS-CoV-2 priming protease TMPRSS2 in the developing lung</a> (<a href="http://www.wikidata.org/entity/Q96223294">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.22.111187">10.1101/2020.05.22.111187</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96223312">Targeting the SARS-CoV-2 Main Protease to Repurpose Drugs for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96223312">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.23.112235">10.1101/2020.05.23.112235</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96223398">Methods of inactivation of SARS-CoV-2 for downstream biological assays</a> (<a href="http://www.wikidata.org/entity/Q96223398">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.108035">10.1101/2020.05.21.108035</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96223449">The emergence of SARS-CoV-2 in Europe and the US</a> (<a href="http://www.wikidata.org/entity/Q96223449">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.109322">10.1101/2020.05.21.109322</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96346762">Primer for intensive care unit (ICU) redeployment of the noncritical care surgeon: Insights from the epicenter of the coronavirus disease 2019 (COVID-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q96346762">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SURG.2020.05.010">10.1016/J.SURG.2020.05.010</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96428465">Iodine, a preventive and curative agent in the COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q96428465">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109860">10.1016/J.MEHY.2020.109860</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96638889">Emergency implantation of a teleneurology service at the neuromuscular unit of Hospital Regional de Málaga during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96638889">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.05.008">10.1016/J.NRL.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96683913">Detection of respiratory viruses in patients with suspected SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96683913">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EIMC.2020.05.006">10.1016/J.EIMC.2020.05.006</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96764644">Patients With the Novel SARS-Cov-2 Disease Require a Novel Standard of Care-Med-Psych</a> (<a href="http://www.wikidata.org/entity/Q96764644">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYM.2020.05.015">10.1016/J.PSYM.2020.05.015</a></td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td><a href="https://scholia.toolforge.org/Q96764716">An Atypical Presentation of Acute Pulmonary Embolism With Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q96764716">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.8249">10.7759/CUREUS.8249</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95305418">A novel one-step single-tube nested quantitative Real-Time PCR assay for highly sensitive detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95305418">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.ANALCHEM.0C01884">10.1021/ACS.ANALCHEM.0C01884</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95306226">ddPCR: a more accurate tool for SARS-CoV-2 detection in low viral load specimens</a> (<a href="http://www.wikidata.org/entity/Q95306226">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1772678">10.1080/22221751.2020.1772678</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95307221">A Call for Consistency in Official Naming of the Disease Caused by SARS-CoV-2 in Non-English Languages</a> (<a href="http://www.wikidata.org/entity/Q95307221">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.169">10.1017/DMP.2020.169</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95585343">SARS-CoV-2 RNA concentrations in primary municipal sewage sludge as a leading indicator of COVID-19 outbreak dynamics</a> (<a href="http://www.wikidata.org/entity/Q95585343">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.20105999">10.1101/2020.05.19.20105999</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95597729">SARS-CoV2 vaccines: Slow is fast</a> (<a href="http://www.wikidata.org/entity/Q95597729">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIADV.ABC7428">10.1126/SCIADV.ABC7428</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95601015">Chest X-ray features of SARS-CoV-2 in the emergency department: a multicenter experience from northern Italian hospitals</a> (<a href="http://www.wikidata.org/entity/Q95601015">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMED.2020.106036">10.1016/J.RMED.2020.106036</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95601567">Structural basis for RNA replication by the SARS-CoV-2 polymerase</a> (<a href="http://www.wikidata.org/entity/Q95601567">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.05.034">10.1016/J.CELL.2020.05.034</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95601949">Side effects of ruxolitinib in patients with SARS-CoV-2 infection: two case reports</a> (<a href="http://www.wikidata.org/entity/Q95601949">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106023">10.1016/J.IJANTIMICAG.2020.106023</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95603851">Molecular epidemiology of SARS-CoV-2 in Faisalabad, Pakistan: A real-world clinical experience</a> (<a href="http://www.wikidata.org/entity/Q95603851">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104374">10.1016/J.MEEGID.2020.104374</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95604273">Amplification of human β-glucoronidase gene for appraising the accuracy of negative SARS-CoV-2 RT-PCR results in upper respiratory tract specimens</a> (<a href="http://www.wikidata.org/entity/Q95604273">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.20105312">10.1101/2020.05.20.20105312</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95604628">High seroreactivity against SARS-CoV-2 Spike epitopes in a pre SARS-CoV-2 cohort: implications for antibody testing and vaccine design</a> (<a href="http://www.wikidata.org/entity/Q95604628">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20105189">10.1101/2020.05.18.20105189</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95604817">Pathophysiology of SARS-CoV-2: targeting of endothelial cells renders a complex disease with thrombotic microangiopathy and aberrant immune response. The Mount Sinai COVID-19 autopsy experience</a> (<a href="http://www.wikidata.org/entity/Q95604817">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20099960">10.1101/2020.05.18.20099960</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95605078">Efficient Prevalence Estimation and Population Screening for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95605078">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20105882">10.1101/2020.05.18.20105882</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95605154">Higher plasma levels of Chemokine CCL19 are associated with poor SARS-CoV-2 acute respiratory distress syndrome (ARDS) outcomes.</a> (<a href="http://www.wikidata.org/entity/Q95605154">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20051300">10.1101/2020.05.21.20051300</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95606120">Consensus study of risk factors and symptoms of SARS-CoV-2 (COVID-19) using biomedical literature and social media data</a> (<a href="http://www.wikidata.org/entity/Q95606120">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.17.20104729">10.1101/2020.05.17.20104729</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95606160">Prevalence Threshold and Temporal Interpretation of Screening Tests: The Example of the SARS-CoV-2 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95606160">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.17.20104927">10.1101/2020.05.17.20104927</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95610323">Unravelling lead antiviral phytochemicals for the inhibition of SARS-CoV-2 Mpro enzyme through in silico approach</a> (<a href="http://www.wikidata.org/entity/Q95610323">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.117831">10.1016/J.LFS.2020.117831</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95611589">COVID19-Global: A shiny application to perform a global comparative data visualization for the SARS-CoV-2 epidemic</a> (<a href="http://www.wikidata.org/entity/Q95611589">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20105684">10.1101/2020.05.18.20105684</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95614506">Early antibody response to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95614506">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.20099317">10.1101/2020.05.19.20099317</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95614563">Full genome viral sequences inform patterns of SARS-CoV-2 spread into and within Israel</a> (<a href="http://www.wikidata.org/entity/Q95614563">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.20104521">10.1101/2020.05.21.20104521</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95615583">Evaluation of nCoV-QS (MiCo BioMed) for RT-qPCR detection of SARS-CoV-2 from nasopharyngeal samples using CDC FDA EUA qPCR kit as a gold standard: an example of the need of validation studies</a> (<a href="http://www.wikidata.org/entity/Q95615583">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104454">10.1016/J.JCV.2020.104454</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95615973">Effect of Heat inactivation on Real-Time Reverse Transcription PCR of the SARS-COV-2 Detection</a> (<a href="http://www.wikidata.org/entity/Q95615973">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.20101469">10.1101/2020.05.19.20101469</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95624440">SARS-CoV-2 RNA contamination of inanimate surfaces and virus viability in a health care emergency unit</a> (<a href="http://www.wikidata.org/entity/Q95624440">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.05.009">10.1016/J.CMI.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95624722">Serologic responses to SARS-CoV-2 infection among hospital staff with mild disease in eastern France</a> (<a href="http://www.wikidata.org/entity/Q95624722">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.20101832">10.1101/2020.05.19.20101832</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95627528">Performance of six SARS-CoV-2 immunoassays in comparison with microneutralisation</a> (<a href="http://www.wikidata.org/entity/Q95627528">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20101618">10.1101/2020.05.18.20101618</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95627769">Detection of SARS-CoV-2 from raw patient samples by coupled high temperature reverse transcription and amplification</a> (<a href="http://www.wikidata.org/entity/Q95627769">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.20103150">10.1101/2020.05.19.20103150</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95627934">Changes in RT-PCR-positive SARS-CoV-2 rates in adults and children according to the epidemic stages</a> (<a href="http://www.wikidata.org/entity/Q95627934">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20098863">10.1101/2020.05.18.20098863</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95628066">On the importance of population-based serological surveys of SARS-CoV-2 without overlooking their inherent uncertainties</a> (<a href="http://www.wikidata.org/entity/Q95628066">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUHIP.2020.100013">10.1016/J.PUHIP.2020.100013</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95630417">Expression of SARS-CoV-2 receptor, ACE2, and TMPRSS2 in the lung airways is lower in children compared to adults and increases due to smoking and COPD</a> (<a href="http://www.wikidata.org/entity/Q95630417">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.OMTM.2020.05.013">10.1016/J.OMTM.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95630688">SARS-CoV-2 and Diabetes: New Challenges for the Disease</a> (<a href="http://www.wikidata.org/entity/Q95630688">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108228">10.1016/J.DIABRES.2020.108228</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95630795">Chemistry and Biology of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95630795">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEMPR.2020.04.023">10.1016/J.CHEMPR.2020.04.023</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95632251">Evaluation of a high-speed but low-throughput RT-qPCR system for SARS-CoV-2 detection</a> (<a href="http://www.wikidata.org/entity/Q95632251">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.05.025">10.1016/J.JHIN.2020.05.025</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95633317">Decrease and Delay in Hospitalization for Acute Coronary Syndromes during the 2020 SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95633317">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CJCA.2020.05.023">10.1016/J.CJCA.2020.05.023</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95633928">The EPICENTRE (ESPNIC Covid pEdiatric Neonatal Registry) initiative: background and protocol for the international SARS-CoV-2 infections registry</a> (<a href="http://www.wikidata.org/entity/Q95633928">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00431-020-03690-9">10.1007/S00431-020-03690-9</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95643601">Temporal Correlation Between Neurological and Gastrointestinal Symptoms of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95643601">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IBD/IZAA131">10.1093/IBD/IZAA131</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95645318">The impact of SARS-CoV-2 on sleep</a> (<a href="http://www.wikidata.org/entity/Q95645318">edit</a>)</td>
    <td><a href="https://doi.org/10.5664/JCSM.8598">10.5664/JCSM.8598</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95645488">Glecaprevir and Maraviroc are high-affinity inhibitors of SARS-CoV-2 main protease: Possible therapeutic implication in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95645488">edit</a>)</td>
    <td><a href="https://doi.org/10.1042/BSR20201256">10.1042/BSR20201256</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95647395">A Case Report of Neonatal Acute Respiratory Failure Due to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95647395">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA064">10.1093/JPIDS/PIAA064</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95647449">Clinical and Epidemiological Features of a Family Cluster of Symptomatic and Asymptomatic SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95647449">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA060">10.1093/JPIDS/PIAA060</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95647506">Repositioning PARP inhibitors for SARS-CoV-2 infection (COVID-19); a new multi-pronged therapy for ARDS?</a> (<a href="http://www.wikidata.org/entity/Q95647506">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BPH.15137">10.1111/BPH.15137</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95647768">Systematic Analysis of ACE2 and TMPRSS2 Expression in Salivary Glands Reveals Underlying Transmission Mechanism Caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95647768">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26045">10.1002/JMV.26045</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95647883">Involvement of ADAMTS13 and von Willebrand factor in thromboembolic events in patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95647883">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJLH.13244">10.1111/IJLH.13244</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95648112">Why Challenge Trials of SARS-CoV-2 Vaccines Could Be Ethical Despite Risk of Severe Adverse Events</a> (<a href="http://www.wikidata.org/entity/Q95648112">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/EAHR.500056">10.1002/EAHR.500056</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95648282">A Reverse-Transcription Recombinase-Aided Amplification Assay for Rapid Detection of the 2019 Novel Coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q95648282">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.ANALCHEM.0C01032">10.1021/ACS.ANALCHEM.0C01032</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95648823">SARS-CoV-2, from its current highly contagious spreading towards the global development of an effective and safe vaccine: challenges and uncertainties</a> (<a href="http://www.wikidata.org/entity/Q95648823">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14740338.2020.1773789">10.1080/14740338.2020.1773789</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95649818">Predicting infectious SARS-CoV-2 from diagnostic samples</a> (<a href="http://www.wikidata.org/entity/Q95649818">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA638">10.1093/CID/CIAA638</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95649854">Characterization of an asymptomatic cohort of SARS-COV-2 infected individuals outside of Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q95649854">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA629">10.1093/CID/CIAA629</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95649992">Therapy with agents acting on the renin-angiotensin system and risk of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95649992">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA634">10.1093/CID/CIAA634</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95659044">Test Agreement Between Roche Cobas 6800 and Cepheid GeneXpert Xpress SARS-CoV-2 Assays at High Cycle Threshold Ranges</a> (<a href="http://www.wikidata.org/entity/Q95659044">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01187-20">10.1128/JCM.01187-20</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95659069">A perspective on modern advances for COVID-19 (SARS-CoV-2) therapeutics</a> (<a href="http://www.wikidata.org/entity/Q95659069">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/EURJRHEUM.2020.2065">10.5152/EURJRHEUM.2020.2065</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95659180">Antiviral Efficacies of FDA-Approved Drugs against SARS-CoV-2 Infection in Ferrets</a> (<a href="http://www.wikidata.org/entity/Q95659180">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MBIO.01114-20">10.1128/MBIO.01114-20</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95659364">Antibodies against immunogenic epitopes with high sequence identity to SARS-CoV-2 in patients with autoimmune dermatomyositis</a> (<a href="http://www.wikidata.org/entity/Q95659364">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217522">10.1136/ANNRHEUMDIS-2020-217522</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95659557">SARS-CoV-2 infection in ambulatory and hospitalised Spanish children</a> (<a href="http://www.wikidata.org/entity/Q95659557">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ARCHDISCHILD-2020-319366">10.1136/ARCHDISCHILD-2020-319366</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95659627">The Landscape of Human Cancer Proteins Targeted by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95659627">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/2159-8290.CD-20-0559">10.1158/2159-8290.CD-20-0559</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95661401">Incidental SARS-CoV-2-related findings in asymptomatic patients in [18F]-FDG-PET/CT-potential insights</a> (<a href="http://www.wikidata.org/entity/Q95661401">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04869-W">10.1007/S00259-020-04869-W</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95821218">The interplay of Hypertension, ACE-2 and SARS-CoV-2: Emerging data as the "Ariadne's thread" for the "labyrinth" of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95821218">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HJC.2020.05.003">10.1016/J.HJC.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q95841113">Prolonged fecal shedding of SARS-CoV-2 in pediatric patients. A quantitative evidence synthesis</a> (<a href="http://www.wikidata.org/entity/Q95841113">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MPG.0000000000002798">10.1097/MPG.0000000000002798</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q96223435">Potently neutralizing human antibodies that block SARS-CoV-2 receptor binding and protect animals</a> (<a href="http://www.wikidata.org/entity/Q96223435">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.22.111005">10.1101/2020.05.22.111005</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q96647283">Neurological Manifestations of COVID-19 (SARS-CoV-2): A Review</a> (<a href="http://www.wikidata.org/entity/Q96647283">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FNEUR.2020.00518">10.3389/FNEUR.2020.00518</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q96647370">SARS-CoV-2 Infection and the Newborn</a> (<a href="http://www.wikidata.org/entity/Q96647370">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPED.2020.00294">10.3389/FPED.2020.00294</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q96647409">Approaches to Daily Monitoring of the SARS-CoV-2 Outbreak in Northern Italy</a> (<a href="http://www.wikidata.org/entity/Q96647409">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPUBH.2020.00222">10.3389/FPUBH.2020.00222</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q96647455">New Insights of Emerging SARS-CoV-2: Epidemiology, Etiology, Clinical Features, Clinical Treatment, and Prevention</a> (<a href="http://www.wikidata.org/entity/Q96647455">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FCELL.2020.00410">10.3389/FCELL.2020.00410</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q96687790">Evaluation of Ultraviolet-C Light for Rapid Decontamination of Airport Security Bins in the Era of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96687790">edit</a>)</td>
    <td><a href="https://doi.org/10.20411/PAI.V5I1.373">10.20411/PAI.V5I1.373</a></td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td><a href="https://scholia.toolforge.org/Q97882822">Activation of the SARS-CoV-2 Receptor Ace2 by Cytokines Through Pan JAK-STAT Enhancers</a> (<a href="http://www.wikidata.org/entity/Q97882822">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3601827">10.2139/SSRN.3601827</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95260122">A suspicious role of interferon in the pathogenesis of SARS-CoV-2 by enhancing expression of ACE2</a> (<a href="http://www.wikidata.org/entity/Q95260122">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41392-020-0185-Z">10.1038/S41392-020-0185-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95271188">To Interpret the SARS-CoV-2 Test, Consider the Cycle Threshold Value</a> (<a href="http://www.wikidata.org/entity/Q95271188">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA619">10.1093/CID/CIAA619</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95281809">SARS-CoV-2 as an extrahepatic precipitator of acute-on-chronic liver failure</a> (<a href="http://www.wikidata.org/entity/Q95281809">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14540">10.1111/LIV.14540</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95282116">Low risk of SARS-CoV-2 transmission through the ocular surface</a> (<a href="http://www.wikidata.org/entity/Q95282116">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOS.14471">10.1111/AOS.14471</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95283423">Family planning: an essential health activity in the pandemic of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95283423">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/13625187.2020.1768368">10.1080/13625187.2020.1768368</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95287068">Subacute thyroiditis after SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95287068">edit</a>)</td>
    <td><a href="https://doi.org/10.1210/CLINEM/DGAA276">10.1210/CLINEM/DGAA276</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95287735">HIV and SARS-CoV-2 co-infection: A case report from Uganda</a> (<a href="http://www.wikidata.org/entity/Q95287735">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26044">10.1002/JMV.26044</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95288041">Epidemiological and clinical characteristics of discharged patients infected with SARS-CoV-2 on the Qinghai plateau</a> (<a href="http://www.wikidata.org/entity/Q95288041">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26032">10.1002/JMV.26032</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95301171">Structure of replicating SARS-CoV-2 polymerase</a> (<a href="http://www.wikidata.org/entity/Q95301171">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2368-8">10.1038/S41586-020-2368-8</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95318338">Reply to Sánchez-Pacheco et al., Chookajorn, and Mavian et al.: Explaining phylogenetic network analysis of SARS-CoV-2 genomes</a> (<a href="http://www.wikidata.org/entity/Q95318338">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2007433117">10.1073/PNAS.2007433117</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95320280">SARS-CoV-2-Induced Kawasaki-Like Hyperinflammatory Syndrome: A Novel COVID Phenotype in Children</a> (<a href="http://www.wikidata.org/entity/Q95320280">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/PEDS.2020-1711">10.1542/PEDS.2020-1711</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95320286">Immune Thrombocytopenia (ITP) in a SARS-CoV-2 Positive Pediatric Patient</a> (<a href="http://www.wikidata.org/entity/Q95320286">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/PEDS.2020-1419">10.1542/PEDS.2020-1419</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95600753">Tiger team: a panel of human neutralizing mAbs targeting SARS-CoV-2 spike at multiple epitopes</a> (<a href="http://www.wikidata.org/entity/Q95600753">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.106609">10.1101/2020.05.20.106609</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95601060">Pathogenesis of SARS-CoV-2 in transgenic mice expressing human angiotensin-converting enzyme 2</a> (<a href="http://www.wikidata.org/entity/Q95601060">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.05.027">10.1016/J.CELL.2020.05.027</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95601431">Diagnostic Tests for SARS-CoV-2: Implications in Head and Neck Oncology</a> (<a href="http://www.wikidata.org/entity/Q95601431">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104813">10.1016/J.ORALONCOLOGY.2020.104813</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95601554">Rationale and design of the PRAETORIAN-COVID trial: A double-blind, placebo-controlled randomized clinical trial with valsartan for PRevention of Acute rEspiraTORy dIstress syndrome in hospitAlized patieNts with SARS-COV-2 Infection Disease</a> (<a href="http://www.wikidata.org/entity/Q95601554">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AHJ.2020.05.010">10.1016/J.AHJ.2020.05.010</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95601666">Panique et pandémie: revue de la littérature sur les liens entre le trouble panique et l'épidémie à SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95601666">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENCEP.2020.05.010">10.1016/J.ENCEP.2020.05.010</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95601686">Imported and locally transmitted mild SARS-CoV-2 pneumonia cases in Japan</a> (<a href="http://www.wikidata.org/entity/Q95601686">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIAC.2020.05.014">10.1016/J.JIAC.2020.05.014</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95602084">Intra-host Variation and Evolutionary Dynamics of SARS-CoV-2 Population in COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q95602084">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.103549">10.1101/2020.05.20.103549</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95602836">Immunogenic profile of SARS-CoV-2 spike in individuals recovered from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95602836">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.17.20104869">10.1101/2020.05.17.20104869</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95603114">In-Vivo Toxicity Studies and In-Vitro Inactivation of SARS-CoV-2 by Povidone-iodine In-situ Gel Forming Formulations</a> (<a href="http://www.wikidata.org/entity/Q95603114">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.103184">10.1101/2020.05.18.103184</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95604176">Altered cytokine levels and immune responses in patients with SARS-CoV-2 infection and related conditions</a> (<a href="http://www.wikidata.org/entity/Q95604176">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CYTO.2020.155143">10.1016/J.CYTO.2020.155143</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95604438">CD8+ T cell cross-reactivity against SARS-CoV-2 conferred by other coronavirus strains and influenza virus</a> (<a href="http://www.wikidata.org/entity/Q95604438">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.107292">10.1101/2020.05.20.107292</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95605185">RdRp mutations are associated with SARS-CoV-2 genome evolution</a> (<a href="http://www.wikidata.org/entity/Q95605185">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.104885">10.1101/2020.05.20.104885</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95607719">An acceptable method to evaluate the analytical performance of real-time fluorescent RT-PCR targeting SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95607719">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20105247">10.1101/2020.05.18.20105247</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95611618">The SARS-CoV-2 cytopathic effect is blocked with autophagy modulators</a> (<a href="http://www.wikidata.org/entity/Q95611618">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.16.091520">10.1101/2020.05.16.091520</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95620029">Type I and Type III IFN Restrict SARS-CoV-2 Infection of Human Airway Epithelial Cultures</a> (<a href="http://www.wikidata.org/entity/Q95620029">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.105437">10.1101/2020.05.19.105437</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95623385">Detection of SARS-CoV-2 in pets living with COVID-19 owners diagnosed during the COVID-19 lockdown in Spain: A case of an asymptomatic cat with SARS-CoV-2 in Europe</a> (<a href="http://www.wikidata.org/entity/Q95623385">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.20101444">10.1101/2020.05.14.20101444</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95624710">Capillary Electrophoresis of PCR fragments with 5’-labelled primers for testing the SARS-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q95624710">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.16.099242">10.1101/2020.05.16.099242</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95626112">Development and Validation of Two In-house, Low-Cost SARS-CoV-2 Detection Assays</a> (<a href="http://www.wikidata.org/entity/Q95626112">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20105510">10.1101/2020.05.18.20105510</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95626956">Lung ultrasound findings in patients with novel SARS-CoV2</a> (<a href="http://www.wikidata.org/entity/Q95626956">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20105775">10.1101/2020.05.18.20105775</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95627468">SARS-CoV-2 targets cortical neurons of 3D human brain organoids and shows neurodegeneration-like effects</a> (<a href="http://www.wikidata.org/entity/Q95627468">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.106575">10.1101/2020.05.20.106575</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95628136">Immunoinformatic analysis of the SARS-CoV-2 envelope protein as a strategy to assess cross-protection against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95628136">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.05.013">10.1016/J.MICINF.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95628162">Part I. SARS-CoV-2 triggered ‘PANIC’ attack in severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95628162">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JNS.2020.116936">10.1016/J.JNS.2020.116936</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95628338">The Dynamic Changes of Antibodies against SARS-CoV-2 during the Infection and Recovery of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95628338">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20105155">10.1101/2020.05.18.20105155</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95628345">Off-label use of tocilizumab for the treatment of SARS-CoV-2 pneumonia in Milan, Italy</a> (<a href="http://www.wikidata.org/entity/Q95628345">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJIM.2020.05.011">10.1016/J.EJIM.2020.05.011</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95628520">A replication-competent vesicular stomatitis virus for studies of SARS-CoV-2 spike-mediated cell entry and its inhibition</a> (<a href="http://www.wikidata.org/entity/Q95628520">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.105247">10.1101/2020.05.20.105247</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95628611">Part II. High-dose methotrexate with leucovorin rescue for severe COVID-19: An immune stabilization strategy for SARS-CoV-2 induced ‘PANIC’ attack</a> (<a href="http://www.wikidata.org/entity/Q95628611">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JNS.2020.116935">10.1016/J.JNS.2020.116935</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95630217">Switch from oral anticoagulants to parenteral heparin in SARS-CoV-2 hospitalized patients: comment</a> (<a href="http://www.wikidata.org/entity/Q95630217">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11739-020-02373-5">10.1007/S11739-020-02373-5</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95630447">Organoids of human airways to study infectivity and cytopathy of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95630447">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30238-1">10.1016/S2213-2600(20)30238-1</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95630973">Pathology and Pathogenesis of SARS-CoV-2 Associated with Fatal Coronavirus Disease, United States</a> (<a href="http://www.wikidata.org/entity/Q95630973">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2609.202095">10.3201/EID2609.202095</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95637954">Images in Practice: Painful Cutaneous Vasculitis in a SARS-Cov-2 IgG-Positive Child</a> (<a href="http://www.wikidata.org/entity/Q95637954">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40122-020-00174-4">10.1007/S40122-020-00174-4</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95644320">A simple algorithm helps early identification of SARS-CoV-2 infection patients with severe progression tendency</a> (<a href="http://www.wikidata.org/entity/Q95644320">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15010-020-01446-Z">10.1007/S15010-020-01446-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95644934">Detection of SARS-CoV-2 in human breastmilk</a> (<a href="http://www.wikidata.org/entity/Q95644934">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31181-8">10.1016/S0140-6736(20)31181-8</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95645174">Harnessing the natural anti-glycan immune response to limit the transmission of enveloped viruses such as SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95645174">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PPAT.1008556">10.1371/JOURNAL.PPAT.1008556</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95645767">Initial Gastrointestinal Manifestations in Patients with SARS-CoV-2 in 112 patients from Veracruz (Southeastern Mexico)</a> (<a href="http://www.wikidata.org/entity/Q95645767">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.055">10.1053/J.GASTRO.2020.05.055</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95645896">Molecular and serological assays for SARS-CoV-2: insights from genome and clinical characteristics</a> (<a href="http://www.wikidata.org/entity/Q95645896">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA122">10.1093/CLINCHEM/HVAA122</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95646511">Do Matrix Metalloproteases mediate the SARS-CoV-2-related damage to the Central Nervous System?</a> (<a href="http://www.wikidata.org/entity/Q95646511">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.05.050">10.1016/J.BBI.2020.05.050</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95646975">SARS-CoV-2 Persisted in Lung Tissue Despite Disappearance in Other Clinical Samples</a> (<a href="http://www.wikidata.org/entity/Q95646975">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.05.013">10.1016/J.CMI.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95651180">Prioritisation of Anti-SARS-Cov-2 Drug Repurposing Opportunities Based on Plasma and Target Site Concentrations Derived from their Established Human Pharmacokinetics</a> (<a href="http://www.wikidata.org/entity/Q95651180">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1909">10.1002/CPT.1909</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95824838">Smoking-Mediated Upregulation of the Androgen Pathway Leads to Increased SARS-CoV-2 Susceptibility</a> (<a href="http://www.wikidata.org/entity/Q95824838">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21103627">10.3390/IJMS21103627</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q95826628">Tripartite Combination of Candidate Pandemic Mitigation Agents: Vitamin D, Quercetin, and Estradiol Manifest Properties of Medicinal Agents for Targeted Mitigation of the COVID-19 Pandemic Defined by Genomics-Guided Tracing of SARS-CoV-2 Targets in</a> (<a href="http://www.wikidata.org/entity/Q95826628">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/BIOMEDICINES8050129">10.3390/BIOMEDICINES8050129</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96021446">Is SARS-CoV-2 associated with liver dysfunction in COVID-19 patients?</a> (<a href="http://www.wikidata.org/entity/Q96021446">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLINRE.2020.05.002">10.1016/J.CLINRE.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96128941">First description of SARS-CoV-2 in ascites</a> (<a href="http://www.wikidata.org/entity/Q96128941">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDCR.2020.E00836">10.1016/J.IDCR.2020.E00836</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96136615">SARS-CoV-2 and the Liver: Considerations in Hepatitis B and Hepatitis C Infections</a> (<a href="http://www.wikidata.org/entity/Q96136615">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CLD.970">10.1002/CLD.970</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96173125">Insights on early mutational events in SARS-CoV-2 virus reveal founder effects across geographical regions</a> (<a href="http://www.wikidata.org/entity/Q96173125">edit</a>)</td>
    <td><a href="https://doi.org/10.7717/PEERJ.9255">10.7717/PEERJ.9255</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96223285">Rapid Isothermal Amplification and Portable Detection System for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96223285">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.108381">10.1101/2020.05.21.108381</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96223320">An insertion unique to SARS-CoV-2 exhibits superantigenic character strengthened by recent mutations</a> (<a href="http://www.wikidata.org/entity/Q96223320">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.21.109272">10.1101/2020.05.21.109272</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96223358">Modeling and Simulation of a Fully-glycosylated Full-length SARS-CoV-2 Spike Protein in a Viral Membrane</a> (<a href="http://www.wikidata.org/entity/Q96223358">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.20.103325">10.1101/2020.05.20.103325</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96306192">Respiratory Distress in SARS-CoV-2 without Lung Damage: Phrenic Paralysis Should Be Considered in COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q96306192">edit</a>)</td>
    <td><a href="https://doi.org/10.12890/2020_001728">10.12890/2020_001728</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96345793">Potential Treatments for SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96345793">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CLD.969">10.1002/CLD.969</a></td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td><a href="https://scholia.toolforge.org/Q96345797">Telemedicine and Telehepatology During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96345797">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CLD.971">10.1002/CLD.971</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95260554">The dynamics of humoral immune responses following SARS-CoV-2 infection and the potential for reinfection</a> (<a href="http://www.wikidata.org/entity/Q95260554">edit</a>)</td>
    <td><a href="https://doi.org/10.1099/JGV.0.001439">10.1099/JGV.0.001439</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95271960">SARS-CoV-2 infection in Spanish children with chronic kidney pathologies</a> (<a href="http://www.wikidata.org/entity/Q95271960">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00467-020-04597-1">10.1007/S00467-020-04597-1</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95274234">Microvascular alterations in patients with SARS-COV-2 severe pneumonia</a> (<a href="http://www.wikidata.org/entity/Q95274234">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13613-020-00680-W">10.1186/S13613-020-00680-W</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95275239">Stroke in patients with SARS-CoV-2 infection: case series</a> (<a href="http://www.wikidata.org/entity/Q95275239">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09885-2">10.1007/S00415-020-09885-2</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95277952">The role of SARS-CoV-2 antibodies in COVID-19: Healing in most, harm at times</a> (<a href="http://www.wikidata.org/entity/Q95277952">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/RESP.13852">10.1111/RESP.13852</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95278344">Low testosterone levels predict clinical adverse outcomes in SARS-CoV-2 pneumonia patients</a> (<a href="http://www.wikidata.org/entity/Q95278344">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANDR.12821">10.1111/ANDR.12821</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95285160">Withanone and Caffeic Acid Phenethyl Ester are Predicted to Interact with Main Protease (Mpro) of SARS-CoV-2 and Inhibit its Activity</a> (<a href="http://www.wikidata.org/entity/Q95285160">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1772108">10.1080/07391102.2020.1772108</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95304682">Expression of the SARS-CoV-2 ACE2 Receptor in the Human Airway Epithelium</a> (<a href="http://www.wikidata.org/entity/Q95304682">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202003-0541OC">10.1164/RCCM.202003-0541OC</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95307662">Simulated Sunlight Rapidly Inactivates SARS-CoV-2 on Surfaces</a> (<a href="http://www.wikidata.org/entity/Q95307662">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA274">10.1093/INFDIS/JIAA274</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95308000">Renin-angiotensin-aldosterone system dysregulation and severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) infection</a> (<a href="http://www.wikidata.org/entity/Q95308000">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA423">10.1093/EURHEARTJ/EHAA423</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95309288">Renin-angiotensin system and SARS-CoV-2 infection: there is a before and after</a> (<a href="http://www.wikidata.org/entity/Q95309288">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA451">10.1093/EURHEARTJ/EHAA451</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95311584">Estrogen regulates the expression of SARS-CoV-2 receptor ACE2 in differentiated airway epithelial cells</a> (<a href="http://www.wikidata.org/entity/Q95311584">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPLUNG.00153.2020">10.1152/AJPLUNG.00153.2020</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95313319">Gemcitabine, lycorine and oxysophoridine inhibit novel coronavirus (SARS-CoV-2) in cell culture</a> (<a href="http://www.wikidata.org/entity/Q95313319">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1772676">10.1080/22221751.2020.1772676</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95313670">SARS-CoV-2: The Path of Prevention and Control</a> (<a href="http://www.wikidata.org/entity/Q95313670">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1871526520666200520112848">10.2174/1871526520666200520112848</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95321983">Potential differential effects of renin-angiotensin system inhibitors on SARS-CoV-2 infection and lung injury in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95321983">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41440-020-0478-1">10.1038/S41440-020-0478-1</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95323162">Symptomatic Infants have Higher Nasopharyngeal SARS-CoV-2 Viral Loads but Less Severe Disease than Older Children</a> (<a href="http://www.wikidata.org/entity/Q95323162">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA608">10.1093/CID/CIAA608</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95331056">Pregnancy affected by SARS-CoV-2 infection: a flash report from Michigan</a> (<a href="http://www.wikidata.org/entity/Q95331056">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1765334">10.1080/14767058.2020.1765334</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95335084">Minimizing SARS-CoV-2 exposure when performing surgical interventions during the covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95335084">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/NEURINTSURG-2020-016161">10.1136/NEURINTSURG-2020-016161</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95336924">Replication of SARS-CoV-2 in human respiratory epithelium</a> (<a href="http://www.wikidata.org/entity/Q95336924">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00957-20">10.1128/JVI.00957-20</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95337677">DNA vaccine protection against SARS-CoV-2 in rhesus macaques</a> (<a href="http://www.wikidata.org/entity/Q95337677">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC6284">10.1126/SCIENCE.ABC6284</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95337712">SARS-CoV-2 infection protects against rechallenge in rhesus macaques</a> (<a href="http://www.wikidata.org/entity/Q95337712">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC4776">10.1126/SCIENCE.ABC4776</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95590840">Presence of SARS-Coronavirus-2 RNA in sewage and correlation with reported COVID-19 prevalence in the early stage of the epidemic in the Netherlands</a> (<a href="http://www.wikidata.org/entity/Q95590840">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.ESTLETT.0C00357">10.1021/ACS.ESTLETT.0C00357</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95600599">Quantifying antibody kinetics and RNA shedding during early-phase SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95600599">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.20103275">10.1101/2020.05.15.20103275</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95600616">Predicting SARS-CoV-2 infection trend using technical analysis indicators</a> (<a href="http://www.wikidata.org/entity/Q95600616">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.20100784">10.1101/2020.05.13.20100784</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95600740">When Can Elimination of SARS-CoV-2 Infection be Assumed? Simulation Modelling in a Case Study Island Nation</a> (<a href="http://www.wikidata.org/entity/Q95600740">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.16.20104240">10.1101/2020.05.16.20104240</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95600750">The specificity of Japanese PCR assays for SARS-CoV-2 exceeds 99.7%</a> (<a href="http://www.wikidata.org/entity/Q95600750">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.20103515">10.1101/2020.05.15.20103515</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95600865">Extended Storage of SARS-CoV2 Nasopharyngeal Swabs Does Not Negatively Impact Results of Molecular-Based Testing</a> (<a href="http://www.wikidata.org/entity/Q95600865">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.16.20104158">10.1101/2020.05.16.20104158</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95601295">Transcriptional profiling of immune and inflammatory responses in the context of SARS-CoV-2 fungal superinfection in a human airway epithelial model</a> (<a href="http://www.wikidata.org/entity/Q95601295">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.103630">10.1101/2020.05.19.103630</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95605313">SARS-CoV-2 seroconversion in health care workers</a> (<a href="http://www.wikidata.org/entity/Q95605313">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20105197">10.1101/2020.05.18.20105197</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95606104">Monitoring and predicting SARS-CoV-2 epidemic in France after deconfinement using a multiscale age-stratified rate model</a> (<a href="http://www.wikidata.org/entity/Q95606104">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.20099465">10.1101/2020.05.15.20099465</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95609048">What Is Required to Prevent a Second Major Outbreak of SARS-CoV-2 upon Lifting Quarantine in Wuhan City, China</a> (<a href="http://www.wikidata.org/entity/Q95609048">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.XINN.2020.04.006">10.1016/J.XINN.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95627297">Emerging phylogenetic structure of the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95627297">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.103846">10.1101/2020.05.19.103846</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95627594">Antiviral activity of Glucosylceramide synthase inhibitors against SARS-CoV-2 and other RNA virus infections</a> (<a href="http://www.wikidata.org/entity/Q95627594">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.103283">10.1101/2020.05.18.103283</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95628090">Human IgG cell neutralizing monoclonal antibodies block SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95628090">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.19.104117">10.1101/2020.05.19.104117</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95628393">Search for asymptomatic carriers of SARS-CoV-2 in healthcare workers during the pandemic: a Spanish experience</a> (<a href="http://www.wikidata.org/entity/Q95628393">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20103283">10.1101/2020.05.18.20103283</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95628504">The Seasonal End of Human Coronavirus Hospital Admissions with Implications for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95628504">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.20103416">10.1101/2020.05.15.20103416</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95628522">Human Coronavirus Infections—Severe Acute Respiratory Syndrome (SARS), Middle East Respiratory Syndrome (MERS), and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95628522">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/B978-0-12-801238-3.11634-4">10.1016/B978-0-12-801238-3.11634-4</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95628575">Upper airway gene expression differentiates COVID-19 from other acute respiratory illnesses and reveals suppression of innate immune responses by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95628575">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.20105171">10.1101/2020.05.18.20105171</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95628709">SARS-CoV-2: The viral shedding vs infectivity dilemma</a> (<a href="http://www.wikidata.org/entity/Q95628709">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDH.2020.05.002">10.1016/J.IDH.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95629106">Proteasome Inhibitors as a Possible Therapy for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95629106">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21103622">10.3390/IJMS21103622</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95629561">Spiking Pandemic Potential: Structural and Immunological aspects of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95629561">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TIM.2020.05.012">10.1016/J.TIM.2020.05.012</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95630752">SARS-CoV-2: virus mutations in specific European populations</a> (<a href="http://www.wikidata.org/entity/Q95630752">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100696">10.1016/J.NMNI.2020.100696</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95632912">Faecal shedding of SARS-CoV-2: considerations for hospital settings</a> (<a href="http://www.wikidata.org/entity/Q95632912">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.05.019">10.1016/J.JHIN.2020.05.019</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95634739">Targets of T cell responses to SARS-CoV-2 coronavirus in humans with COVID-19 disease and unexposed individuals</a> (<a href="http://www.wikidata.org/entity/Q95634739">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.05.015">10.1016/J.CELL.2020.05.015</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95638346">RT-PCR for SARS-CoV-2: quantitative versus qualitative</a> (<a href="http://www.wikidata.org/entity/Q95638346">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30424-2">10.1016/S1473-3099(20)30424-2</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95638670">IL-6: relevance for immunopathology of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95638670">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CYTOGFR.2020.05.009">10.1016/J.CYTOGFR.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95640067">Type I interferons can be detected in respiratory swabs from SARS-Cov-2 infected patients</a> (<a href="http://www.wikidata.org/entity/Q95640067">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104450">10.1016/J.JCV.2020.104450</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95641349">Overwhelming Mutations or SNPs of SARS-CoV-2: A Point of Caution</a> (<a href="http://www.wikidata.org/entity/Q95641349">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GENE.2020.144792">10.1016/J.GENE.2020.144792</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95641378">Acute inflammation and pathogenesis of SARS-CoV-2 infection: Cannabidiol as a potential anti-inflammatory treatment?</a> (<a href="http://www.wikidata.org/entity/Q95641378">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CYTOGFR.2020.05.008">10.1016/J.CYTOGFR.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95641519">PREVENTION AND PROTECTION MEASURES OF HEALTHCARE WORKERS EXPOSED IN HEALTH SETTINGS TO SEVERE ACUTE RESPIRATORY INFECTIONS FROM SARS-COV-2 IN A UNIVERSITY HOSPITAL IN BARI, APULIA REGION, SOUTHERN ITALY</a> (<a href="http://www.wikidata.org/entity/Q95641519">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.05.024">10.1016/J.JHIN.2020.05.024</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95642176">Pausing cancer screening during the SARS-CoV-2 pandemic: should we revisit the recommendations?</a> (<a href="http://www.wikidata.org/entity/Q95642176">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJCA.2020.04.016">10.1016/J.EJCA.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95642236">Rescue fibrinolysis in suspected massive pulmonary embolism during SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95642236">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESUSCITATION.2020.05.020">10.1016/J.RESUSCITATION.2020.05.020</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95642842">Specific EEG Encephalopathy Pattern in SARS-CoV-2 Patients</a> (<a href="http://www.wikidata.org/entity/Q95642842">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9051545">10.3390/JCM9051545</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95645809">High Mortality Rates for SARS-CoV-2 Infection in Patients with Pre-existing Chronic Liver Disease and Cirrhosis: Preliminary Results from an International Registry</a> (<a href="http://www.wikidata.org/entity/Q95645809">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.05.013">10.1016/J.JHEP.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95656974">A Structural View of SARS-CoV-2 RNA Replication Machinery: RNA Synthesis, Proofreading and Final Capping</a> (<a href="http://www.wikidata.org/entity/Q95656974">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CELLS9051267">10.3390/CELLS9051267</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95660119">Management of the mother-infant dyad with suspected or confirmed SARS-CoV-2 infection in a highly epidemic context</a> (<a href="http://www.wikidata.org/entity/Q95660119">edit</a>)</td>
    <td><a href="https://doi.org/10.3233/NPM-200478">10.3233/NPM-200478</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q95850737">Children are protected against SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95850737">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104451">10.1016/J.JCV.2020.104451</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q96116005">New Coronavirus (SARS-CoV-2): advances to flatten the curve the prison population</a> (<a href="http://www.wikidata.org/entity/Q96116005">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0037-8682-0219-2020">10.1590/0037-8682-0219-2020</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q96947922">Nosocomial SARS-CoV-2 Infections in Japan: A Crosssectional Newspaper Database Survey</a> (<a href="http://www.wikidata.org/entity/Q96947922">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/IJHPM.2020.75">10.34172/IJHPM.2020.75</a></td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td><a href="https://scholia.toolforge.org/Q97679106">An in-silico approach to develop of a multi-epitope vaccine candidate against SARS-CoV-2 envelope (E) protein</a> (<a href="http://www.wikidata.org/entity/Q97679106">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-30374/V1">10.21203/RS.3.RS-30374/V1</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95259469">The role of echocardiography in SARS-CoV-2 pandemic: a compromise among appropriateness, safety and clinical impact</a> (<a href="http://www.wikidata.org/entity/Q95259469">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MONALDI.2020.1358">10.4081/MONALDI.2020.1358</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95260347">Rumors and incorrect reports are more deadly than the new coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q95260347">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13756-020-00738-1">10.1186/S13756-020-00738-1</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95266845">SARS-CoV-2 detection with CRISPR diagnostics</a> (<a href="http://www.wikidata.org/entity/Q95266845">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41421-020-0174-Y">10.1038/S41421-020-0174-Y</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95268160">Continuous positive airway pressure to avoid intubation in SARS-CoV-2 pneumonia: a two-period retrospective case-control study</a> (<a href="http://www.wikidata.org/entity/Q95268160">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01692-2020">10.1183/13993003.01692-2020</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95269827">COVID-19 and vaping: risk for increased susceptibility to SARS-CoV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q95269827">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01645-2020">10.1183/13993003.01645-2020</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95269856">Factors associated with prolonged viral shedding and impact of Lopinavir/Ritonavir treatment in hospitalised non-critically ill patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95269856">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00799-2020">10.1183/13993003.00799-2020</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95269895">Serology characteristics of SARS-CoV-2 infection since exposure and post symptom onset</a> (<a href="http://www.wikidata.org/entity/Q95269895">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00763-2020">10.1183/13993003.00763-2020</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95272307">Exploring Diseases/Traits and Blood Proteins Causally Related to Expression of ACE2, the Putative Receptor of SARS-CoV-2: A Mendelian Randomization Analysis Highlights Tentative Relevance of Diabetes-Related Traits</a> (<a href="http://www.wikidata.org/entity/Q95272307">edit</a>)</td>
    <td><a href="https://doi.org/10.2337/DC20-0643">10.2337/DC20-0643</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95275397">SARS-CoV-2 pulmonary infection revealed by subcutaneous emphysema and pneumomediastinum</a> (<a href="http://www.wikidata.org/entity/Q95275397">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06078-3">10.1007/S00134-020-06078-3</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95276358">[18F]-FDG PET/CT for suspected lymphoma relapse in a patient with concomitant pneumococcal pneumonia during COVID-19 outbreak: unexpected SARS-Cov-2 co-infection despite double RT-PCR negativity</a> (<a href="http://www.wikidata.org/entity/Q95276358">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04838-3">10.1007/S00259-020-04838-3</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95277102">The SARS-CoV-2 receptor, ACE-2, is expressed on many different cell types: implications for ACE-inhibitor- and angiotensin II receptor blocker-based cardiovascular therapies</a> (<a href="http://www.wikidata.org/entity/Q95277102">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11739-020-02364-6">10.1007/S11739-020-02364-6</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95281829">SARS-CoV2-related myocarditis-like syndroms: Shakespeare´s question: What´s in a name?</a> (<a href="http://www.wikidata.org/entity/Q95281829">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/EJHF.1899">10.1002/EJHF.1899</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95282804">SARS-CoV-2 lgM/lgG antibody detection confirms the infection after three negative nucleic acid detection</a> (<a href="http://www.wikidata.org/entity/Q95282804">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JCMM.15275">10.1111/JCMM.15275</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95283190">The basic reproduction number of SARS-CoV-2 in Wuhan is about to die out, how about the rest of the World?</a> (<a href="http://www.wikidata.org/entity/Q95283190">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/RMV.2111">10.1002/RMV.2111</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95284834">Active implications for dermatologists in "SARS-CoV-2 era": Personal experience and review of literature</a> (<a href="http://www.wikidata.org/entity/Q95284834">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16646">10.1111/JDV.16646</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95285880">The diabetic lung: an easy target for SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q95285880">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DMRR.3346">10.1002/DMRR.3346</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95286964">Telehealth visits in a tertiary cardiovascular centre as a response of the healthcare system to the pandemic of SARS-CoV-2 in Poland</a> (<a href="http://www.wikidata.org/entity/Q95286964">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15370">10.20452/PAMW.15370</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95287609">Gnotobiotic Rats Reveal that Gut Microbiota Regulates Colonic mRNA of Ace2, the Receptor for SARS-CoV-2 Infectivity</a> (<a href="http://www.wikidata.org/entity/Q95287609">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/HYPERTENSIONAHA.120.15360">10.1161/HYPERTENSIONAHA.120.15360</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95292950">Detection of Nucleocapsid Antibody to SARS-CoV-2 is More Sensitive than Antibody to Spike Protein in COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q95292950">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA273">10.1093/INFDIS/JIAA273</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95293011">Influence of storage conditions on SARS-CoV-2 nucleic acid detection in throat swabs</a> (<a href="http://www.wikidata.org/entity/Q95293011">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA272">10.1093/INFDIS/JIAA272</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95293417">4 Cases: HIV and SARS-CoV-2 Co-infection in patients from Long Island, New York</a> (<a href="http://www.wikidata.org/entity/Q95293417">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26029">10.1002/JMV.26029</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95302176">Organoids demonstrate gut infection by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95302176">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41575-020-0317-5">10.1038/S41575-020-0317-5</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95304069">Antibody Tests in Detecting SARS-CoV-2 Infection: A Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q95304069">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/DIAGNOSTICS10050319">10.3390/DIAGNOSTICS10050319</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95305718">Longitudinal Monitoring of SARS-CoV-2 IgM and IgG Seropositivity to Detect COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95305718">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JALM/JFAA079">10.1093/JALM/JFAA079</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95305971">SARS-COV-2 pandemic: the significance of underlying conditions</a> (<a href="http://www.wikidata.org/entity/Q95305971">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/OCCMED/KQAA084">10.1093/OCCMED/KQAA084</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95308075">Understanding SARS-CoV-2 endocytosis for COVID-19 drug repurposing</a> (<a href="http://www.wikidata.org/entity/Q95308075">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/FEBS.15369">10.1111/FEBS.15369</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95309244">Reducing SARS-CoV-2 transmission in the UK: A behavioural science approach to identifying options for increasing adherence to social distancing and shielding vulnerable people</a> (<a href="http://www.wikidata.org/entity/Q95309244">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJHP.12428">10.1111/BJHP.12428</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95309312">Characterization and noncovalent inhibition of the deubiquitinase and deISGylase activity of SARS-CoV-2 papain-like protease</a> (<a href="http://www.wikidata.org/entity/Q95309312">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSINFECDIS.0C00168">10.1021/ACSINFECDIS.0C00168</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95311385">Aggregate Prevalence of Chemosensory and Sinonasal Dysfunction in SARS-CoV-2 and Related Coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q95311385">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820929278">10.1177/0194599820929278</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95314899">Laboratory-Proven Asymptomatic SARS-CoV-2 (COVID-19) Infection on 18F-FDG PET/CT</a> (<a href="http://www.wikidata.org/entity/Q95314899">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RLU.0000000000003141">10.1097/RLU.0000000000003141</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95316097">Potential Unconventional Medicines for the Treatment of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95316097">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1170-4624">10.1055/A-1170-4624</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95316236">[Coronavirus (SARS-CoV-2) - Outbreak in North Rhine-Westphalia (District of Heinsberg) - First diagnosis of a COVID-19 manifestation in a couple]</a> (<a href="http://www.wikidata.org/entity/Q95316236">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1163-1335">10.1055/A-1163-1335</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95318553">Clinical Implications of Universal Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Testing in Pregnancy</a> (<a href="http://www.wikidata.org/entity/Q95318553">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000003983">10.1097/AOG.0000000000003983</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95318562">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Universal Testing Experience on a Los Angeles Labor and Delivery Unit</a> (<a href="http://www.wikidata.org/entity/Q95318562">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000003987">10.1097/AOG.0000000000003987</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95318567">Lymphopenia and Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection Among Hospitalized Obstetric Patients</a> (<a href="http://www.wikidata.org/entity/Q95318567">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000003984">10.1097/AOG.0000000000003984</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95318573">Is Universal Testing for Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Needed on All Labor and Delivery Units?</a> (<a href="http://www.wikidata.org/entity/Q95318573">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000003972">10.1097/AOG.0000000000003972</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95328283">SARS, MERS and SARS-CoV-2 (COVID-19) treatment: a patent review</a> (<a href="http://www.wikidata.org/entity/Q95328283">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/13543776.2020.1772231">10.1080/13543776.2020.1772231</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95330984">Keeping up with the information explosion: a surge in consumption of data on pediatric SARS-CoV-2 infection by pediatric emergency physicians</a> (<a href="http://www.wikidata.org/entity/Q95330984">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12245-020-00285-X">10.1186/S12245-020-00285-X</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95331759">Data Analysis of Infection Rates Among Exposed Healthcare Workers Could Reveal Effective Prophylactics Against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95331759">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/5584_2020_540">10.1007/5584_2020_540</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95570052">Electron microscopy of SARS-CoV-2: a challenging task - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q95570052">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31185-5">10.1016/S0140-6736(20)31185-5</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95602913">Quantitative SARS-CoV-2 antibody screening of healthcare workers in the southern part of Kyoto city during the COVID-19 peri-pandemic period</a> (<a href="http://www.wikidata.org/entity/Q95602913">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20098962">10.1101/2020.05.12.20098962</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95602993">Flatten the Curve! Modeling SARS-CoV-2/COVID-19 Growth in Germany on the County Level</a> (<a href="http://www.wikidata.org/entity/Q95602993">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.20101667">10.1101/2020.05.14.20101667</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95603120">Reproducing SARS-CoV-2 epidemics by region-specific variables and modeling contact tracing App containment</a> (<a href="http://www.wikidata.org/entity/Q95603120">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.20101675">10.1101/2020.05.14.20101675</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95603375">Knowledge of novel coronavirus (SARS-COV-2) among a Georgian population</a> (<a href="http://www.wikidata.org/entity/Q95603375">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.20101642">10.1101/2020.05.14.20101642</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95603796">The Clinical and Economic Value of a Successful Shutdown During the SARS-CoV-2 Pandemic in Germany</a> (<a href="http://www.wikidata.org/entity/Q95603796">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20098996">10.1101/2020.05.12.20098996</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95603837">Comparison of SARS-CoV-2 detection in nasopharyngeal swab and saliva</a> (<a href="http://www.wikidata.org/entity/Q95603837">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.20100206">10.1101/2020.05.13.20100206</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95604285">SARS-CoV-2 Detection in Different Respiratory Sites: A Systematic Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q95604285">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.20102038">10.1101/2020.05.14.20102038</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95605442">Agent-Based Simulation for Evaluation of Contact-Tracing Policies Against the Spread of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95605442">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20098970">10.1101/2020.05.12.20098970</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95605652">Silent Disease and Loss of Taste and Smell are Common Manifestations of SARS-COV-2 Infection in a Quarantine Facility: First report from Saudi Arabia</a> (<a href="http://www.wikidata.org/entity/Q95605652">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.20100222">10.1101/2020.05.13.20100222</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95605995">Characteristics and outcome of SARS-CoV-2 infection in cancer patients.</a> (<a href="http://www.wikidata.org/entity/Q95605995">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.20101576">10.1101/2020.05.14.20101576</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95625536">Neutralizing antibody and soluble ACE2 inhibition of a replication-competent VSV-SARS-CoV-2 and a clinical isolate of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95625536">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.102038">10.1101/2020.05.18.102038</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95626230">Immunologic perturbations in severe COVID-19/SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95626230">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.101717">10.1101/2020.05.18.101717</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95627102">High speed large scale automated isolation of SARS-CoV-2 from clinical samples using miniaturized co-culture coupled with high content screening</a> (<a href="http://www.wikidata.org/entity/Q95627102">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.097295">10.1101/2020.05.14.097295</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95627287">SARS-CoV2 infection in farmed mink, Netherlands, April 2020</a> (<a href="http://www.wikidata.org/entity/Q95627287">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.101493">10.1101/2020.05.18.101493</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95627539">Does the human placenta express the canonical cell entry mediators for SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q95627539">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.101485">10.1101/2020.05.18.101485</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95627977">Controlling the SARS-CoV-2 Spike Glycoprotein Conformation</a> (<a href="http://www.wikidata.org/entity/Q95627977">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.102087">10.1101/2020.05.18.102087</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95628290">Repurposing of Miglustat to inhibit the coronavirus Severe Acquired Respiratory Syndrome SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95628290">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.18.101691">10.1101/2020.05.18.101691</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95630699">Lack of type 1 diabetes involvement in SARS-COV-2 population: Only a particular coincidence?</a> (<a href="http://www.wikidata.org/entity/Q95630699">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108220">10.1016/J.DIABRES.2020.108220</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95635211">Tale of three seeding patterns of SARS-CoV-2 in Saudi Arabia</a> (<a href="http://www.wikidata.org/entity/Q95635211">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30425-4">10.1016/S1473-3099(20)30425-4</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95636657">Sars-Cov-2 hurricane impacting proctology outpatient clinics and proctologic emergencies. On the verge of phase 2, learning from phase 1. Correspondence</a> (<a href="http://www.wikidata.org/entity/Q95636657">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.05.049">10.1016/J.IJSU.2020.05.049</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95636835">SARS-CoV-2 Viral load Assessment in Respiratory Samples</a> (<a href="http://www.wikidata.org/entity/Q95636835">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104439">10.1016/J.JCV.2020.104439</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95640646">Is SARS-CoV-2 (COVID-19) postviral olfactory dysfunction (PVOD) different from other PVOD?</a> (<a href="http://www.wikidata.org/entity/Q95640646">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WJORL.2020.05.004">10.1016/J.WJORL.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95641528">Immunoglobulines hyperimmunes anti-SARS-CoV-2, un choix stratégique urgent</a> (<a href="http://www.wikidata.org/entity/Q95641528">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BANM.2020.05.041">10.1016/J.BANM.2020.05.041</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95643412">Urinary Frequency as a Possibly Overlooked Symptom in COVID-19 Patients: Does SARS-CoV-2 Cause Viral Cystitis?</a> (<a href="http://www.wikidata.org/entity/Q95643412">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.05.013">10.1016/J.EURURO.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95644970">Electron microscopy of SARS-CoV-2: a challenging task</a> (<a href="http://www.wikidata.org/entity/Q95644970">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31188-0">10.1016/S0140-6736(20)31188-0</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95649089">The FDA-approved gold drug auranofin inhibits novel coronavirus (SARS-COV-2) replication and attenuates inflammation in human cells</a> (<a href="http://www.wikidata.org/entity/Q95649089">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIROL.2020.05.002">10.1016/J.VIROL.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95649411">Clinical evaluation of AusDiagnostics SARS-CoV-2 multiplex tandem PCR assay</a> (<a href="http://www.wikidata.org/entity/Q95649411">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104448">10.1016/J.JCV.2020.104448</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95651716">A review of therapeutic agents and Chinese herbal medicines against SARS-COV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q95651716">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104929">10.1016/J.PHRS.2020.104929</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95652491">Rapid Implementation of a SARS-CoV-2 Diagnostic qRT-PCR Test with Emergency Use Authorization at a Large Academic Safety-Net Hospital</a> (<a href="http://www.wikidata.org/entity/Q95652491">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDJ.2020.05.001">10.1016/J.MEDJ.2020.05.001</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95653604">The role of selectivity of the SARS-CoV-2 virus for human genetic profiles in susceptibility and resistance to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95653604">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100697">10.1016/J.NMNI.2020.100697</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95654898">Invasion Science and the Global Spread of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95654898">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TREE.2020.05.004">10.1016/J.TREE.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95656288">Systematic analysis of acute liver injury during SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95656288">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.05.006">10.1016/J.DLD.2020.05.006</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95658046">Les représentations de la pandémie SARS-CoV-2 et du confinement dans une patientèle de psychiatrie libérale à Paris</a> (<a href="http://www.wikidata.org/entity/Q95658046">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMP.2020.05.004">10.1016/J.AMP.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q95818691">Two False Negative Test Results in a Symptomatic Patient with a Confirmed Case of Severe Acute Respiratory Syndrome Coronavirus-2 (SARS-CoV-2) and Suspected Stevens-Johnson Syndrome/Toxic Epidermal Necrolysis (SJS/TEN)</a> (<a href="http://www.wikidata.org/entity/Q95818691">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.8198">10.7759/CUREUS.8198</a></td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td><a href="https://scholia.toolforge.org/Q96642065">Clinical Characteristics of Patients Infected With the Novel 2019 Coronavirus (SARS-Cov-2) in Guangzhou, China</a> (<a href="http://www.wikidata.org/entity/Q96642065">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/OFID/OFAA187">10.1093/OFID/OFAA187</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q94956310">Epidemiology of coronavirus disease 2019(COVID-19) caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94956310">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.155">10.1017/DMP.2020.155</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q94956311">Are Iranian Sulfur mustard-exposed survivors more vulnerable to SARS-CoV-2: some similarity in their pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q94956311">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.156">10.1017/DMP.2020.156</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q94958731">COVID-19: What do we need to know about ICU delirium during the SARS-CoV-2 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q94958731">edit</a>)</td>
    <td><a href="https://doi.org/10.5114/AIT.2020.95164">10.5114/AIT.2020.95164</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q94959398">Viral loads in throat and anal swabs in children infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94959398">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1771219">10.1080/22221751.2020.1771219</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q94959422">Design of multi-epitope vaccine candidate against SARS-CoV-2: a In-Silico study</a> (<a href="http://www.wikidata.org/entity/Q94959422">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1770127">10.1080/07391102.2020.1770127</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95260176">SARS-CoV-2/COVID-19: Evidence-Based Recommendations on Diagnosis and Therapy</a> (<a href="http://www.wikidata.org/entity/Q95260176">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1156-3991">10.1055/A-1156-3991</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95262732">Surgical Outcomes after Systematic Preoperative SARS-CoV-2 Screening</a> (<a href="http://www.wikidata.org/entity/Q95262732">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SURG.2020.05.006">10.1016/J.SURG.2020.05.006</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95262934">Potent neutralizing antibodies against SARS-CoV-2 identified by high-throughput single-cell sequencing of convalescent patients' B cells</a> (<a href="http://www.wikidata.org/entity/Q95262934">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.05.025">10.1016/J.CELL.2020.05.025</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95262961">Pulmonary embolism and Sars-Cov-2 infection: a new indication for surgical pulmonary endarterectomy?</a> (<a href="http://www.wikidata.org/entity/Q95262961">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTLNG.2020.05.007">10.1016/J.HRTLNG.2020.05.007</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95269025">A preliminary study on serological assay for severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) in 238 admitted hospital patients</a> (<a href="http://www.wikidata.org/entity/Q95269025">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.05.008">10.1016/J.MICINF.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95269132">Evidence and possible mechanisms of rare maternal-fetal transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95269132">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104447">10.1016/J.JCV.2020.104447</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95269324">More on "Association between ABO blood groups and risk of SARS-CoV-2 Pneumonia"</a> (<a href="http://www.wikidata.org/entity/Q95269324">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16845">10.1111/BJH.16845</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95275874">Cross-reactive antibody response between SARS-CoV-2 and SARS-CoV infections</a> (<a href="http://www.wikidata.org/entity/Q95275874">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELREP.2020.107725">10.1016/J.CELREP.2020.107725</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95276981">Seroprevalence of SARS-CoV-2-Specific Antibodies Among Adults in Los Angeles County, California, on April 10-11, 2020</a> (<a href="http://www.wikidata.org/entity/Q95276981">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.8279">10.1001/JAMA.2020.8279</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95279316">Potential Sensitivity of Wastewater Monitoring for SARS-CoV-2: Comparison with Norovirus Cases</a> (<a href="http://www.wikidata.org/entity/Q95279316">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.EST.0C02271">10.1021/ACS.EST.0C02271</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95279964">Community Mitigation During SARS-CoV-2 Pandemic: Mission Impossible in Developing Countries</a> (<a href="http://www.wikidata.org/entity/Q95279964">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/POP.2020.0095">10.1089/POP.2020.0095</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95282014">Infectious SARS-CoV-2 in Feces of Patient with Severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95282014">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2608.200681">10.3201/EID2608.200681</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95288738">Reactivation of SARS-CoV-2 after Recovery</a> (<a href="http://www.wikidata.org/entity/Q95288738">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PED.14312">10.1111/PED.14312</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95290764">Vertical transmission of COVID-19: SARS-CoV-2 RNA on the fetal side of the placenta in pregnancies with COVID-19 positive mothers and neonates at birth</a> (<a href="http://www.wikidata.org/entity/Q95290764">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOGMF.2020.100145">10.1016/J.AJOGMF.2020.100145</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95291164">Effects of SARS-CoV-2 infection on pregnant women and their infants: A retrospective study in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q95291164">edit</a>)</td>
    <td><a href="https://doi.org/10.5858/ARPA.2020-0232-SA">10.5858/ARPA.2020-0232-SA</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95300582">Cross-neutralization of SARS-CoV-2 by a human monoclonal SARS-CoV antibody</a> (<a href="http://www.wikidata.org/entity/Q95300582">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2349-Y">10.1038/S41586-020-2349-Y</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95313961">Clinical Characteristics of 46 Pregnant Women with a SARS-CoV-2 Infection in Washington State</a> (<a href="http://www.wikidata.org/entity/Q95313961">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.05.031">10.1016/J.AJOG.2020.05.031</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95314850">Musculoskeletal symptoms in SARS-CoV-2 (COVID-19) patients</a> (<a href="http://www.wikidata.org/entity/Q95314850">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13018-020-01702-W">10.1186/S13018-020-01702-W</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95315448">Serum Hydrogen Sulfide and Outcome Association in Pneumonia by the SARS-CoV-2 Coronavirusxs</a> (<a href="http://www.wikidata.org/entity/Q95315448">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SHK.0000000000001562">10.1097/SHK.0000000000001562</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95315451">SARS-CoV-2/COVID-19: Evolving Reality, Global Response, Knowledge Gaps and Opportunities</a> (<a href="http://www.wikidata.org/entity/Q95315451">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SHK.0000000000001565">10.1097/SHK.0000000000001565</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95315651">The impacts of the novel SARS-CoV-2 outbreak on surgical oncology - A letter to the editor on "The Socio-Economic Implications of the Coronavirus and COVID-19 Pandemic: A Review"</a> (<a href="http://www.wikidata.org/entity/Q95315651">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.05.032">10.1016/J.IJSU.2020.05.032</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95317560">The pharmacological development of direct acting agents for emerging needed therapy against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95317560">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000353">10.1097/JCMA.0000000000000353</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95323180">Susceptible supply limits the role of climate in the early SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95323180">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC2535">10.1126/SCIENCE.ABC2535</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95328769">SARS-CoV-2 causes COVID-19-like disease in cynomolgus macaques</a> (<a href="http://www.wikidata.org/entity/Q95328769">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41684-020-0571-8">10.1038/S41684-020-0571-8</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95328888">Coronavirus disease 2019 (SARS-CoV-2) and colonization of ocular tissues and secretions: a systematic review</a> (<a href="http://www.wikidata.org/entity/Q95328888">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41433-020-0926-9">10.1038/S41433-020-0926-9</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95331881">Potential neurological impact of coronaviruses: implications for the novel SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95331881">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10072-020-04469-4">10.1007/S10072-020-04469-4</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95334881">SARS-COV-2 infection in children and newborns: a systematic review</a> (<a href="http://www.wikidata.org/entity/Q95334881">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00431-020-03684-7">10.1007/S00431-020-03684-7</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95597741">Evidence for host-dependent RNA editing in the transcriptome of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95597741">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIADV.ABB5813">10.1126/SCIADV.ABB5813</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95600674">Binding of the SARS-CoV-2 Spike Protein to Glycans</a> (<a href="http://www.wikidata.org/entity/Q95600674">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.17.100537">10.1101/2020.05.17.100537</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95601106">Architecture and self-assembly of the SARS-CoV-2 nucleocapsid protein</a> (<a href="http://www.wikidata.org/entity/Q95601106">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.17.100685">10.1101/2020.05.17.100685</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95601693">Identification of five antiviral compounds from the Pandemic Response Box targeting SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95601693">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.17.100404">10.1101/2020.05.17.100404</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95603794">Spread of the Novel Coronavirus (SARS-CoV-2): Modeling and Simulation of Control Strategies</a> (<a href="http://www.wikidata.org/entity/Q95603794">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.20098418">10.1101/2020.05.11.20098418</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95603960">Robust computational design and evaluation of peptide vaccines for cellular immunity with application to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95603960">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.16.088989">10.1101/2020.05.16.088989</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95604109">Retrospective Pooled Screening for SARS-CoV-2 RNA in late 2019</a> (<a href="http://www.wikidata.org/entity/Q95604109">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.20102079">10.1101/2020.05.14.20102079</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95604227">Feasibility of SARS-CoV-2 virus detection from consumer-grade cotton swabs</a> (<a href="http://www.wikidata.org/entity/Q95604227">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20073577">10.1101/2020.05.12.20073577</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95604242">Traces of SARS-CoV-2 RNA in the Blood of COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q95604242">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.10.20097055">10.1101/2020.05.10.20097055</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95604311">Anti-Spike, anti-Nucleocapsid and neutralizing antibodies in SARS-CoV-2 hospitalized patients and asymptomatic carriers</a> (<a href="http://www.wikidata.org/entity/Q95604311">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20098236">10.1101/2020.05.12.20098236</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95604937">Human coronavirus reinfection dynamics: lessons for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95604937">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.20086439">10.1101/2020.05.11.20086439</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95605393">Is the Current N95 Respirator Filtration Efficiency Test Sufficient for Evaluating Protection Against Submicrometer Particles Containing SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q95605393">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.20102327">10.1101/2020.05.14.20102327</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95605501">High sensitivity CDC EUA SARS-CoV-2 kit-based End Point-PCR assay.</a> (<a href="http://www.wikidata.org/entity/Q95605501">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.20098590">10.1101/2020.05.11.20098590</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95605505">SARS-CoV-2 amino acid substitutions widely spread in the human population are mainly located in highly conserved segments of the structural proteins</a> (<a href="http://www.wikidata.org/entity/Q95605505">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.16.099499">10.1101/2020.05.16.099499</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95605661">SARS-CoV-2 spillover into hospital outdoor environments</a> (<a href="http://www.wikidata.org/entity/Q95605661">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20097105">10.1101/2020.05.12.20097105</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95605950">No SARS-CoV-2 carriage observed in children attending daycare centers during the first weeks of the epidemic in Belgium.</a> (<a href="http://www.wikidata.org/entity/Q95605950">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.20095190">10.1101/2020.05.13.20095190</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95606647">Clinical assessment and validation of a rapid and sensitive SARS-CoV-2 test using reverse-transcription loop-mediated isothermal amplification</a> (<a href="http://www.wikidata.org/entity/Q95606647">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20095638">10.1101/2020.05.12.20095638</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95607926">Blocking Coronavirus 19 Infection via the SARS-CoV-2 Spike Protein: Initial Steps</a> (<a href="http://www.wikidata.org/entity/Q95607926">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSMEDCHEMLETT.0C00233">10.1021/ACSMEDCHEMLETT.0C00233</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95608108">ALTERED MOLECULAR PATHWAYS OBSERVED IN NASO-OROPHARYNGEAL SAMPLES OF SARS-CoV-2 PATIENTS</a> (<a href="http://www.wikidata.org/entity/Q95608108">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.20102558">10.1101/2020.05.14.20102558</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95608520">Substantial underestimation of SARS-CoV-2 infection in the United States due to incomplete testing and imperfect test accuracy</a> (<a href="http://www.wikidata.org/entity/Q95608520">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20091744">10.1101/2020.05.12.20091744</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95609990">Analytical performance of lateral flow immunoassay for SARS-CoV-2 exposure screening on venous and capillary blood samples</a> (<a href="http://www.wikidata.org/entity/Q95609990">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.20098426">10.1101/2020.05.13.20098426</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95610568">COVID-19 genomic susceptibility: Definition of ACE2 variants relevant to human infection with SARS-CoV-2 in the context of ACMG/AMP Guidance</a> (<a href="http://www.wikidata.org/entity/Q95610568">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20098160">10.1101/2020.05.12.20098160</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95611060">SARS-CoV-2/COVID-19 und neuromuskuläre Erkrankungen</a> (<a href="http://www.wikidata.org/entity/Q95611060">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S42451-020-00198-2">10.1007/S42451-020-00198-2</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95614551">Perceived versus proven SARS-CoV-2 specific immune responses in health care workers</a> (<a href="http://www.wikidata.org/entity/Q95614551">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20094524">10.1101/2020.05.12.20094524</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95616206">Pregnancy and Neonatal Outcomes in SARS-CoV-2 Infection: a systematic review</a> (<a href="http://www.wikidata.org/entity/Q95616206">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.20098368">10.1101/2020.05.11.20098368</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95619117">SARS-CoV-2 seroprevalence trends in healthy blood donors during the COVID-19 Milan outbreak</a> (<a href="http://www.wikidata.org/entity/Q95619117">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.20098442">10.1101/2020.05.11.20098442</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95619287">Prevalence of SARS-CoV-2 infection in the Luxembourgish population: the CON-VINCE study.</a> (<a href="http://www.wikidata.org/entity/Q95619287">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.20092916">10.1101/2020.05.11.20092916</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95624520">Molecular conservation and Differential mutation on ORF3a gene in Indian SARS-CoV2 genomes</a> (<a href="http://www.wikidata.org/entity/Q95624520">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.096107">10.1101/2020.05.14.096107</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95626911">Distinct conformational states of SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q95626911">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.16.099317">10.1101/2020.05.16.099317</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95627127">Computational Study of Ions and Water Permeation and Transportation Mechanisms of the SARS-CoV-2 Pentameric E Protein Channel</a> (<a href="http://www.wikidata.org/entity/Q95627127">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.17.099143">10.1101/2020.05.17.099143</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95627837">Rapid Detection of IgM Antibodies against the SARS-CoV-2 Virus via Colloidal Gold Nanoparticle-Based Lateral-Flow Assay</a> (<a href="http://www.wikidata.org/entity/Q95627837">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSOMEGA.0C01554">10.1021/ACSOMEGA.0C01554</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95628699">SEIR Modeling of the Italian Epidemic of SARS-CoV-2 Using Computational Swarm Intelligence</a> (<a href="http://www.wikidata.org/entity/Q95628699">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17103535">10.3390/IJERPH17103535</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95640458">Detection of IgM and IgG antibodies against SARS-CoV-2 in patients with autoimmune diseases</a> (<a href="http://www.wikidata.org/entity/Q95640458">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2665-9913(20)30128-4">10.1016/S2665-9913(20)30128-4</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95641552">Point-of-Care Diagnostic Tests for Detecting SARS-CoV-2 Antibodies: A Systematic Review and Meta-Analysis of Real-World Data</a> (<a href="http://www.wikidata.org/entity/Q95641552">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9051515">10.3390/JCM9051515</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q95644403">SARS-CoV-2 in Pregnancy: A Comprehensive Summary of Current Guidelines</a> (<a href="http://www.wikidata.org/entity/Q95644403">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9051521">10.3390/JCM9051521</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q96223573">Symptomatic SARS-CoV-2 infections display specific IgG Fc structures</a> (<a href="http://www.wikidata.org/entity/Q96223573">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.20103341">10.1101/2020.05.15.20103341</a></td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td><a href="https://scholia.toolforge.org/Q96304808">[Recommendations for communicating bad news by phone during the SARS-CoV-2 pandemicRecomendações para a comunicação de más notícias por telefone durante a pandemia do SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q96304808">edit</a>)</td>
    <td><a href="https://doi.org/10.26633/RPSP.2020.69">10.26633/RPSP.2020.69</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q87461449">Potential Presymptomatic Transmission of SARS-CoV-2, Zhejiang Province, China, 2020</a> (<a href="http://www.wikidata.org/entity/Q87461449">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2605.200198">10.3201/EID2605.200198</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q87461585">Risk for Transportation of 2019 Novel Coronavirus Disease from Wuhan to Other Cities in China</a> (<a href="http://www.wikidata.org/entity/Q87461585">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2605.200146">10.3201/EID2605.200146</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q94955367">Angiotensin-converting enzyme-2 (ACE2), SARS-CoV-2 and pathophysiology of coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q94955367">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PATH.5471">10.1002/PATH.5471</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q94955640">Persistent viral shedding of SARS-CoV-2 in faeces - a rapid review</a> (<a href="http://www.wikidata.org/entity/Q94955640">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CODI.15138">10.1111/CODI.15138</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q94955671">Ligand-centered assessment of SARS-CoV-2 drug target models in the Protein Data Bank</a> (<a href="http://www.wikidata.org/entity/Q94955671">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/FEBS.15366">10.1111/FEBS.15366</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q94955979">Acute heart failure in multisystem inflammatory syndrome in children (MIS-C) in the context of global SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94955979">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.048360">10.1161/CIRCULATIONAHA.120.048360</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q94956287">Counter-regulatory 'Renin-Angiotensin' System-based Candidate Drugs to Treat COVID-19 Diseases in SARS-CoV-2-infected patients</a> (<a href="http://www.wikidata.org/entity/Q94956287">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1871526520666200518073329">10.2174/1871526520666200518073329</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95268372">Dynamics of antibodies to SARS-CoV-2 in a case with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95268372">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.042">10.1016/J.IJID.2020.05.042</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95280683">Kidney biopsy findings in a critically ill COVID-19 patient with dialysis-dependent acute kidney injury: a case against "SARS-CoV-2 nephropathy"</a> (<a href="http://www.wikidata.org/entity/Q95280683">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EKIR.2020.05.005">10.1016/J.EKIR.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95326103">Distribution of the SARS-CoV-2 Pandemic and Its Monthly Forecast Based on Seasonal Climate Patterns</a> (<a href="http://www.wikidata.org/entity/Q95326103">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17103493">10.3390/IJERPH17103493</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95603424">The SARS-CoV-2 T-cell immunity is directed against the spike, membrane, and nucleocapsid protein and associated with COVID 19 severity</a> (<a href="http://www.wikidata.org/entity/Q95603424">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.20100636">10.1101/2020.05.13.20100636</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95604020">Improved survival outcome in SARs-CoV-2 (COVID-19) Acute Respiratory Distress Syndrome patients with Tocilizumab administration</a> (<a href="http://www.wikidata.org/entity/Q95604020">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.20100081">10.1101/2020.05.13.20100081</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95605294">Progression, recovery and fatality in patients with SARS-CoV-2 related pneumonia in Wuhan, China: a single-centered, retrospective, observational study</a> (<a href="http://www.wikidata.org/entity/Q95605294">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20099739">10.1101/2020.05.12.20099739</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95605414">SARS-CoV-2 Detection in Istanbul Wastewater Treatment Plant Sludges</a> (<a href="http://www.wikidata.org/entity/Q95605414">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20099358">10.1101/2020.05.12.20099358</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95606171">The first 100 days of SARS-CoV-2 control in Vietnam</a> (<a href="http://www.wikidata.org/entity/Q95606171">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20099242">10.1101/2020.05.12.20099242</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95615299">Country differences in hospitalisation, length of stay and admission to Intensive Care Units due to SARS-CoV-2 infection: a rapid review of available literature</a> (<a href="http://www.wikidata.org/entity/Q95615299">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20099473">10.1101/2020.05.12.20099473</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95621396">Triaging of Respiratory Protective Equipment on the assumed risk of SARS-CoV-2 aerosol exposure in patient-facing healthcare workers delivering secondary care: a rapid review</a> (<a href="http://www.wikidata.org/entity/Q95621396">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.20101139">10.1101/2020.05.13.20101139</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95626001">Implications of SARS-CoV-2 mutations for genomic RNA structure and host microRNA targeting</a> (<a href="http://www.wikidata.org/entity/Q95626001">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.098947">10.1101/2020.05.15.098947</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95627568">Mechanistic modeling of the SARS-CoV-2 and immune system interplay unravels design principles for diverse clinicopathological outcomes</a> (<a href="http://www.wikidata.org/entity/Q95627568">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.16.097238">10.1101/2020.05.16.097238</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95628283">Deposition distribution of the new coronavirus (SARS-CoV-2) in the human airways upon exposure to cough-generated aerosol</a> (<a href="http://www.wikidata.org/entity/Q95628283">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.20100057">10.1101/2020.05.13.20100057</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q95628468">A comprehensive germline variant and expression analyses of ACE2, TMPRSS2 and SARS-CoV-2 activator FURIN genes from the Middle East: Combating SARS-CoV-2 with precision medicine</a> (<a href="http://www.wikidata.org/entity/Q95628468">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.16.099176">10.1101/2020.05.16.099176</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q96347204">EEG findings in acutely ill patients investigated for SARS-CoV-2/COVID-19: A small case series preliminary report</a> (<a href="http://www.wikidata.org/entity/Q96347204">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/EPI4.12399">10.1002/EPI4.12399</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q96352724">COVID-19 Pandemic: A Big Challenge in Iran and the World</a> (<a href="http://www.wikidata.org/entity/Q96352724">edit</a>)</td>
    <td><a href="https://doi.org/10.18502/IJAAI.V19I(S1.R1).2846">10.18502/IJAAI.V19I(S1.R1).2846</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q96352727">Sitagliptin Repositioning in SARS-CoV-2: Effects on ACE-2, CD-26, and Inflammatory Cytokine Storms in the Lung</a> (<a href="http://www.wikidata.org/entity/Q96352727">edit</a>)</td>
    <td><a href="https://doi.org/10.18502/IJAAI.V19I(S1.R1).2849">10.18502/IJAAI.V19I(S1.R1).2849</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q96352729">Bradykinin as a Probable Aspect in SARS-Cov-2 Scenarios: Is Bradykinin Sneaking out of Our Sight?</a> (<a href="http://www.wikidata.org/entity/Q96352729">edit</a>)</td>
    <td><a href="https://doi.org/10.18502/IJAAI.V19I(S1.R1).2850">10.18502/IJAAI.V19I(S1.R1).2850</a></td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td><a href="https://scholia.toolforge.org/Q96352744">COVID-19 Pandemic Hemoperfusion Therapy Versus Plasma Exchange Therapy in Intensive Care</a> (<a href="http://www.wikidata.org/entity/Q96352744">edit</a>)</td>
    <td><a href="https://doi.org/10.18502/IJAAI.V19I(S1.R1).2848">10.18502/IJAAI.V19I(S1.R1).2848</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q94950318">Ibuprofen and thromboembolism in SARS-COV2</a> (<a href="http://www.wikidata.org/entity/Q94950318">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14901">10.1111/JTH.14901</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q94951979">Management of Hepatocellular Cancer in the time of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94951979">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14517">10.1111/LIV.14517</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q94952031">Novel Drugs Targeting the SARS-CoV-2/COVID-19 Machinery</a> (<a href="http://www.wikidata.org/entity/Q94952031">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1568026620999200517043137">10.2174/1568026620999200517043137</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q94954890">First motor seizure as presenting symptom of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94954890">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10072-020-04460-Z">10.1007/S10072-020-04460-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q94955010">Added value of 18F-FDG PET/CT in a SARS-CoV-2-infected complex case with persistent fever</a> (<a href="http://www.wikidata.org/entity/Q94955010">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04860-5">10.1007/S00259-020-04860-5</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q94955335">Early experience with remdesivir in SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q94955335">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15010-020-01448-X">10.1007/S15010-020-01448-X</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95261735">SARS-CoV2 bilateral pneumonia: chest X-ray evolution</a> (<a href="http://www.wikidata.org/entity/Q95261735">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.03.004">10.1016/J.MEDIN.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95262777">SARS-CoV-2 RNA in wastewater anticipated COVID-19 occurrence in a low prevalence area</a> (<a href="http://www.wikidata.org/entity/Q95262777">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WATRES.2020.115942">10.1016/J.WATRES.2020.115942</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95262808">SARS-CoV-2 infection and air pollutants: Correlation or causation?</a> (<a href="http://www.wikidata.org/entity/Q95262808">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.139489">10.1016/J.SCITOTENV.2020.139489</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95264201">Clinical and biochemical characteristics of patients admitted to ICU with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95264201">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.05.003">10.1016/J.MEDIN.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95264208">[Recommendations on cardiopulmonary resuscitation in patients with suspected or confirmed SARS-CoV-2 infection (COVID-19). Executive summary]</a> (<a href="http://www.wikidata.org/entity/Q95264208">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.05.004">10.1016/J.MEDIN.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95264249">Re: Al-Muharraqi MA. Testing recommendation for COVID-19 (SARS-CoV-2) in patients planned for surgery - continuing the service and 'suppressing' the pandemic. Br J Oral Maxillofac Surg. 2020 Apr 13 pii: S0266-4356(20)30164-9. doi: 10.1016/j.bjoms.20</a> (<a href="http://www.wikidata.org/entity/Q95264249">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJOMS.2020.05.012">10.1016/J.BJOMS.2020.05.012</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95264398">Perioperative Outcomes of Urological Surgery in Patients with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95264398">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.05.012">10.1016/J.EURURO.2020.05.012</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95266452">MRI evaluation of the olfactory clefts in patients with SARS-CoV-2 infection revealed an unexpected mechanism for olfactory function loss</a> (<a href="http://www.wikidata.org/entity/Q95266452">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.05.013">10.1016/J.ACRA.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95269114">A combined oropharyngeal/nares swab is a suitable alternative to nasopharyngeal swabs for the detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95269114">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104442">10.1016/J.JCV.2020.104442</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95269648">A family cluster of COVID-19 involving an asymptomatic case with persistently positive SARS-CoV-2 in anal swabs</a> (<a href="http://www.wikidata.org/entity/Q95269648">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101745">10.1016/J.TMAID.2020.101745</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95269678">Cigarette smoke exposure and inflammatory signaling increase the expression of the SARS-CoV-2 receptor ACE2 in the respiratory tract</a> (<a href="http://www.wikidata.org/entity/Q95269678">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DEVCEL.2020.05.012">10.1016/J.DEVCEL.2020.05.012</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95273429">SARS-CoV-2 infection may mask another infection</a> (<a href="http://www.wikidata.org/entity/Q95273429">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANORL.2020.05.005">10.1016/J.ANORL.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95600782">Analysis of SARS-CoV-2 RNA-Sequences by Interpretable Machine Learning Models</a> (<a href="http://www.wikidata.org/entity/Q95600782">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.097741">10.1101/2020.05.15.097741</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95603877">Convergent Antibody Responses to SARS-CoV-2 Infection in Convalescent Individuals</a> (<a href="http://www.wikidata.org/entity/Q95603877">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.092619">10.1101/2020.05.13.092619</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95606111">Distribution of ACE2, CD147, cyclophilins, CD26 and other SARS-CoV-2 associated molecules in human tissues and immune cells in health and disease</a> (<a href="http://www.wikidata.org/entity/Q95606111">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.090332">10.1101/2020.05.14.090332</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95606771">SARS-CoV-2 transcriptome analysis and molecular cataloguing of immunodominant epitopes for multi-epitope based vaccine design</a> (<a href="http://www.wikidata.org/entity/Q95606771">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.097170">10.1101/2020.05.14.097170</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95609076">Pre-existing and de novo humoral immunity to SARS-CoV-2 in humans</a> (<a href="http://www.wikidata.org/entity/Q95609076">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.095414">10.1101/2020.05.14.095414</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95610476">Recommendations for sample pooling on the Cepheid GeneXpert® system using the Cepheid Xpert® Xpress SARS-CoV-2 assay</a> (<a href="http://www.wikidata.org/entity/Q95610476">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.097287">10.1101/2020.05.14.097287</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95611382">Sequence characterization and molecular modeling of clinically relevant variants of the SARS-CoV-2 main protease</a> (<a href="http://www.wikidata.org/entity/Q95611382">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.097493">10.1101/2020.05.15.097493</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95616342">Favipiravir strikes the SARS-CoV-2 at its Achilles heel, the RNA polymerase</a> (<a href="http://www.wikidata.org/entity/Q95616342">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.098731">10.1101/2020.05.15.098731</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95626987">SARS-CoV2 (COVID-19) Structural/Evolution Dynamicome: Insights into functional evolution and human genomics</a> (<a href="http://www.wikidata.org/entity/Q95626987">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.098616">10.1101/2020.05.15.098616</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95627354">IgA MAb blocks SARS-CoV-2 Spike-ACE2 interaction providing mucosal immunity</a> (<a href="http://www.wikidata.org/entity/Q95627354">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.096719">10.1101/2020.05.15.096719</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95627588">Analytical and Clinical Comparison of Three Nucleic Acid Amplification Tests for SARS-CoV-2 Detection</a> (<a href="http://www.wikidata.org/entity/Q95627588">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.097311">10.1101/2020.05.14.097311</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95627833">A single dose SARS-CoV-2 simulating particle vaccine induces potent neutralizing activities</a> (<a href="http://www.wikidata.org/entity/Q95627833">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.093054">10.1101/2020.05.14.093054</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95627975">Two mutations P/L and Y/C in SARS-CoV-2 helicase domain exist together and influence helicase RNA binding</a> (<a href="http://www.wikidata.org/entity/Q95627975">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.095224">10.1101/2020.05.14.095224</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95628083">Broad sarbecovirus neutralizing antibodies define a key site of vulnerability on the SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q95628083">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.096511">10.1101/2020.05.15.096511</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95628249">Structural analysis of the SARS-CoV-2 methyltransferase complex involved in coronaviral RNA cap creation</a> (<a href="http://www.wikidata.org/entity/Q95628249">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.097980">10.1101/2020.05.15.097980</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q95628433">Phylogenetic Analysis of SARS-CoV-2 Genomes in Turkey</a> (<a href="http://www.wikidata.org/entity/Q95628433">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.15.095794">10.1101/2020.05.15.095794</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q96687784">Characteristic Temporary Loss of Taste and Olfactory Senses in SARS-CoV-2-positive-Individuals with Mild Symptoms</a> (<a href="http://www.wikidata.org/entity/Q96687784">edit</a>)</td>
    <td><a href="https://doi.org/10.20411/PAI.V5I1.374">10.20411/PAI.V5I1.374</a></td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td><a href="https://scholia.toolforge.org/Q96689478">Preliminary information on prevention of infections caused by SARS-COV-2 virus in endoscopic laboratories</a> (<a href="http://www.wikidata.org/entity/Q96689478">edit</a>)</td>
    <td><a href="https://doi.org/10.26444/AAEM/122137">10.26444/AAEM/122137</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94682566">Facepiece Filtering Respirators with Exhalation Valve should not be used in the Community to Limit SARS-CoV-2 Diffusion</a> (<a href="http://www.wikidata.org/entity/Q94682566">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.244">10.1017/ICE.2020.244</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94687582">SARS-CoV-2 pandemic : Time to revive the cyclophilin inhibitor alisporivir</a> (<a href="http://www.wikidata.org/entity/Q94687582">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA587">10.1093/CID/CIAA587</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94687906">Imbalanced Host Response to SARS-CoV-2 Drives Development of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94687906">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.04.026">10.1016/J.CELL.2020.04.026</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94913969">Evidence of Increasing Diversification of Emerging SARS-CoV-2 Strains</a> (<a href="http://www.wikidata.org/entity/Q94913969">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26018">10.1002/JMV.26018</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94914013">Early trends for SARS-CoV-2 infection in central and north Texas and impact on other circulating respiratory viruses</a> (<a href="http://www.wikidata.org/entity/Q94914013">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26010">10.1002/JMV.26010</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94914037">Skin Involvement in SARS-CoV-2 Infection: Case Series</a> (<a href="http://www.wikidata.org/entity/Q94914037">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26012">10.1002/JMV.26012</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94916884">First comprehensive computational analysis of functional consequences of TMPRSS2 SNPs in susceptibility to SARS-CoV-2 among different populations</a> (<a href="http://www.wikidata.org/entity/Q94916884">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1767690">10.1080/07391102.2020.1767690</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94916894">Marine natural compounds as potents inhibitors against the main protease of SARS-CoV-2. A molecular dynamic study</a> (<a href="http://www.wikidata.org/entity/Q94916894">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1769733">10.1080/07391102.2020.1769733</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94929152">Geographic access to United States SARS-CoV-2 testing sites highlights healthcare disparities and may bias transmission estimates</a> (<a href="http://www.wikidata.org/entity/Q94929152">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA076">10.1093/JTM/TAAA076</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94930362">Indomethacin and resveratrol as potential treatment adjuncts for SARS-CoV-2/COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94930362">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJCP.13535">10.1111/IJCP.13535</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94930363">First experience of SARS-CoV-2 infections in solid organ transplant recipients in the Swiss Transplant Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q94930363">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16062">10.1111/AJT.16062</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94931408">Is the kidney a target of SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q94931408">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPRENAL.00160.2020">10.1152/AJPRENAL.00160.2020</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94933323">Unusual presentation of acute coronary syndrome in a patient with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94933323">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EHJCI/JEAA147">10.1093/EHJCI/JEAA147</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94938318">Symptoms and immunoglobulin development in hospital staff exposed to a SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q94938318">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PAI.13278">10.1111/PAI.13278</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94946500">Prolonged prone position ventilation for SARS-CoV-2 patients is feasible and effective</a> (<a href="http://www.wikidata.org/entity/Q94946500">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02956-W">10.1186/S13054-020-02956-W</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94947759">Saliva as an Alternate Specimen Source for Detection of SARS-CoV-2 in Symptomatic Patients Using Cepheid Xpert Xpress SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94947759">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01109-20">10.1128/JCM.01109-20</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94947762">Stability of SARS-CoV-2 in PBS for Molecular Detection</a> (<a href="http://www.wikidata.org/entity/Q94947762">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.01094-20">10.1128/JCM.01094-20</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94948732">Key residues of the receptor binding motif in the spike protein of SARS-CoV-2 that interact with ACE2 and neutralizing antibodies</a> (<a href="http://www.wikidata.org/entity/Q94948732">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0458-Z">10.1038/S41423-020-0458-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94948801">Clinical features and development of sepsis in patients infected with SARS-CoV-2: a retrospective analysis of 150 cases outside Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q94948801">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06084-5">10.1007/S00134-020-06084-5</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94949327">The role of environmental factors to transmission of SARS-CoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q94949327">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13568-020-01028-0">10.1186/S13568-020-01028-0</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q94959610">No Need of Transforming Gastroenterology Units to COVID Units at the Time of SARS-COV2 Infection - A Single-Center Analysis from Northern Italy</a> (<a href="http://www.wikidata.org/entity/Q94959610">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.05.010">10.1016/J.DLD.2020.05.010</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95262772">Pharmacological characteristics of patients infected with SARS-Cov-2 admitted to Intensive Care Unit in South of France</a> (<a href="http://www.wikidata.org/entity/Q95262772">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.THERAP.2020.05.005">10.1016/J.THERAP.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95264329">SARS-CoV-2 infection in very preterm pregnancy: experiences from two cases</a> (<a href="http://www.wikidata.org/entity/Q95264329">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJOGRB.2020.05.025">10.1016/J.EJOGRB.2020.05.025</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95266288">Regional COVID-19 Network for Coordination of SARS-CoV-2 outbreak in Veneto, Italy</a> (<a href="http://www.wikidata.org/entity/Q95266288">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.JVCA.2020.05.005">10.1053/J.JVCA.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95280673">Follow-up and management of head and neck cancer patients during the 2019 novel coronavirus (SARS-CoV-2) disease pandemic</a> (<a href="http://www.wikidata.org/entity/Q95280673">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.04.031">10.1016/J.ADRO.2020.04.031</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95289632">Hygiène à la maison : un rempart contre le COVID-19 pour se protéger du SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95289632">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BANM.2020.05.019">10.1016/J.BANM.2020.05.019</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95289941">Hygiene at home: A bulwark against COVID-19 to be protect from SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95289941">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BANM.2020.05.020">10.1016/J.BANM.2020.05.020</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95290968">Risks and Impact of Angiotensin-Converting Enzyme Inhibitors or Angiotensin-Receptor Blockers on SARS-CoV-2 Infection in Adults</a> (<a href="http://www.wikidata.org/entity/Q95290968">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1515">10.7326/M20-1515</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95292323">Committee Recommendations for Resuming Cardiac Surgery Activity in the SARS-CoV-2 Era: Guidance from an International Cardiac Surgery Consortium</a> (<a href="http://www.wikidata.org/entity/Q95292323">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ATHORACSUR.2020.05.004">10.1016/J.ATHORACSUR.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95293409">Who is most likely to be infected with SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q95293409">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30395-9">10.1016/S1473-3099(20)30395-9</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95293414">Importance of precise data on SARS-CoV-2 transmission dynamics control</a> (<a href="http://www.wikidata.org/entity/Q95293414">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30359-5">10.1016/S1473-3099(20)30359-5</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95293480">Risk factors for SARS-CoV-2 among patients in the Oxford Royal College of General Practitioners Research and Surveillance Centre primary care network: a cross-sectional study</a> (<a href="http://www.wikidata.org/entity/Q95293480">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30371-6">10.1016/S1473-3099(20)30371-6</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95294495">Two important controversial risk factors in SARS-CoV-2 infection: Obesity and smoking</a> (<a href="http://www.wikidata.org/entity/Q95294495">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ETAP.2020.103411">10.1016/J.ETAP.2020.103411</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95294566">Ruptured popliteal artery aneurysm complicated with ARDS secondary to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95294566">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AVSG.2020.05.012">10.1016/J.AVSG.2020.05.012</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95294934">Detection of SARS-CoV-2 on high-touch surfaces in a clinical microbiology laboratory</a> (<a href="http://www.wikidata.org/entity/Q95294934">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.05.017">10.1016/J.JHIN.2020.05.017</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95297444">A multiple center clinical evaluation of an ultra-fast single-tube assay for SARS-CoV-2 RNA</a> (<a href="http://www.wikidata.org/entity/Q95297444">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.05.007">10.1016/J.CMI.2020.05.007</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95297931">THE 11TH TRIAL OF A CARDIOVASCULAR CLINICAL TRIALIST -CORONAVIRUS-2 (SARS-CoV2): PART 1</a> (<a href="http://www.wikidata.org/entity/Q95297931">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/CRD.0000000000000316">10.1097/CRD.0000000000000316</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95298985">Preparedness of European diagnostic microbiology labs for detection of SARS-CoV-2, March 2020</a> (<a href="http://www.wikidata.org/entity/Q95298985">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104432">10.1016/J.JCV.2020.104432</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95304108">Why is SARS-CoV-2 infection milder among children?</a> (<a href="http://www.wikidata.org/entity/Q95304108">edit</a>)</td>
    <td><a href="https://doi.org/10.6061/CLINICS/2020/E1947">10.6061/CLINICS/2020/E1947</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95304118">Susceptibility of the Elderly to SARS-CoV-2 Infection: ACE-2 Overexpression, Shedding, and Antibody-dependent Enhancement (ADE)</a> (<a href="http://www.wikidata.org/entity/Q95304118">edit</a>)</td>
    <td><a href="https://doi.org/10.6061/CLINICS/2020/E1912">10.6061/CLINICS/2020/E1912</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95318972">Use of Saliva for Diagnosis and Monitoring the SARS-CoV-2: A General Perspective</a> (<a href="http://www.wikidata.org/entity/Q95318972">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9051491">10.3390/JCM9051491</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95319482">COVID-19 (SARS-Cov-2) and the heart - An ominous association</a> (<a href="http://www.wikidata.org/entity/Q95319482">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CARREV.2020.05.009">10.1016/J.CARREV.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95327022">A chronicle of SARS-CoV-2: Part-I - Epidemiology, diagnosis, prognosis, transmission and treatment</a> (<a href="http://www.wikidata.org/entity/Q95327022">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.139278">10.1016/J.SCITOTENV.2020.139278</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95601002">Network Analysis and Transcriptome Profiling Identify Autophagic and Mitochondrial Dysfunctions in SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95601002">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.092536">10.1101/2020.05.13.092536</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95601224">Characteristic and quantifiable COVID-19-like abnormalities in CT- and PET/CT-imaged lungs of SARS-CoV-2-infected crab-eating macaques (Macaca fascicularis)</a> (<a href="http://www.wikidata.org/entity/Q95601224">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.096727">10.1101/2020.05.14.096727</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95601528">Patient DNA cross-reactivity of the CDC SARS-CoV-2 extraction control leads to an inherent potential for false negative results</a> (<a href="http://www.wikidata.org/entity/Q95601528">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.094839">10.1101/2020.05.13.094839</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95601530">Growth factor receptor signaling inhibition prevents SARS-CoV-2 replication</a> (<a href="http://www.wikidata.org/entity/Q95601530">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.095661">10.1101/2020.05.14.095661</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95601550">SARS-CoV-2 antibody seroprevalence in industry workers in Split-Dalmatia and Sibenik-Knin County, Croatia</a> (<a href="http://www.wikidata.org/entity/Q95601550">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.20095158">10.1101/2020.05.11.20095158</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95602275">Identification of conserved epitopes in SARS-CoV-2 spike and nucleocapsid protein</a> (<a href="http://www.wikidata.org/entity/Q95602275">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.095133">10.1101/2020.05.14.095133</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95603251">Novel ACE2-Independent Carbohydrate-Binding of SARS-CoV-2 Spike Protein to Host Lectins and Lung Microbiota</a> (<a href="http://www.wikidata.org/entity/Q95603251">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.092478">10.1101/2020.05.13.092478</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95605181">Unveiling diffusion pattern and structural impact of the most invasive SARS-CoV-2 spike mutation</a> (<a href="http://www.wikidata.org/entity/Q95605181">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.095620">10.1101/2020.05.14.095620</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95605337">Rapid implementation of real-time SARS-CoV-2 sequencing to investigate healthcare-associated COVID-19 infections</a> (<a href="http://www.wikidata.org/entity/Q95605337">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20095687">10.1101/2020.05.08.20095687</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95606202">Immunoinformatic identification of B cell and T cell epitopes in the SARS-CoV-2 proteome</a> (<a href="http://www.wikidata.org/entity/Q95606202">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.093757">10.1101/2020.05.14.093757</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95614298">ACE2-Variants Indicate Potential SARS-CoV-2-Susceptibility in Animals: An Extensive Molecular Dynamics Study</a> (<a href="http://www.wikidata.org/entity/Q95614298">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.092767">10.1101/2020.05.14.092767</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95616992">Screening of healthcare workers for SARS-CoV-2 highlights the role of asymptomatic carriage in COVID-19 transmission</a> (<a href="http://www.wikidata.org/entity/Q95616992">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.09.20082909">10.1101/2020.05.09.20082909</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95618475">Predicting the Immunogenicity of T cell epitopes: From HIV to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95618475">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.095885">10.1101/2020.05.14.095885</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95626667">Crystal structures of SARS-CoV-2 ADP-ribose phosphatase (ADRP): from the apo form to ligand complexes</a> (<a href="http://www.wikidata.org/entity/Q95626667">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.096081">10.1101/2020.05.14.096081</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95626976">Potent neutralization of SARS-CoV-2 in vitro and in an animal model by a human monoclonal antibody</a> (<a href="http://www.wikidata.org/entity/Q95626976">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.093088">10.1101/2020.05.13.093088</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95627587">Exosomes Facilitate Transmission of SARS-CoV-2 Genome into Human Induced Pluripotent Stem Cell-Derived Cardiomyocytes</a> (<a href="http://www.wikidata.org/entity/Q95627587">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.14.093583">10.1101/2020.05.14.093583</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95627803">Estimation of the incubation period of SARS-CoV-2 in Vietnam</a> (<a href="http://www.wikidata.org/entity/Q95627803">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.09.20096800">10.1101/2020.05.09.20096800</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95629926">Comment je fais: Prise en charge des patients en Radiologie Interventionnelle Oncologique en période de pandémie au SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95629926">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIDI.2020.05.003">10.1016/J.JIDI.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95631664">High SARS-CoV-2 Attack Rate Following Exposure at a Choir Practice - Skagit County, Washington, March 2020</a> (<a href="http://www.wikidata.org/entity/Q95631664">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6919E6">10.15585/MMWR.MM6919E6</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q95636764">Two outbreaks of SARS-CoV-2 in department of surgery in a Wuhan hospital</a> (<a href="http://www.wikidata.org/entity/Q95636764">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INFPIP.2020.100065">10.1016/J.INFPIP.2020.100065</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q96026602">The origin of SARS-CoV-2 in Istanbul: Sequencing findings from the epicenter of the pandemic in Turkey</a> (<a href="http://www.wikidata.org/entity/Q96026602">edit</a>)</td>
    <td><a href="https://doi.org/10.14744/NCI.2020.90532">10.14744/NCI.2020.90532</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q96430949">The Covid-19 pandemic and India's cardiovascular disease burden: Finding the right balance</a> (<a href="http://www.wikidata.org/entity/Q96430949">edit</a>)</td>
    <td><a href="https://doi.org/10.20529/IJME.2020.059">10.20529/IJME.2020.059</a></td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td><a href="https://scholia.toolforge.org/Q96647366">Is SARS-CoV-2 Vertically Transmitted?</a> (<a href="http://www.wikidata.org/entity/Q96647366">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPED.2020.00276">10.3389/FPED.2020.00276</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94472313">Infection of dogs with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94472313">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2334-5%20(2020)">10.1038/S41586-020-2334-5%20(2020)</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94674797">Characteristics and outcomes of patients with breast cancer diagnosed with SARS-Cov-2 infection at an academic center in New York City</a> (<a href="http://www.wikidata.org/entity/Q94674797">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10549-020-05667-6">10.1007/S10549-020-05667-6</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94676111">Potential anti-viral activity of approved repurposed drug against main protease of SARS-CoV-2: an in silico based approach</a> (<a href="http://www.wikidata.org/entity/Q94676111">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1768902">10.1080/07391102.2020.1768902</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94676871">Angiotension-converting enzyme inhibitors and angiotensin-receptor blockers are not associated with increased risk of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94676871">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA069">10.1093/JTM/TAAA069</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94677242">Positive detection of SARS-CoV-2 combined HSV1 and HHV6B virus nucleic acid in tear and conjunctival secretions of a non-conjunctivitis COVID-19 patient with obstruction of common lacrimal duct</a> (<a href="http://www.wikidata.org/entity/Q94677242">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOS.14456">10.1111/AOS.14456</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94677438">In Silico Exploration of Molecular Mechanism of Clinically Oriented Drugs for Possibly Inhibiting SARS-CoV-2's Main Protease</a> (<a href="http://www.wikidata.org/entity/Q94677438">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JPCLETT.0C00994">10.1021/ACS.JPCLETT.0C00994</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94678335">Interleukin-6 Receptor Antagonist Therapy to Treat SARS-CoV-2 Driven Inflammatory Syndrome in a Renal Transplant Recipient</a> (<a href="http://www.wikidata.org/entity/Q94678335">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13326">10.1111/TID.13326</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94680955">Proteomics of SARS-CoV-2-infected host cells reveals therapy targets</a> (<a href="http://www.wikidata.org/entity/Q94680955">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2332-7">10.1038/S41586-020-2332-7</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94684968">Respiratory failure in patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94684968">edit</a>)</td>
    <td><a href="https://doi.org/10.3949/CCJM.87A.CCC025">10.3949/CCJM.87A.CCC025</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94685558">Probable congenital SARS-CoV-2 infection in a neonate born to a woman with active SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94685558">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200821">10.1503/CMAJ.200821</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94685730">Complete Genome Sequences of SARS-CoV-2 Strains Detected in Malaysia</a> (<a href="http://www.wikidata.org/entity/Q94685730">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00383-20">10.1128/MRA.00383-20</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94686784">Publisher Correction: A human monoclonal antibody blocking SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94686784">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-16452-W">10.1038/S41467-020-16452-W</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94686987">SARS-CoV-2 likes it cool</a> (<a href="http://www.wikidata.org/entity/Q94686987">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0341-2">10.1038/S41577-020-0341-2</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94913376">Expressions and significances of the angiotensin-converting enzyme 2 gene, the receptor of SARS-CoV-2 for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94913376">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11033-020-05478-4">10.1007/S11033-020-05478-4</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94918516">Interaction of the spike protein RBD from SARS-CoV-2 with ACE2: Similarity with SARS-CoV, hot-spot analysis and effect of the receptor polymorphism</a> (<a href="http://www.wikidata.org/entity/Q94918516">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBRC.2020.05.028">10.1016/J.BBRC.2020.05.028</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94919248">[OnabotulinumtoxinA infiltration and nerve blocks in patients with headache and neuralgia: safety recommendations to prevent SARS-CoV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q94919248">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.05.004">10.1016/J.NRL.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94919315">[Guide for follow-up of patients with SARS-CoV-2 pneumonia. Management proposals developed by the French-language Respiratory Medicine Society. Version of 10 May 2020]</a> (<a href="http://www.wikidata.org/entity/Q94919315">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMR.2020.05.001">10.1016/J.RMR.2020.05.001</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94919339">Facial diplegia, a possible atypical variant of Guillain-Barré Syndrome as a rare neurological complication of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94919339">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOCN.2020.05.016">10.1016/J.JOCN.2020.05.016</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94919517">How to increase the SARS-CoV-2 detection rate through the nasopharyngeal swab?</a> (<a href="http://www.wikidata.org/entity/Q94919517">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104802">10.1016/J.ORALONCOLOGY.2020.104802</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94923230">Acute asthma management during SARS-CoV2-pandemic 2020</a> (<a href="http://www.wikidata.org/entity/Q94923230">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WAOJOU.2020.100125">10.1016/J.WAOJOU.2020.100125</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94923426">Transmission routes of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94923426">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JDS.2020.05.005">10.1016/J.JDS.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94936131">Optimizing Medication Treatment of Opioid Use Disorder During COVID-19 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q94936131">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ADM.0000000000000678">10.1097/ADM.0000000000000678</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94953278">SARS-CoV-2 infection diagnosed only by cell culture isolation before the local outbreak in an Italian seven-week-old suckling baby</a> (<a href="http://www.wikidata.org/entity/Q94953278">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.035">10.1016/J.IJID.2020.05.035</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94953334">'Led by the science', evidence gaps, and the risks of aerosol transmission of SARS-COV-2</a> (<a href="http://www.wikidata.org/entity/Q94953334">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESUSCITATION.2020.05.019">10.1016/J.RESUSCITATION.2020.05.019</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94953514">Characterization of eight novel full-length genomes of SARS-CoV-2 among imported COVID-19 cases from abroad in Yunnan, China</a> (<a href="http://www.wikidata.org/entity/Q94953514">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.05.016">10.1016/J.JINF.2020.05.016</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q94954436">The changing landscape of SARS-CoV-2: Implications for the maternal-infant dyad</a> (<a href="http://www.wikidata.org/entity/Q94954436">edit</a>)</td>
    <td><a href="https://doi.org/10.3233/NPM-200460">10.3233/NPM-200460</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95262276">Clinical characteristics of 9 cancer patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95262276">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13020-020-00328-8">10.1186/S13020-020-00328-8</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95276341">SARS-CoV-2 and COVID-19: is interleukin-6 (IL-6) the 'culprit lesion' of ARDS onset? What is there besides Tocilizumab? SGP130Fc</a> (<a href="http://www.wikidata.org/entity/Q95276341">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CYTOX.2020.100029">10.1016/J.CYTOX.2020.100029</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95304057">A Novel Synonymous Mutation of SARS-CoV-2: Is This Possible to Affect Their Antigenicity and Immunogenicity?</a> (<a href="http://www.wikidata.org/entity/Q95304057">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8020220">10.3390/VACCINES8020220</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95305986">Highly Conserved Homotrimer Cavity Formed by the SARS-CoV-2 Spike Glycoprotein: A Novel Binding Site</a> (<a href="http://www.wikidata.org/entity/Q95305986">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9051473">10.3390/JCM9051473</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95307017">Recent Insight into SARS-CoV2 Immunopathology and Rationale for Potential Treatment and Preventive Strategies in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95307017">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8020224">10.3390/VACCINES8020224</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95307667">COVID-19 and Individual Genetic Susceptibility/Receptivity: Role of ACE1/ACE2 Genes, Immunity, Inflammation and Coagulation. Might the Double X-chromosome in Females Be Protective against SARS-CoV-2 Compared to the Single X-Chromosome in Males?</a> (<a href="http://www.wikidata.org/entity/Q95307667">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21103474">10.3390/IJMS21103474</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95605051">Lessons from a rapid systematic review of early SARS-CoV-2 serosurveys</a> (<a href="http://www.wikidata.org/entity/Q95605051">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.10.20097451">10.1101/2020.05.10.20097451</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95605465">Cross-sectional IgM and IgG profiles in SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95605465">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.10.20097535">10.1101/2020.05.10.20097535</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95614761">Lung Disease Network Reveals the Impact of Comorbidity on SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95614761">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.092577">10.1101/2020.05.13.092577</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95617985">A rapid, point of care red blood cell agglutination assay for detecting antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95617985">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.094490">10.1101/2020.05.13.094490</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95619063">Propagation, inactivation, and safety testing of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95619063">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.094482">10.1101/2020.05.13.094482</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95619345">In Vitro Inhibition of SARS-CoV-2 Infection by Bovine Lactoferrin</a> (<a href="http://www.wikidata.org/entity/Q95619345">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.093781">10.1101/2020.05.13.093781</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95620044">A Computational Toolset for Rapid Identification of SARS-CoV-2, other Viruses, and Microorganisms from Sequencing Data</a> (<a href="http://www.wikidata.org/entity/Q95620044">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.092163">10.1101/2020.05.12.092163</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95621949">Comparison of SARS-CoV-2 Indirect and Direct Detection Methods</a> (<a href="http://www.wikidata.org/entity/Q95621949">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.092387">10.1101/2020.05.12.092387</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95622939">Evaluation Of SYBR Green Real Time PCR For Detecting SARS-CoV-2 From Clinical Samples</a> (<a href="http://www.wikidata.org/entity/Q95622939">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.093609">10.1101/2020.05.13.093609</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95623279">Laboratory validation of an RNA/DNA hybrid tagmentation based mNGS workflow on SARS-CoV-2 and other respiratory RNA viruses detection</a> (<a href="http://www.wikidata.org/entity/Q95623279">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.20099754">10.1101/2020.05.12.20099754</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95624829">Insights into molecular evolution recombination of pandemic SARS-CoV-2 using Saudi Arabian sequences</a> (<a href="http://www.wikidata.org/entity/Q95624829">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.093971">10.1101/2020.05.13.093971</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95625545">Epidemiology, risk factors and clinical course of SARS-CoV-2 infected patients in a Swiss university hospital: an observational retrospective study</a> (<a href="http://www.wikidata.org/entity/Q95625545">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.20097741">10.1101/2020.05.11.20097741</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95626850">Structure of SARS-CoV-2 main protease in the apo state reveals the inactive conformation</a> (<a href="http://www.wikidata.org/entity/Q95626850">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.092171">10.1101/2020.05.12.092171</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95626935">ChAdOx1 nCoV-19 vaccination prevents SARS-CoV-2 pneumonia in rhesus macaques</a> (<a href="http://www.wikidata.org/entity/Q95626935">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.093195">10.1101/2020.05.13.093195</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627106">Tracing two causative SNPs reveals SARS-CoV-2 transmission in North America population</a> (<a href="http://www.wikidata.org/entity/Q95627106">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.092056">10.1101/2020.05.12.092056</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627204">Rapid isolation and profiling of a diverse panel of human monoclonal antibodies targeting the SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q95627204">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.091462">10.1101/2020.05.12.091462</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627222">Comparison of the Accula SARS-CoV-2 Test with a Laboratory-Developed Assay for Detection of SARS-CoV-2 RNA in Clinical Nasopharyngeal Specimens</a> (<a href="http://www.wikidata.org/entity/Q95627222">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.092379">10.1101/2020.05.12.092379</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627235">Genome Analysis of SARS-CoV-2 Isolate from Bangladesh</a> (<a href="http://www.wikidata.org/entity/Q95627235">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.094441">10.1101/2020.05.13.094441</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627589">Functional prediction and comparative population analysis of variants in genes for proteases and innate immunity related to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95627589">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.13.093690">10.1101/2020.05.13.093690</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627634">Antibody repertoire induced by SARS-CoV-2 spike protein immunogens</a> (<a href="http://www.wikidata.org/entity/Q95627634">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.091918">10.1101/2020.05.12.091918</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627903">Infection Groups Differential (IGD) Score Reveals Infection Ability Difference between SARS-CoV-2 and Other Coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q95627903">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.090324">10.1101/2020.05.12.090324</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95630550">Asymptomatic Seroconversion of Immunoglobulins to SARS-CoV-2 in a Pediatric Dialysis Unit</a> (<a href="http://www.wikidata.org/entity/Q95630550">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.8438">10.1001/JAMA.2020.8438</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95643991">Infection of dogs with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95643991">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2334-5">10.1038/S41586-020-2334-5</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95644306">Pathogenesis and transmission of SARS-CoV-2 in golden hamsters</a> (<a href="http://www.wikidata.org/entity/Q95644306">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2342-5">10.1038/S41586-020-2342-5</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95654335">Are pangolins the intermediate host of the 2019 novel coronavirus (SARS-CoV-2)?</a> (<a href="http://www.wikidata.org/entity/Q95654335">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PPAT.1008421">10.1371/JOURNAL.PPAT.1008421</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q95654360">Recommendation of fecal specimen for routine molecular detection of SARS-CoV-2 and for COVID-19 discharge criteria</a> (<a href="http://www.wikidata.org/entity/Q95654360">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/20477724.2020.1765651">10.1080/20477724.2020.1765651</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q96163117">Assessing risk factors for SARS-CoV-2 infection in patients presenting with symptoms in Shanghai, China: a multicentre, observational cohort study</a> (<a href="http://www.wikidata.org/entity/Q96163117">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2589-7500(20)30109-6">10.1016/S2589-7500(20)30109-6</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q96346669">Scaling up testing for COVID-19 in Africa: Responding to the pandemic in ways that strengthen health systems</a> (<a href="http://www.wikidata.org/entity/Q96346669">edit</a>)</td>
    <td><a href="https://doi.org/10.4102/AJLM.V9I1.1244">10.4102/AJLM.V9I1.1244</a></td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td><a href="https://scholia.toolforge.org/Q97525474">Disconnect between community testing and hospitalization for SARS-CoV-2 (COVID-19) infection</a> (<a href="http://www.wikidata.org/entity/Q97525474">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/08998280.2020.1762439">10.1080/08998280.2020.1762439</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94595408">Identification of bioactive molecules from Tea plant as SARS-CoV-2 main protease inhibitors</a> (<a href="http://www.wikidata.org/entity/Q94595408">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1766572">10.1080/07391102.2020.1766572</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94603937">Involvement of the Nervous System in SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94603937">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12640-020-00219-8">10.1007/S12640-020-00219-8</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94652669">First ultrastructural autoptic findings of SARS-Cov-2 in olfactory pathways and brainstem</a> (<a href="http://www.wikidata.org/entity/Q94652669">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0375-9393.20.14772-2">10.23736/S0375-9393.20.14772-2</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94654358">SARS-CoV-2 Rates in BCG-Vaccinated and Unvaccinated Young Adults</a> (<a href="http://www.wikidata.org/entity/Q94654358">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.8189">10.1001/JAMA.2020.8189</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94654746">The first case of acquired hemophilia A associated with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94654746">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25865">10.1002/AJH.25865</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94654752">Genetic variants and source of introduction of SARS-CoV-2 in South America</a> (<a href="http://www.wikidata.org/entity/Q94654752">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26001">10.1002/JMV.26001</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94654761">SARS-CoV-2 immunogenicity at the crossroads</a> (<a href="http://www.wikidata.org/entity/Q94654761">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14360">10.1111/ALL.14360</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94654796">The challenges of establishing adequate capacity for SARS-COV-2 testing</a> (<a href="http://www.wikidata.org/entity/Q94654796">edit</a>)</td>
    <td><a href="https://doi.org/10.5694/MJA2.50610">10.5694/MJA2.50610</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94654972">Prolonged SARS-Cov-2 RNA Detection in Anal/Rectal Swabs and Stool Specimens in COVID-19 Patients After Negative Conversion in Nasopharyngeal RT-PCR Test</a> (<a href="http://www.wikidata.org/entity/Q94654972">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.26007">10.1002/JMV.26007</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94659464">Clinical Performance of Two SARS-CoV-2 Serologic Assays</a> (<a href="http://www.wikidata.org/entity/Q94659464">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA120">10.1093/CLINCHEM/HVAA120</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94659611">COVID-19 and gastrointestinal endoscopy: Importance of reducing SARS-CoV-2 infection risks of medical workers and preserving personal protective equipment resources</a> (<a href="http://www.wikidata.org/entity/Q94659611">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DEN.13720">10.1111/DEN.13720</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94659963">Multiorgan and Renal Tropism of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94659963">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2011400">10.1056/NEJMC2011400</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94659975">Transmission of SARS-CoV-2 in Domestic Cats</a> (<a href="http://www.wikidata.org/entity/Q94659975">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2013400">10.1056/NEJMC2013400</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94664607">Safe performance of diagnostic bronchoscopy/EBUS during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94664607">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/RESP.13843">10.1111/RESP.13843</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94667850">Development of multi-specific humanized llama antibodies blocking SARS-CoV-2/ACE2 interaction with high affinity and avidity</a> (<a href="http://www.wikidata.org/entity/Q94667850">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1768806">10.1080/22221751.2020.1768806</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94669065">The role of passive immunization in the age of SARS-CoV-2: an update</a> (<a href="http://www.wikidata.org/entity/Q94669065">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40001-020-00414-5">10.1186/S40001-020-00414-5</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94669887">The airborne lifetime of small speech droplets and their potential importance in SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q94669887">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2006874117">10.1073/PNAS.2006874117</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94669986">A Case Series of the 2019 Novel Coronavirus (SARS-CoV-2) in Three Febrile Infants in New York</a> (<a href="http://www.wikidata.org/entity/Q94669986">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/PEDS.2020-1056">10.1542/PEDS.2020-1056</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94670243">Estimating the burden of SARS-CoV-2 in France</a> (<a href="http://www.wikidata.org/entity/Q94670243">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC3517">10.1126/SCIENCE.ABC3517</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94670288">Large-scale, in-house production of viral transport media to support SARS-CoV-2 PCR testing in a multi-hospital healthcare network during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94670288">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00913-20">10.1128/JCM.00913-20</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94670496">Comparison of SARS-CoV-2 spike protein binding to ACE2 receptors from human, pets, farm animals, and putative intermediate hosts</a> (<a href="http://www.wikidata.org/entity/Q94670496">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00831-20">10.1128/JVI.00831-20</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94671337">The COVID-19 Host Genetics Initiative, a global initiative to elucidate the role of host genetic factors in susceptibility and severity of the SARS-CoV-2 virus pandemic</a> (<a href="http://www.wikidata.org/entity/Q94671337">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41431-020-0636-6">10.1038/S41431-020-0636-6</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94671809">Infection of bat and human intestinal organoids by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94671809">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0912-6">10.1038/S41591-020-0912-6</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94671925">Continuing versus suspending angiotensin-converting enzyme inhibitors and angiotensin receptor blockers: Impact on adverse outcomes in hospitalized patients with severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q94671925">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AHJ.2020.05.002">10.1016/J.AHJ.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94671928">SARS-CoV-2-induces acute and refractory relapse of systemic capillary leak syndrome (Clarkson's disease)</a> (<a href="http://www.wikidata.org/entity/Q94671928">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJMED.2020.03.057">10.1016/J.AMJMED.2020.03.057</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94671932">Visualization of SARS-CoV-2 virus invading the human placenta using electron microscopy</a> (<a href="http://www.wikidata.org/entity/Q94671932">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.05.023">10.1016/J.AJOG.2020.05.023</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94671976">How SARS-CoV-2 is forcing us to reconsider and reorganize our daily neurosurgical practice</a> (<a href="http://www.wikidata.org/entity/Q94671976">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NEUCHI.2020.05.001">10.1016/J.NEUCHI.2020.05.001</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94671992">A global effort to define the human genetics of protective immunity to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94671992">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.05.016">10.1016/J.CELL.2020.05.016</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672026">Identification of SARS-CoV RBD-targeting monoclonal antibodies with cross-reactive or neutralizing activity against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94672026">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104820">10.1016/J.ANTIVIRAL.2020.104820</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672054">Putting a balance on the aerosolization debate around SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94672054">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.05.014">10.1016/J.JHIN.2020.05.014</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672072">[Chronic obstructive pulmonary disease and SARS-CoV-2 infection. What do we know so far?]</a> (<a href="http://www.wikidata.org/entity/Q94672072">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARBRES.2020.04.016">10.1016/J.ARBRES.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672117">nSynergistic antiviral effect of hydroxychloroquine and azithromycin in combination against SARS-CoV-2: what molecular dynamics studies of virus-host interactions reveal</a> (<a href="http://www.wikidata.org/entity/Q94672117">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106020">10.1016/J.IJANTIMICAG.2020.106020</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672119">The dilemmas of the classification of SARS-CoV-2 infection without clinical manifestations: asymptomatic or presymptomatic</a> (<a href="http://www.wikidata.org/entity/Q94672119">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.05.009">10.1016/J.JFMA.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672130">A study on infectivity of asymptomatic SARS-CoV-2 carriers</a> (<a href="http://www.wikidata.org/entity/Q94672130">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMED.2020.106026">10.1016/J.RMED.2020.106026</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672279">Rho kinase inhibitors for SARS-CoV-2 induced acute respiratory distress syndrome: Support from Bartter's and Gitelman's syndrome patients</a> (<a href="http://www.wikidata.org/entity/Q94672279">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104903">10.1016/J.PHRS.2020.104903</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672281">The possible mechanisms of action of 4-aminoquinolines (chloroquine/hydroxychloroquine) against Sars-Cov-2 infection (COVID-19): A role for iron homeostasis?</a> (<a href="http://www.wikidata.org/entity/Q94672281">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104904">10.1016/J.PHRS.2020.104904</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672337">Comparison of Cepheid Xpert Xpress and Abbott ID Now to Roche cobas for the Rapid Detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94672337">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104428">10.1016/J.JCV.2020.104428</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672341">Real-time PCR-based SARS-CoV-2 detection in Canadian Laboratories</a> (<a href="http://www.wikidata.org/entity/Q94672341">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104433">10.1016/J.JCV.2020.104433</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672347">SARS-CoV-2-specific antibody detection in healthcare workers in Germany with direct contact to COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q94672347">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104437">10.1016/J.JCV.2020.104437</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672349">Validation of SARS-CoV-2 detection across multiple specimen types</a> (<a href="http://www.wikidata.org/entity/Q94672349">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104438">10.1016/J.JCV.2020.104438</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672374">Detection of SARS-CoV-2 is comparable in clinical samples preserved in saline or viral transport media</a> (<a href="http://www.wikidata.org/entity/Q94672374">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMOLDX.2020.04.209">10.1016/J.JMOLDX.2020.04.209</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94672400">Sars-CoV-2 and black population: ACE2 as shield or blade?</a> (<a href="http://www.wikidata.org/entity/Q94672400">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104361">10.1016/J.MEEGID.2020.104361</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94673114">Acute kidney injury in pregnant women following SARS-CoV-2 infection: A case report from Iran</a> (<a href="http://www.wikidata.org/entity/Q94673114">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMCR.2020.101090">10.1016/J.RMCR.2020.101090</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94673378">Preliminary pragmatic lessons from the SARS-CoV-2 pandemic from France</a> (<a href="http://www.wikidata.org/entity/Q94673378">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACCPM.2020.05.005">10.1016/J.ACCPM.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94673612">The MERS-CoV receptor DPP4 as a candidate binding target of the SARS-CoV-2 spike</a> (<a href="http://www.wikidata.org/entity/Q94673612">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ISCI.2020.101160">10.1016/J.ISCI.2020.101160</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94675576">Could patients taking isotretinoin therapy be immune against SARS-COV-2?</a> (<a href="http://www.wikidata.org/entity/Q94675576">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13573">10.1111/DTH.13573</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94676344">SARS-CoV-2 Shedding from Asymptomatic Patients: Contribution of Potential Extrapulmonary Tissue Reservoirs</a> (<a href="http://www.wikidata.org/entity/Q94676344">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0279">10.4269/AJTMH.20-0279</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94919190">An outbreak of severe Kawasaki-like disease at the Italian epicentre of the SARS-CoV-2 epidemic: an observational cohort study</a> (<a href="http://www.wikidata.org/entity/Q94919190">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31103-X">10.1016/S0140-6736(20)31103-X</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94925637">SARS-CoV-2 receptor ACE2 gene expression and RAAS inhibitors</a> (<a href="http://www.wikidata.org/entity/Q94925637">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30224-1">10.1016/S2213-2600(20)30224-1</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94951021">On the interactions of the receptor-binding domain of SARS-CoV-1 and SARS-CoV-2 spike proteins with monoclonal antibodies and the receptor ACE2</a> (<a href="http://www.wikidata.org/entity/Q94951021">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VIRUSRES.2020.198021">10.1016/J.VIRUSRES.2020.198021</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q94951099">Subjective neurological symptoms frequently occur in patients with SARS-CoV2 infection</a> (<a href="http://www.wikidata.org/entity/Q94951099">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.05.037">10.1016/J.BBI.2020.05.037</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95290828">Variation in False-Negative Rate of Reverse Transcriptase Polymerase Chain Reaction-Based SARS-CoV-2 Tests by Time Since Exposure</a> (<a href="http://www.wikidata.org/entity/Q95290828">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1495">10.7326/M20-1495</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95601184">Meta-analysis of transcriptomes of SARS-Cov2 infected human lung epithelial cells identifies transmembrane serine proteases co-expressed with ACE2 and biological processes related to viral entry, immunity, inflammation and cellular stress</a> (<a href="http://www.wikidata.org/entity/Q95601184">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.091314">10.1101/2020.05.12.091314</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95601511">Static All-Atom Energetic Mappings of the SARS-Cov-2 Spike Protein with Potential Latch Identification of the Down State Protomer</a> (<a href="http://www.wikidata.org/entity/Q95601511">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.091090">10.1101/2020.05.12.091090</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95601947">Pericyte-specific vascular expression of SARS-CoV-2 receptor ACE2 – implications for microvascular inflammation and hypercoagulopathy in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q95601947">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.088500">10.1101/2020.05.11.088500</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95608156">The SARS-CoV-2 conserved macrodomain is a highly efficient ADP-ribosylhydrolase enzyme</a> (<a href="http://www.wikidata.org/entity/Q95608156">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.089375">10.1101/2020.05.11.089375</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95610793">Children’s Hospital Los Angeles COVID-19 Analysis Research Database (CARD) - A Resource for Rapid SARS-CoV-2 Genome Identification Using Interactive Online Phylogenetic Tools</a> (<a href="http://www.wikidata.org/entity/Q95610793">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.089763">10.1101/2020.05.11.089763</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95618624">Evaluation of the EUROIMMUN Anti-SARS-CoV-2 ELISA Assay for detection of IgA and IgG antibodies</a> (<a href="http://www.wikidata.org/entity/Q95618624">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.089862">10.1101/2020.05.11.089862</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95619952">Androgen Regulates SARS-CoV-2 Receptor Levels and Is Associated with Severe COVID-19 Symptoms in Men</a> (<a href="http://www.wikidata.org/entity/Q95619952">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.091082">10.1101/2020.05.12.091082</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95622351">Potential antiviral options against SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95622351">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.091165">10.1101/2020.05.12.091165</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95625001">Mutation landscape of SARS-CoV-2 reveals three mutually exclusive clusters of leading and trailing single nucleotide substitutions</a> (<a href="http://www.wikidata.org/entity/Q95625001">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.082768">10.1101/2020.05.07.082768</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95626601">Characterization of neutralizing antibodies from a SARS-CoV-2 infected individual</a> (<a href="http://www.wikidata.org/entity/Q95626601">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.091298">10.1101/2020.05.12.091298</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95627369">Characterization of SARS-CoV-2 viral diversity within and across hosts</a> (<a href="http://www.wikidata.org/entity/Q95627369">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.083410">10.1101/2020.05.07.083410</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95627381">Comparative analysis of antiviral efficacy of FDA-approved drugs against SARS-CoV-2 in human lung cells: Nafamostat is the most potent antiviral drug candidate</a> (<a href="http://www.wikidata.org/entity/Q95627381">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.12.090035">10.1101/2020.05.12.090035</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95628016">ReScan, a Multiplex Diagnostic Pipeline, Pans Human Sera for SARS-CoV-2 Antigens</a> (<a href="http://www.wikidata.org/entity/Q95628016">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.20092528">10.1101/2020.05.11.20092528</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95628140">SARS-CoV-2 activates lung epithelia cell proinflammatory signaling and leads to immune dysregulation in COVID-19 patients by single-cell sequencing</a> (<a href="http://www.wikidata.org/entity/Q95628140">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20096024">10.1101/2020.05.08.20096024</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95628219">Identification of Immune complement function as a determinant of adverse SARS-CoV-2 infection outcome</a> (<a href="http://www.wikidata.org/entity/Q95628219">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20092452">10.1101/2020.05.05.20092452</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95628242">Defining the Pandemic at the State Level: Sequence-Based Epidemiology of the SARS-CoV-2 virus by the Arizona COVID-19 Genomics Union (ACGU)</a> (<a href="http://www.wikidata.org/entity/Q95628242">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20095935">10.1101/2020.05.08.20095935</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95628558">Rapid response flow cytometric assay for the detection of antibody responses to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95628558">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.09.20091447">10.1101/2020.05.09.20091447</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q95628653">SARS-CoV-2 receptor networks in diabetic kidney disease, BK-Virus nephropathy and COVID-19 associated acute kidney injury</a> (<a href="http://www.wikidata.org/entity/Q95628653">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.09.20096511">10.1101/2020.05.09.20096511</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q96223141">An Online Repository of Solvation Thermodynamic and Structural Maps of SARS-CoV-2 Targets</a> (<a href="http://www.wikidata.org/entity/Q96223141">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12275705">10.26434/CHEMRXIV.12275705</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q96430946">AYUSH, modern medicine and the Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96430946">edit</a>)</td>
    <td><a href="https://doi.org/10.20529/IJME.2020.058">10.20529/IJME.2020.058</a></td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td><a href="https://scholia.toolforge.org/Q97679107">Interactome of SARS-CoV-2 / nCoV19 modulated host proteins with computationally predicted PPIs</a> (<a href="http://www.wikidata.org/entity/Q97679107">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-28592/V1">10.21203/RS.3.RS-28592/V1</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94587647">The SARS-CoV-2/COVID-19 pandemic and challenges in stroke care in India</a> (<a href="http://www.wikidata.org/entity/Q94587647">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/NYAS.14379">10.1111/NYAS.14379</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94588045">Elucidating biophysical basis of binding of inhibitors to SARS-CoV-2 main protease by using molecular dynamics simulations and free energy calculations</a> (<a href="http://www.wikidata.org/entity/Q94588045">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1768149">10.1080/07391102.2020.1768149</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94588076">Truncated human Angiotensin Converting Enzyme 2; a potential inhibitor of SARS-CoV-2 spike glycoprotein and potent COVID-19 therapeutic agent</a> (<a href="http://www.wikidata.org/entity/Q94588076">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1768150">10.1080/07391102.2020.1768150</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94588542">Breath diagnostics in the era of SARS-CoV-2 - in clinical and research arena</a> (<a href="http://www.wikidata.org/entity/Q94588542">edit</a>)</td>
    <td><a href="https://doi.org/10.1088/1752-7163/AB924A">10.1088/1752-7163/AB924A</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94588760">Respiratory disease in rhesus macaques inoculated with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94588760">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2324-7">10.1038/S41586-020-2324-7</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94589127">Immune response to SARS-CoV-2 and mechanisms of immunopathological changes in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94589127">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14364">10.1111/ALL.14364</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94597671">RNA genome conservation and secondary structure in SARS-CoV-2 and SARS-related viruses: a first look</a> (<a href="http://www.wikidata.org/entity/Q94597671">edit</a>)</td>
    <td><a href="https://doi.org/10.1261/RNA.076141.120">10.1261/RNA.076141.120</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94597811">Venous thromboembolism in SARS-CoV-2 patients: only a problem in ventilated ICU patients, or is there more to it?</a> (<a href="http://www.wikidata.org/entity/Q94597811">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01201-2020">10.1183/13993003.01201-2020</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94597895">Distinct features of SARS-CoV-2-specific IgA response in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q94597895">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01526-2020">10.1183/13993003.01526-2020</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94600276">The role of the exposome in promoting resilience or susceptibility after SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94600276">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41370-020-0232-4">10.1038/S41370-020-0232-4</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94600837">A serological assay to detect SARS-CoV-2 seroconversion in humans</a> (<a href="http://www.wikidata.org/entity/Q94600837">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0913-5">10.1038/S41591-020-0913-5</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94603876">Tele-health in neurology: an indispensable tool in the management of the SARS-CoV-2 epidemic</a> (<a href="http://www.wikidata.org/entity/Q94603876">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09898-X">10.1007/S00415-020-09898-X</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94604025">A technical report from the Italian SARS-CoV-2 outbreak. Postmortem sampling and autopsy investigation in cases of suspected or probable COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94604025">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12024-020-00258-9">10.1007/S12024-020-00258-9</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94604783">Recruitability and effect of PEEP in SARS-Cov-2-associated acute respiratory distress syndrome</a> (<a href="http://www.wikidata.org/entity/Q94604783">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13613-020-00675-7">10.1186/S13613-020-00675-7</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94604793">[The "Historic Study" SOLIDARITY-Research's Answer to the Sars-CoV-2 Pandemic]</a> (<a href="http://www.wikidata.org/entity/Q94604793">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00048-020-00257-5">10.1007/S00048-020-00257-5</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94605034">SARS-CoV-2 and myocardial injury: a role for Nox2?</a> (<a href="http://www.wikidata.org/entity/Q94605034">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11739-020-02348-6">10.1007/S11739-020-02348-6</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94646264">SARS-CoV-2 infection in two patients following recent lung transplantation</a> (<a href="http://www.wikidata.org/entity/Q94646264">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15998">10.1111/AJT.15998</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94646301">Use of SARS-CoV-2 infected deceased organ donors: Should we always "just say no?"</a> (<a href="http://www.wikidata.org/entity/Q94646301">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.16000">10.1111/AJT.16000</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94648789">In vitro data of current therapies for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94648789">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/0929867327666200513075430">10.2174/0929867327666200513075430</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94652350">SARS-CoV-2 proteins (version 2020.2) in the IUPHAR/BPS Guide to Pharmacology Database</a> (<a href="http://www.wikidata.org/entity/Q94652350">edit</a>)</td>
    <td><a href="https://doi.org/10.2218/GTOPDB/F1034/2020.2">10.2218/GTOPDB/F1034/2020.2</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94670945">SARS-CoV-2 Impact on Elective Orthopaedic Surgery: Implications for Post-Pandemic Recovery</a> (<a href="http://www.wikidata.org/entity/Q94670945">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00602">10.2106/JBJS.20.00602</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94671087">Neonatal Early-Onset Infection With SARS-CoV-2 in a Newborn Presenting With Encephalitic Symptoms</a> (<a href="http://www.wikidata.org/entity/Q94671087">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002735">10.1097/INF.0000000000002735</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94671103">Diagnostic Performance of Chest X-Ray for COVID-19 Pneumonia During the SARS-CoV-2 Pandemic in Lombardy, Italy</a> (<a href="http://www.wikidata.org/entity/Q94671103">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RTI.0000000000000533">10.1097/RTI.0000000000000533</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94681305">Virtual Screening of Natural Products against Type II Transmembrane Serine Protease (TMPRSS2), the Priming Agent of Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q94681305">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MOLECULES25102271">10.3390/MOLECULES25102271</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94681808">Essential Oils as Antiviral Agents. Potential of Essential Oils to Treat SARS-CoV-2 Infection: An In-Silico Investigation</a> (<a href="http://www.wikidata.org/entity/Q94681808">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21103426">10.3390/IJMS21103426</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94932183">A snapshot of SARS-CoV-2 genome availability up to April 2020 and its implications</a> (<a href="http://www.wikidata.org/entity/Q94932183">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19170">10.2196/19170</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94938624">Identification of Human Single-Domain Antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94938624">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHOM.2020.04.023">10.1016/J.CHOM.2020.04.023</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94938969">Age, inflammation and disease location are critical determinants of intestinal expression of SARS-CoV-2 receptor ACE2 and TMPRSS2 in inflammatory bowel disease</a> (<a href="http://www.wikidata.org/entity/Q94938969">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.030">10.1053/J.GASTRO.2020.05.030</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94939093">Development of passive immunity against SARS-CoV-2 for management of immunodeficient patients - a perspective</a> (<a href="http://www.wikidata.org/entity/Q94939093">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.04.043">10.1016/J.JACI.2020.04.043</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94939102">Health status of patients with Autoimmune Liver Disease during SARS-CoV-2 outbreak in northern Italy</a> (<a href="http://www.wikidata.org/entity/Q94939102">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.05.008">10.1016/J.JHEP.2020.05.008</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94939105">SARS-CoV2 in the peritoneal waste in a patient treated with peritoneal dialysis</a> (<a href="http://www.wikidata.org/entity/Q94939105">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.KINT.2020.05.005">10.1016/J.KINT.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94951740">Impact of building ventilation systems and habitual indoor incense burning on SARS-CoV-2 virus transmissions in Middle Eastern countries</a> (<a href="http://www.wikidata.org/entity/Q94951740">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.139356">10.1016/J.SCITOTENV.2020.139356</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94951743">Spillover of SARS-CoV-2 into novel wild hosts in North America: A conceptual model for perpetuation of the pathogen</a> (<a href="http://www.wikidata.org/entity/Q94951743">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.139358">10.1016/J.SCITOTENV.2020.139358</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q94959840">Knowledge-based repositioning of the anti-HCV direct antiviral agent Sofosbuvir as SARS-CoV-2 treatment</a> (<a href="http://www.wikidata.org/entity/Q94959840">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13027-020-00302-X">10.1186/S13027-020-00302-X</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95603469">A Rapid, Cost-Effective Tailed Amplicon Method for Sequencing SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95603469">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.088724">10.1101/2020.05.11.088724</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95606230">The Association of Social Distancing, Population Density, and Temperature with the SARS-CoV-2 Instantaneous Reproduction Number in Counties Across the United States</a> (<a href="http://www.wikidata.org/entity/Q95606230">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20094474">10.1101/2020.05.08.20094474</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95606436">Stability of SARS-CoV-2 on environmental surfaces and in human excreta</a> (<a href="http://www.wikidata.org/entity/Q95606436">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20094805">10.1101/2020.05.07.20094805</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95608275">SARS-CoV-2 Infection Associated Hemophagocytic Lymphohistiocytosis: An autopsy series with clinical and laboratory correlation.</a> (<a href="http://www.wikidata.org/entity/Q95608275">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20094888">10.1101/2020.05.07.20094888</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95614707">Pre-Procedural Surveillance Testing for SARS-CoV-2 in an Asymptomatic Population Shows Low Rates of Positivity</a> (<a href="http://www.wikidata.org/entity/Q95614707">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20078592">10.1101/2020.05.08.20078592</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95615202">Predicted success of prophylactic antiviral therapy to block or delay SARS-CoV-2 infection depends on the targeted mechanism</a> (<a href="http://www.wikidata.org/entity/Q95615202">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20092965">10.1101/2020.05.07.20092965</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95616047">Characteristics and outcomes of pregnant women hospitalised with confirmed SARS-CoV-2 infection in the UK: a national cohort study using the UK Obstetric Surveillance System (UKOSS)</a> (<a href="http://www.wikidata.org/entity/Q95616047">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20089268">10.1101/2020.05.08.20089268</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95617684">Total predicted MHC-I epitope load is inversely associated with mortality from SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95617684">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20095430">10.1101/2020.05.08.20095430</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95618700">Significant Relaxation of SARS-CoV-2-Targeted Non-Pharmaceutical Interventions Will Result in Profound Mortality: A New York State Modelling Study</a> (<a href="http://www.wikidata.org/entity/Q95618700">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20095505">10.1101/2020.05.08.20095505</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95622924">SARS-CoV-2 ORF3b is a potent interferon antagonist whose activity is further increased by a naturally occurring elongation variant</a> (<a href="http://www.wikidata.org/entity/Q95622924">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.088179">10.1101/2020.05.11.088179</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95627231">Clinical Course and Risk Factors for Recurrence of Positive SARS-CoV-2 RNA: A Retrospective Cohort Study from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q95627231">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20095018">10.1101/2020.05.08.20095018</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95627285">Rapid isolation of potent SARS-CoV-2 neutralizing antibodies and protection in a small animal model</a> (<a href="http://www.wikidata.org/entity/Q95627285">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.088674">10.1101/2020.05.11.088674</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95627866">Evidence for strong mutation bias towards, and selection against, T/U content in SARS-CoV2: implications for attenuated vaccine design</a> (<a href="http://www.wikidata.org/entity/Q95627866">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.088112">10.1101/2020.05.11.088112</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95628034">Activation of the SARS-CoV-2 receptor Ace2 by cytokines through pan JAK-STAT enhancers</a> (<a href="http://www.wikidata.org/entity/Q95628034">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.11.089045">10.1101/2020.05.11.089045</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q95628355">Drive-through testing for SARS-CoV-2 in symptomatic health and social care workers and household members: an observational cohort study in Tayside, Scotland</a> (<a href="http://www.wikidata.org/entity/Q95628355">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20078386">10.1101/2020.05.08.20078386</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q96647308">Highlight of Immune Pathogenic Response and Hematopathologic Effect in SARS-CoV, MERS-CoV, and SARS-Cov-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96647308">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.01022">10.3389/FIMMU.2020.01022</a></td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td><a href="https://scholia.toolforge.org/Q97900766">Fatal Pulmonary Thromboembolism in SARS-CoV-2-Infection</a> (<a href="http://www.wikidata.org/entity/Q97900766">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CARPATH.2020.107227">10.1016/J.CARPATH.2020.107227</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94549121">Infection control in dental health care during and after the SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q94549121">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13408">10.1111/ODI.13408</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94550768">SARS-CoV-2, a novel virus with an unusual cardiac feature: inverted takotsubo syndrome</a> (<a href="http://www.wikidata.org/entity/Q94550768">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA390">10.1093/EURHEARTJ/EHAA390</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94552235">SARS-CoV-2 Transmission from Presymptomatic Meeting Attendee, Germany</a> (<a href="http://www.wikidata.org/entity/Q94552235">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2608.201235">10.3201/EID2608.201235</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94552277">Screening of healthcare workers for SARS-CoV-2 highlights the role of asymptomatic carriage in COVID-19 transmission</a> (<a href="http://www.wikidata.org/entity/Q94552277">edit</a>)</td>
    <td><a href="https://doi.org/10.7554/ELIFE.58728">10.7554/ELIFE.58728</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94553601">Household Transmission of SARS-CoV-2, Zhuhai, China, 2020</a> (<a href="http://www.wikidata.org/entity/Q94553601">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA557">10.1093/CID/CIAA557</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94553615">The SARS-CoV-2 epidemic in Zimbabwe: Quo vadis?</a> (<a href="http://www.wikidata.org/entity/Q94553615">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA552">10.1093/CID/CIAA552</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94553636">SARS-CoV-2 (COVID-19): What do we know about children? A systematic review</a> (<a href="http://www.wikidata.org/entity/Q94553636">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA556">10.1093/CID/CIAA556</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94564437">Low-dose radiotherapy for SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q94564437">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00066-020-01634-8">10.1007/S00066-020-01634-8</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94564834">Glycaemic Control Among People with Type 1 Diabetes During Lockdown for the SARS-CoV-2 Outbreak in Italy</a> (<a href="http://www.wikidata.org/entity/Q94564834">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13300-020-00829-7">10.1007/S13300-020-00829-7</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94568553">Allergen Immunotherapy in the era of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94568553">edit</a>)</td>
    <td><a href="https://doi.org/10.18176/JIACI.0568">10.18176/JIACI.0568</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94571276">Development of a rapid test kit for SARS-CoV-2: an example of product design</a> (<a href="http://www.wikidata.org/entity/Q94571276">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S42242-020-00075-7">10.1007/S42242-020-00075-7</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94571425">Spontaneous pneumomediastinum occurring in the SARS-COV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94571425">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDCR.2020.E00806">10.1016/J.IDCR.2020.E00806</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94572347">Molecular docking and dynamic simulations for antiviral compounds against SARS-CoV-2: A computational study</a> (<a href="http://www.wikidata.org/entity/Q94572347">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMU.2020.100345">10.1016/J.IMU.2020.100345</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94599234">Pharynx gargle samples are suitable for SARS-CoV-2 diagnostic and save personal protective equipment and swabs</a> (<a href="http://www.wikidata.org/entity/Q94599234">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.229">10.1017/ICE.2020.229</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94599238">Regional difference in the rate of spread of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94599238">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.223">10.1017/ICE.2020.223</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94599353">A Survey of SARS-CoV-2 Preparedness Among Hospitals in Idaho</a> (<a href="http://www.wikidata.org/entity/Q94599353">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.218">10.1017/ICE.2020.218</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94599380">Utility of Re-testing for Diagnosis of SARS-CoV-2/COVID-19 in Hospitalized Patients: Impact of the Interval between Tests</a> (<a href="http://www.wikidata.org/entity/Q94599380">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.224">10.1017/ICE.2020.224</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94670934">A case of HIV and SARS-CoV-2 co-infection in Singapore</a> (<a href="http://www.wikidata.org/entity/Q94670934">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/QAI.0000000000002401">10.1097/QAI.0000000000002401</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94671055">Considerations for Assessing Risk of Provider Exposure to SARS-CoV-2 after a Negative Test</a> (<a href="http://www.wikidata.org/entity/Q94671055">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ALN.0000000000003392">10.1097/ALN.0000000000003392</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94680079">Parallel epidemics, or nearly so: certainties and uncertainties about sars-cov-2 in italy</a> (<a href="http://www.wikidata.org/entity/Q94680079">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108195">10.1016/J.DIABRES.2020.108195</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94680165">Universal SARS-CoV-2 testing of pregnant women admitted for delivery in two Italian regions</a> (<a href="http://www.wikidata.org/entity/Q94680165">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.05.017">10.1016/J.AJOG.2020.05.017</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94680259">Environmental contamination by SARS-CoV-2 in a designated hospital for coronavirus disease 2019</a> (<a href="http://www.wikidata.org/entity/Q94680259">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.05.003">10.1016/J.AJIC.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94683997">Mental health and the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94683997">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RPSM.2020.04.010">10.1016/J.RPSM.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94950683">A Novel Bat Coronavirus Closely Related to SARS-CoV-2 Contains Natural Insertions at the S1/S2 Cleavage Site of the Spike Protein</a> (<a href="http://www.wikidata.org/entity/Q94950683">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CUB.2020.05.023">10.1016/J.CUB.2020.05.023</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94951344">Estimation of airborne viral emission: Quanta emission rate of SARS-CoV-2 for infection risk assessment</a> (<a href="http://www.wikidata.org/entity/Q94951344">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENVINT.2020.105794">10.1016/J.ENVINT.2020.105794</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q94954176">Multi-center evaluation of cepheid xpert® xpress SARS-CoV-2 point-of-care test during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94954176">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104426">10.1016/J.JCV.2020.104426</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95273462">Business Intelligence applied to Emergency Medical Services in the Lombardy region during SARS-CoV-2 epidemic</a> (<a href="http://www.wikidata.org/entity/Q95273462">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I2.9557">10.23750/ABM.V91I2.9557</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95273486">Point-of-Care diagnostic of SARS-CoV-2: knowledge, attitudes, and perceptions (KAP) of medical workforce in Italy</a> (<a href="http://www.wikidata.org/entity/Q95273486">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I2.9573">10.23750/ABM.V91I2.9573</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95273541">Primum non nocere. The SARS-CoV-2 pandemic course in oldest</a> (<a href="http://www.wikidata.org/entity/Q95273541">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I2.9624">10.23750/ABM.V91I2.9624</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95273760">Stop playing with data: there is no sound evidence that Bacille Calmette-Guérin may avoid SARS-CoV-2 infection (for now)</a> (<a href="http://www.wikidata.org/entity/Q95273760">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I2.9700">10.23750/ABM.V91I2.9700</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95273776">SARS-CoV-2 infection in children in Parma</a> (<a href="http://www.wikidata.org/entity/Q95273776">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I2.9563">10.23750/ABM.V91I2.9563</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95273915">Major sports events and the transmission of SARS-CoV-2: analysis of seven case-studies in Europe</a> (<a href="http://www.wikidata.org/entity/Q95273915">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I2.9699">10.23750/ABM.V91I2.9699</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95297562">Importance of SARs-Cov-2 anosmia: From phenomenology to neurobiology</a> (<a href="http://www.wikidata.org/entity/Q95297562">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.COMPPSYCH.2020.152184">10.1016/J.COMPPSYCH.2020.152184</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95298591">Post SARS-CoV-2 Guillain-Barré syndrome</a> (<a href="http://www.wikidata.org/entity/Q95298591">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLINPH.2020.05.003">10.1016/J.CLINPH.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95311058">Immune checkpoint inhibitors in SARS-CoV-2 infected cancer patients: the spark that ignites the fire?</a> (<a href="http://www.wikidata.org/entity/Q95311058">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LUNGCAN.2020.05.006">10.1016/J.LUNGCAN.2020.05.006</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95311477">Vaginal delivery in a woman infected with SARS-CoV-2 - The first case reported in Portugal</a> (<a href="http://www.wikidata.org/entity/Q95311477">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJOGRB.2020.05.007">10.1016/J.EJOGRB.2020.05.007</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95311738">[Neurological manifestations of SARS-CoV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q95311738">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEMERG.2020.05.004">10.1016/J.SEMERG.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95315888">Angiotensin converting enzyme: A review on expression profile and its association with human disorders with special focus on SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95315888">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VPH.2020.106680">10.1016/J.VPH.2020.106680</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95601484">SARS-CoV-2 spike protein binds heparan sulfate in a length- and sequence-dependent manner</a> (<a href="http://www.wikidata.org/entity/Q95601484">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.10.087288">10.1101/2020.05.10.087288</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95606620">Prediction analysis of SARS-COV-2 entry in Livestock and Wild animals</a> (<a href="http://www.wikidata.org/entity/Q95606620">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.084327">10.1101/2020.05.08.084327</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95611562">Clinical performance of SARS-CoV-2 IgG antibody tests and potential protective immunity</a> (<a href="http://www.wikidata.org/entity/Q95611562">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.085506">10.1101/2020.05.08.085506</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95614833">Screening of SARS-CoV-2 among homeless people, asylum seekers and other people living in precarious conditions in Marseille, France, March April 2020.</a> (<a href="http://www.wikidata.org/entity/Q95614833">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20091934">10.1101/2020.05.05.20091934</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627281">Mobility trends provide a leading indicator of changes in SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q95627281">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20094441">10.1101/2020.05.07.20094441</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627310">Negative nasopharyngeal SARS-CoV-2 PCR conversion in Response to different therapeutic interventions</a> (<a href="http://www.wikidata.org/entity/Q95627310">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.20095679">10.1101/2020.05.08.20095679</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627460">What factors increase the risk of complications in SARS-CoV-2 positive patients? A cohort study in a nationwide Israeli health organization</a> (<a href="http://www.wikidata.org/entity/Q95627460">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20091652">10.1101/2020.05.07.20091652</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627639">The contribution of asymptomatic SARS-CoV-2 infections to transmission - a model-based analysis of the Diamond Princess outbreak</a> (<a href="http://www.wikidata.org/entity/Q95627639">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20093849">10.1101/2020.05.07.20093849</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627726">Disinfection effect of pulsed xenon ultraviolet irradiation on SARS-CoV-2 and implications for environmental risk of COVID-19 transmission</a> (<a href="http://www.wikidata.org/entity/Q95627726">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.20093658">10.1101/2020.05.06.20093658</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627750">Characteristics of 1,573 healthcare workers who underwent nasopharyngeal swab for SARS-CoV-2 in Milano, Lombardy, Italy</a> (<a href="http://www.wikidata.org/entity/Q95627750">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20094276">10.1101/2020.05.07.20094276</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627761">Multi-omics study revealing tissue-dependent putative mechanisms of SARS-CoV-2 drug targets on viral infections and complex diseases</a> (<a href="http://www.wikidata.org/entity/Q95627761">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20093286">10.1101/2020.05.07.20093286</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95628067">A Droplet Digital PCR Assay to Detect SARS-CoV-2 RNA</a> (<a href="http://www.wikidata.org/entity/Q95628067">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.20090449">10.1101/2020.05.06.20090449</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95628077">Rapid and extraction-free detection of SARS-CoV-2 from saliva with colorimetric LAMP</a> (<a href="http://www.wikidata.org/entity/Q95628077">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20093542">10.1101/2020.05.07.20093542</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95628401">Serological signatures of SARS-CoV-2 infection: Implications for antibody-based diagnostics</a> (<a href="http://www.wikidata.org/entity/Q95628401">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20093963">10.1101/2020.05.07.20093963</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95628631">The ongoing COVID-19 epidemic in Minas Gerais, Brazil: insights from epidemiological data and SARS-CoV-2 whole genome sequencing.</a> (<a href="http://www.wikidata.org/entity/Q95628631">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20091611">10.1101/2020.05.05.20091611</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95654181">Ischaemic stroke and SARS-CoV-2 infection: A causal or incidental association?</a> (<a href="http://www.wikidata.org/entity/Q95654181">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.05.002">10.1016/J.NRL.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q95836623">[Skin lesions in a patient with SARS-COV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q95836623">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDI.2020.04.020">10.1016/J.ANPEDI.2020.04.020</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q96018348">[The effects of quarantine for SARS-CoV-2 on sleep: An online survey]</a> (<a href="http://www.wikidata.org/entity/Q96018348">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENCEP.2020.05.003">10.1016/J.ENCEP.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q96021818">Gaucher disease and SARS-CoV-2 infection: Emerging management challenges</a> (<a href="http://www.wikidata.org/entity/Q96021818">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.YMGME.2020.05.002">10.1016/J.YMGME.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q96129618">[Influence of the coronavirus 2 (SARS-Cov-2) pandemic on acute appendicitis]</a> (<a href="http://www.wikidata.org/entity/Q96129618">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDI.2020.04.022">10.1016/J.ANPEDI.2020.04.022</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q96228513">Immunoinformatics-guided designing of epitope-based subunit vaccines against the SARS Coronavirus-2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q96228513">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMBIO.2020.151955">10.1016/J.IMBIO.2020.151955</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q96306181">Long-term Positivity to SARS-CoV-2: A Clinical Case of COVID-19 with Persistent Evidence of Infection</a> (<a href="http://www.wikidata.org/entity/Q96306181">edit</a>)</td>
    <td><a href="https://doi.org/10.12890/2020_001707">10.12890/2020_001707</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q96346225">SARS-COV-2 Presenting as New Onset Atrial Fibrillation: A Case Report</a> (<a href="http://www.wikidata.org/entity/Q96346225">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.8054">10.7759/CUREUS.8054</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q97077231">Re: Testing recommendation for COVID-19 (SARS-CoV-2) in patients planned for surgery - continuing the service and 'suppressing' the pandemic</a> (<a href="http://www.wikidata.org/entity/Q97077231">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJOMS.2020.05.005">10.1016/J.BJOMS.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q97526051">Autopsy findings from the first known death from Severe Acute Respiratory Syndrome SARS-CoV-2 in Spain</a> (<a href="http://www.wikidata.org/entity/Q97526051">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PATOL.2020.04.002">10.1016/J.PATOL.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td><a href="https://scholia.toolforge.org/Q97634595">Home medical nutrition during SARS-CoV-2 pandemic - A position paper</a> (<a href="http://www.wikidata.org/entity/Q97634595">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLNESP.2020.05.002">10.1016/J.CLNESP.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q94540568">SARS-CoV-2 Testing and Outcomes in the First 30 Days after the First Case of COVID-19 at an Australian Children's Hospital</a> (<a href="http://www.wikidata.org/entity/Q94540568">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1742-6723.13550">10.1111/1742-6723.13550</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q94542258">Informal carers in severe mental health conditions: Issues raised by the United Kingdom SARS-CoV-2 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q94542258">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0020764020927046">10.1177/0020764020927046</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q94593648">SARS-CoV-2 Inflammatory Syndrome. Clinical Features and Rationale for Immunological Treatment</a> (<a href="http://www.wikidata.org/entity/Q94593648">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21093377">10.3390/IJMS21093377</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q94593675">SARS-CoV-2/COVID-19: Viral Genomics, Epidemiology, Vaccines, and Therapeutic Interventions</a> (<a href="http://www.wikidata.org/entity/Q94593675">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12050526">10.3390/V12050526</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q94598036">Guillain-Barre syndrome during SARS-CoV-2 pandemic: a case report and review of recent literature</a> (<a href="http://www.wikidata.org/entity/Q94598036">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JNS.12382">10.1111/JNS.12382</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95297092">The immunologic status of newborns born to SARS-CoV2-infected mothers in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q95297092">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.04.038">10.1016/J.JACI.2020.04.038</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95297157">Human Intestinal Defensin 5 Inhibits SARS-CoV-2 Invasion by Cloaking ACE2</a> (<a href="http://www.wikidata.org/entity/Q95297157">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.015">10.1053/J.GASTRO.2020.05.015</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95297570">SARS-CoV-2 infection of the liver directly contributes to hepatic impairment in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95297570">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.05.002">10.1016/J.JHEP.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95298068">From SARS-CoV to SARS-CoV-2: safety and broad-spectrum are important for coronavirus vaccine development</a> (<a href="http://www.wikidata.org/entity/Q95298068">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.05.004">10.1016/J.MICINF.2020.05.004</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95298089">On the crucial role of multilingual biomedical databases on epidemic events (SARS-CoV-2 analysis)</a> (<a href="http://www.wikidata.org/entity/Q95298089">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.023">10.1016/J.IJID.2020.05.023</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95298534">Response to SARS-CoV-2 Pandemic in a Non-COVID-19 Designated Latin-American Neurosurgery Department</a> (<a href="http://www.wikidata.org/entity/Q95298534">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.05.019">10.1016/J.WNEU.2020.05.019</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95298632">Does lopinavir really inhibit SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q95298632">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104898">10.1016/J.PHRS.2020.104898</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95602341">Elevated ACE2 expression in the olfactory neuroepithelium: implications for anosmia and upper respiratory SARS-CoV-2 entry and replication</a> (<a href="http://www.wikidata.org/entity/Q95602341">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.084996">10.1101/2020.05.08.084996</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95605769">Intra-genome variability in the dinucleotide composition of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95605769">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.083816">10.1101/2020.05.08.083816</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95606458">The RBD Of The Spike Protein Of SARS-Group Coronaviruses Is A Highly Specific Target Of SARS-CoV-2 Antibodies But Not Other Pathogenic Human and Animal Coronavirus Antibodies</a> (<a href="http://www.wikidata.org/entity/Q95606458">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.20093377">10.1101/2020.05.06.20093377</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95606655">Immunity Passports for SARS-CoV-2: an online experimental study of the impact of antibody test terminology on perceived risk and behaviour</a> (<a href="http://www.wikidata.org/entity/Q95606655">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.20093401">10.1101/2020.05.06.20093401</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95607128">Pre-treatment of the clinical sample with Proteinase K allows detection of SARS-CoV-2 in the absence of RNA extraction</a> (<a href="http://www.wikidata.org/entity/Q95607128">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.083139">10.1101/2020.05.07.083139</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95607171">Mathematical Modeling & the Transmission Dynamics of SARS-CoV-2 in Cali, Colombia: Implications to a 2020 Outbreak & public health preparedness</a> (<a href="http://www.wikidata.org/entity/Q95607171">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.20093526">10.1101/2020.05.06.20093526</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95607237">Sensitivity and specificity of a rapid test for assessment of exposure to SARS-CoV-2 in a community-based setting in Brazil</a> (<a href="http://www.wikidata.org/entity/Q95607237">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.20093476">10.1101/2020.05.06.20093476</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95607897">A simple arithmetic rationale for crushing the epidemic curve of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) instead of flattening it</a> (<a href="http://www.wikidata.org/entity/Q95607897">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.20093112">10.1101/2020.05.06.20093112</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95608185">Recurrence of SARS-CoV-2 PCR positivity in COVID-19 patients: a single center experience and potential implications</a> (<a href="http://www.wikidata.org/entity/Q95608185">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.20089573">10.1101/2020.05.06.20089573</a></td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td><a href="https://scholia.toolforge.org/Q95608854">ACE2 and TMPRSS2 are expressed on the human ocular surface, suggesting susceptibility to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95608854">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.09.086165">10.1101/2020.05.09.086165</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94569283">Current State of Knowledge About SARS-CoV-2 and COVID-19 Disease in Pregnant Women</a> (<a href="http://www.wikidata.org/entity/Q94569283">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.924725">10.12659/MSM.924725</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94582126">Diagnosis and recovery from SARS-CoV-2 infection is challenging in kidney patients: tests are an issue</a> (<a href="http://www.wikidata.org/entity/Q94582126">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15345">10.20452/PAMW.15345</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94582670">Inflammatory Bowel Diseases and Biological Treatment in SARS-CoV-2 Era. Why Not?</a> (<a href="http://www.wikidata.org/entity/Q94582670">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IBD/IZAA110">10.1093/IBD/IZAA110</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94584279">Anosmia as a presenting symptom of SARS-CoV-2 infection in healthcare workers - A systematic review of the literature, case series, and recommendations for clinical assessment and management</a> (<a href="http://www.wikidata.org/entity/Q94584279">edit</a>)</td>
    <td><a href="https://doi.org/10.4193/RHIN20.189">10.4193/RHIN20.189</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94584695">Can dried blood spots (DBS) contribute to conducting comprehensive SARS-CoV-2 antibody tests?</a> (<a href="http://www.wikidata.org/entity/Q94584695">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DTA.2816">10.1002/DTA.2816</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94585027">SARS-CoV-2 asymptomatic infection in a patient under treatment with dupilumab</a> (<a href="http://www.wikidata.org/entity/Q94585027">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16619">10.1111/JDV.16619</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94585082">Pregnant and postpartum women with SARS-CoV-2 infection in intensive care in Sweden</a> (<a href="http://www.wikidata.org/entity/Q94585082">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOGS.13901">10.1111/AOGS.13901</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94585102">Atypical erythema multiforme palmar plaques lesions due to Sars-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q94585102">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16623">10.1111/JDV.16623</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94592295">25-Hydroxyvitamin D Concentrations Are Lower in Patients with Positive PCR for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94592295">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/NU12051359">10.3390/NU12051359</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94595594">Designing of improved drugs for COVID-19: Crystal structure of SARS-CoV-2 main protease Mpro</a> (<a href="http://www.wikidata.org/entity/Q94595594">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41392-020-0178-Y">10.1038/S41392-020-0178-Y</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q94595883">A SARS-Cov2-negative corona victim</a> (<a href="http://www.wikidata.org/entity/Q94595883">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00392-020-01668-Z">10.1007/S00392-020-01668-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95601221">Whole genome sequencing and phylogenetic analysis of SARS-CoV-2 strains from the index and early patients with COVID-19 in Dubai, United Arab Emirates, 29 January to 18 March 2020</a> (<a href="http://www.wikidata.org/entity/Q95601221">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.080606">10.1101/2020.05.06.080606</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95601644">Comparison of SARS-CoV-2 spike protein binding to human, pet, farm animals, and putative intermediate hosts ACE2 and ACE2 receptors</a> (<a href="http://www.wikidata.org/entity/Q95601644">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.084061">10.1101/2020.05.08.084061</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95604252">SARS-CoV-2 proteins exploit host’s genetic and epigenetic mediators for the annexation of key host signaling pathways that confers its immune evasion and disease pathophysiology</a> (<a href="http://www.wikidata.org/entity/Q95604252">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.050260">10.1101/2020.05.06.050260</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95605250">A potent neutralizing human antibody reveals the N-terminal domain of the Spike protein of SARS-CoV-2 as a site of vulnerability</a> (<a href="http://www.wikidata.org/entity/Q95605250">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.083964">10.1101/2020.05.08.083964</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95605550">ACE2 coding variants in different populations and their potential impact on SARS-CoV-2 binding affinity</a> (<a href="http://www.wikidata.org/entity/Q95605550">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.084384">10.1101/2020.05.08.084384</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95605700">Efficacy of a novel iodine complex solution, CupriDyne, in inactivating SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95605700">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.082701">10.1101/2020.05.08.082701</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95607735">A phylodynamic workflow to rapidly gain insights into the dispersal history and dynamics of SARS-CoV-2 lineages</a> (<a href="http://www.wikidata.org/entity/Q95607735">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.078758">10.1101/2020.05.05.078758</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95608862">AI334 and AQ806 antibodies recognize the spike S protein from SARS-CoV-2 by ELISA</a> (<a href="http://www.wikidata.org/entity/Q95608862">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.084103">10.1101/2020.05.08.084103</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95615246">Multiple expression assessments of ACE2 and TMPRSS2 SARS-CoV-2 entry molecules in the urinary tract and their associations with clinical manifestations of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95615246">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.08.083618">10.1101/2020.05.08.083618</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95615986">Lung biopsy cells transcriptional landscape from COVID-19 patient stratified lung injury in SARS-CoV-2 infection through impaired pulmonary surfactant metabolism</a> (<a href="http://www.wikidata.org/entity/Q95615986">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.082297">10.1101/2020.05.07.082297</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95626493">A preliminary study on analytical performance of serological assay for SARS-CoV-2 IgM/IgG and application in clinical practice</a> (<a href="http://www.wikidata.org/entity/Q95626493">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20092551">10.1101/2020.05.05.20092551</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95627097">Clinical onset serial interval and diagnostic serial interval of SARS-CoV-2/COVID-19 in South Korea</a> (<a href="http://www.wikidata.org/entity/Q95627097">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20070946">10.1101/2020.05.05.20070946</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95627108">The race to find a SARS-CoV-2 drug can only be won by a few chosen drugs: a systematic review of registers of clinical trials of drugs aimed at preventing or treating COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95627108">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20091785">10.1101/2020.05.05.20091785</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95627422">Screening for SARS-CoV-2 infections with colorimetric RT-LAMP and LAMP sequencing</a> (<a href="http://www.wikidata.org/entity/Q95627422">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20092288">10.1101/2020.05.05.20092288</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q95627566">Detection of SARS-CoV-2 RNA on public surfaces in a densely populated urban area of Brazil</a> (<a href="http://www.wikidata.org/entity/Q95627566">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.20094631">10.1101/2020.05.07.20094631</a></td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td><a href="https://scholia.toolforge.org/Q97675614">Characteristics of SARS-CoV-2 and potential pharmacological treatment</a> (<a href="http://www.wikidata.org/entity/Q97675614">edit</a>)</td>
    <td><a href="https://doi.org/10.18388/PB.2020_321">10.18388/PB.2020_321</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94546692">A Precision Medicine Approach to SARS-CoV-2 Pandemic Management</a> (<a href="http://www.wikidata.org/entity/Q94546692">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40521-020-00258-8">10.1007/S40521-020-00258-8</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94548368">Detection of SARS-COV-2 in Placental and Fetal Membrane Samples</a> (<a href="http://www.wikidata.org/entity/Q94548368">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOGMF.2020.100133">10.1016/J.AJOGMF.2020.100133</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94557773">Asymptomatic Cases with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94557773">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25990">10.1002/JMV.25990</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94557791">High prevalence of olfactory and taste disorder during SARS-CoV-2 infection in outpatients</a> (<a href="http://www.wikidata.org/entity/Q94557791">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25995">10.1002/JMV.25995</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94557813">Comparison of SARS-CoV-2 Detection from Nasopharyngeal Swab Samples by the Roche cobas® 6800 SARS-CoV-2 Test and a Laboratory-Developed Real-Time RT-PCR test</a> (<a href="http://www.wikidata.org/entity/Q94557813">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25988">10.1002/JMV.25988</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94557826">A comparison study of SARS-CoV-2 IgG antibody between male and female COVID-19 patients: a possible reason underlying different outcome between sex</a> (<a href="http://www.wikidata.org/entity/Q94557826">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25989">10.1002/JMV.25989</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94558309">Evaluation of SARS-CoV-2 neutralizing antibodies using of a CPE-based Colorimetric live virus micro-neutralization assay in human serum samples</a> (<a href="http://www.wikidata.org/entity/Q94558309">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25986">10.1002/JMV.25986</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94558375">Comment on "Central Nervous System Involvement by Severe Acute Respiratory Syndrome Coronavirus -2 (SARS-CoV-2)"</a> (<a href="http://www.wikidata.org/entity/Q94558375">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25991">10.1002/JMV.25991</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94558418">In silico studies on the comparative characterization of the interactions of SARS-CoV-2 spike glycoprotein with ACE-2 receptor homologs and human TLRs</a> (<a href="http://www.wikidata.org/entity/Q94558418">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25987">10.1002/JMV.25987</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94560767">RAAs inhibitors and outcome in patients with SARS-CoV-2 pneumonia. A case series study</a> (<a href="http://www.wikidata.org/entity/Q94560767">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/HYPERTENSIONAHA.120.15312">10.1161/HYPERTENSIONAHA.120.15312</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94560841">Prolonged Persistence of SARS-CoV-2 RNA in Body Fluids</a> (<a href="http://www.wikidata.org/entity/Q94560841">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2608.201097">10.3201/EID2608.201097</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94561242">Changes in SARS-CoV-2 Positivity Rate in Outpatients in Seattle and Washington State, March 1-April 16, 2020</a> (<a href="http://www.wikidata.org/entity/Q94561242">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.8097">10.1001/JAMA.2020.8097</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94561377">SARS-CoV-2 receptor ACE2 expression in the human heart: cause of a post-pandemic wave of heart failure?</a> (<a href="http://www.wikidata.org/entity/Q94561377">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA410">10.1093/EURHEARTJ/EHAA410</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94561610">SARS-CoV-2 and Multiple Sclerosis: Not all immune depleting DMTs are equal or bad</a> (<a href="http://www.wikidata.org/entity/Q94561610">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ANA.25770">10.1002/ANA.25770</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94562546">SARS-CoV-2 Pandemic: Review of the Literature and Proposal for Safe Autopsy Practice</a> (<a href="http://www.wikidata.org/entity/Q94562546">edit</a>)</td>
    <td><a href="https://doi.org/10.5858/ARPA.2020-0165-SA">10.5858/ARPA.2020-0165-SA</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94563789">Sexual Health in the SARS-CoV-2 Era</a> (<a href="http://www.wikidata.org/entity/Q94563789">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-2004">10.7326/M20-2004</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94563846">Rapid detection of SARS-CoV-2 by low volume real-time single tube reverse transcription recombinase polymerase amplification using an exo probe with an internally linked quencher (exo-IQ)</a> (<a href="http://www.wikidata.org/entity/Q94563846">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA116">10.1093/CLINCHEM/HVAA116</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94563870">Effectiveness of interventions targeting air travellers for delaying local outbreaks of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94563870">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA068">10.1093/JTM/TAAA068</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94568442">COVID-19 and Keeping Clean: A Narrative Review to Ascertain the Efficacy of Personal Protective Equipment to Safeguard Healthcare Workers Against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94568442">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/HPEDS.2020-0135">10.1542/HPEDS.2020-0135</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94581444">Systemic Immunobiological, Immunosuppressant and Oncologic Agents for the Treatment of Dermatologic Diseases during the SARS-Cov-2 (COVID19) Pandemic Emergency: a Quick Review for a Quick Consultation</a> (<a href="http://www.wikidata.org/entity/Q94581444">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13537">10.1111/DTH.13537</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94941160">Quantifying the improvement in confirmation efficiency of the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) during the early phase of outbreak in Hong Kong in 2020</a> (<a href="http://www.wikidata.org/entity/Q94941160">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.015">10.1016/J.IJID.2020.05.015</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q94953981">Early SARS-CoV-2 outbreak detection by sewage-based epidemiology</a> (<a href="http://www.wikidata.org/entity/Q94953981">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.139298">10.1016/J.SCITOTENV.2020.139298</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95259399">Can SARS-CoV-2-infected women breastfeed after viral clearance?</a> (<a href="http://www.wikidata.org/entity/Q95259399">edit</a>)</td>
    <td><a href="https://doi.org/10.1631/JZUS.B2000095">10.1631/JZUS.B2000095</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95297164">Symptom profiles and risk factors for hospitalization in patients with SARS-CoV-2 and COVID-19: A Large Cohort from South America</a> (<a href="http://www.wikidata.org/entity/Q95297164">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.014">10.1053/J.GASTRO.2020.05.014</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95297240">Multivesicular Bodies (MVB) Mimicking SARS-CoV-2 in patients without COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95297240">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.KINT.2020.05.003">10.1016/J.KINT.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95297252">A report from the Brescia Renal COVID Task Force on the clinical characteristics and short-term outcome of hemodialysis patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95297252">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.KINT.2020.04.030">10.1016/J.KINT.2020.04.030</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95297548">Infection control challenge in setting up a temporary test centre at Hong Kong International Airport for rapid diagnosis of COVID-19 due to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95297548">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.05.006">10.1016/J.JHIN.2020.05.006</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95297648">Firearms or SARS-Cov-2: what is the most lethal?</a> (<a href="http://www.wikidata.org/entity/Q95297648">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUHE.2020.04.033">10.1016/J.PUHE.2020.04.033</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95320671">Clinical characteristics and changes of chest CT features in 307 patients with common COVID-19 pneumonia infected SARS-CoV-2: A multicenter study in Jiangsu, China</a> (<a href="http://www.wikidata.org/entity/Q95320671">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.05.006">10.1016/J.IJID.2020.05.006</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95601714">A Combined approach of MALDI-TOF Mass Spectrometry and multivariate analysis as a potential tool for the detection of SARS-CoV-2 virus in nasopharyngeal swabs</a> (<a href="http://www.wikidata.org/entity/Q95601714">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.082925">10.1101/2020.05.07.082925</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95601915">COVID-19 Scenarios: an interactive tool to explore the spread and associated morbidity and mortality of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95601915">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20091363">10.1101/2020.05.05.20091363</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95602562">IDentif.AI: Artificial Intelligence Pinpoints Remdesivir in Combination with Ritonavir and Lopinavir as an Optimal Regimen Against Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q95602562">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.20088104">10.1101/2020.05.04.20088104</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95602605">The intensity of COVID-19 outbreaks is modulated by SARS-CoV-2 free-living survival and environmental transmission</a> (<a href="http://www.wikidata.org/entity/Q95602605">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.20090092">10.1101/2020.05.04.20090092</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95602637">COVID-19: Viral-host interactome analyzed by network based-approach model to study pathogenesis of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95602637">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.082487">10.1101/2020.05.07.082487</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95602658">Clinical Performance of SARS-CoV-2 Molecular Testing</a> (<a href="http://www.wikidata.org/entity/Q95602658">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.20093575">10.1101/2020.05.06.20093575</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95603089">The coding capacity of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95603089">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.082909">10.1101/2020.05.07.082909</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95603463">A simple RNA preparation method for SARS-CoV-2 detection by RT-qPCR</a> (<a href="http://www.wikidata.org/entity/Q95603463">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.083048">10.1101/2020.05.07.083048</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95603554">SARS-CoV-2 detection in setting of viral swab scarcity: are MRSA swabs and viral swabs equivalent?</a> (<a href="http://www.wikidata.org/entity/Q95603554">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.20084657">10.1101/2020.05.04.20084657</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95603612">Health Care WorkersMental Health During the First Weeks of the SARS-CoV-2 Pandemic in Switzerland: A Cross-Sectional Study</a> (<a href="http://www.wikidata.org/entity/Q95603612">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.20088625">10.1101/2020.05.04.20088625</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95603988">Sensitivity of Nasopharyngeal, Nasal and Throat Swab for the Detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95603988">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20084889">10.1101/2020.05.05.20084889</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95604682">Environmental sampling for severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) during a coronavirus disease (COVID-19) outbreak aboard a commercial cruise ship</a> (<a href="http://www.wikidata.org/entity/Q95604682">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.20088567">10.1101/2020.05.02.20088567</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95604788">Shared Antigen-specific CD8+ T cell Responses Against the SARS-COV-2 Spike Protein in HLA A*02:01 COVID-19 Participants</a> (<a href="http://www.wikidata.org/entity/Q95604788">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.20085779">10.1101/2020.05.04.20085779</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95605098">Evidence of a significant secretory-IgA-dominant SARS-CoV-2 immune response in human milk following recovery from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95605098">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.20089995">10.1101/2020.05.04.20089995</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95605514">Global genetic diversity patterns and transmissions of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95605514">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.20091413">10.1101/2020.05.05.20091413</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95605750">Reduced mortality and shorten ICU stay in SARS-COV-2 pneumonia: a low PEEP strategy</a> (<a href="http://www.wikidata.org/entity/Q95605750">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.20089318">10.1101/2020.05.03.20089318</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95605884">Suramin inhibits SARS-CoV-2 infection in cell culture by interfering with early steps of the replication cycle</a> (<a href="http://www.wikidata.org/entity/Q95605884">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.081968">10.1101/2020.05.06.081968</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95606027">The heterogeneous landscape and early evolution of pathogen-associated CpG and UpA dinucleotides in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95606027">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.074039">10.1101/2020.05.06.074039</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95606416">Occurrence and Timing of Subsequent SARS-CoV-2 RT-PCR Positivity Among Initially Negative Patients</a> (<a href="http://www.wikidata.org/entity/Q95606416">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.20089151">10.1101/2020.05.03.20089151</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95606424">A Modified ACE2 peptide mimic to block SARS-CoV2 entry</a> (<a href="http://www.wikidata.org/entity/Q95606424">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.082230">10.1101/2020.05.07.082230</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95606434">Meta-analysis of diagnostic performance of serological tests for SARS-CoV-2 antibodies and public health implications</a> (<a href="http://www.wikidata.org/entity/Q95606434">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.20084160">10.1101/2020.05.03.20084160</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95606605">Etiologic Subtypes of Ischemic Stroke in SARS-COV-2 Virus patients</a> (<a href="http://www.wikidata.org/entity/Q95606605">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.20077206">10.1101/2020.05.03.20077206</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95610933">Single-cell longitudinal analysis of SARS-CoV-2 infection in human bronchial epithelial cells</a> (<a href="http://www.wikidata.org/entity/Q95610933">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.081695">10.1101/2020.05.06.081695</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95616449">Epigenetic regulator miRNA pattern differences among SARS-CoV, SARS-CoV-2 and SARS-CoV-2 world-wide isolates delineated the mystery behind the epic pathogenicity and distinct clinical characteristics of pandemic COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95616449">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.081026">10.1101/2020.05.06.081026</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95624729">The SARS-CoV-2-like virus found in captive pangolins from Guangdong should be better sequenced</a> (<a href="http://www.wikidata.org/entity/Q95624729">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.07.077016">10.1101/2020.05.07.077016</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95625229">A mouse-adapted SARS-CoV-2 model for the evaluation of COVID-19 medical countermeasures</a> (<a href="http://www.wikidata.org/entity/Q95625229">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.081497">10.1101/2020.05.06.081497</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q95934250">[SARS-CoV-2: A peculiar presentation]</a> (<a href="http://www.wikidata.org/entity/Q95934250">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SEMERG.2020.05.001">10.1016/J.SEMERG.2020.05.001</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q96122422">Research during SARS-CoV-2 pandemic: To "Preprint" or not to "Preprint", that is the question</a> (<a href="http://www.wikidata.org/entity/Q96122422">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.05.002">10.1016/J.MEDCLI.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q96339789">Comparison of a laboratory-developed test targeting the envelope gene with three nucleic acid amplification tests for detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96339789">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104427">10.1016/J.JCV.2020.104427</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q96427352">Prevention of Fogging of Protective Eyewear for Medical Staff During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96427352">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JEN.2020.05.003">10.1016/J.JEN.2020.05.003</a></td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td><a href="https://scholia.toolforge.org/Q96647304">Could BCG Vaccination Induce Protective Trained Immunity for SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96647304">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.00970">10.3389/FIMMU.2020.00970</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q93578637">Isolation of SARS-CoV-2-related coronavirus from Malayan pangolins</a> (<a href="http://www.wikidata.org/entity/Q93578637">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2313-X">10.1038/S41586-020-2313-X</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94148699">The pathogenicity of SARS-CoV-2 in hACE2 transgenic mice</a> (<a href="http://www.wikidata.org/entity/Q94148699">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2312-Y">10.1038/S41586-020-2312-Y</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94541144">Implications of SARS-CoV-2 Infection and COVID-19 Crisis on Clinical Cancer Care: Report of the University Cancer Center Hamburg</a> (<a href="http://www.wikidata.org/entity/Q94541144">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000508272">10.1159/000508272</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94543230">How we should respond to the Coronavirus SARS-CoV-2 outbreak: A German perspective</a> (<a href="http://www.wikidata.org/entity/Q94543230">edit</a>)</td>
    <td><a href="https://doi.org/10.3233/CH-209004">10.3233/CH-209004</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94543850">Development of SARS-CoV-2 vaccines: should we focus on mucosal immunity?</a> (<a href="http://www.wikidata.org/entity/Q94543850">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14712598.2020.1767062">10.1080/14712598.2020.1767062</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94547563">Baseline use of hydroxychloroquine in systemic lupus erythematosus does not preclude SARS-CoV-2 infection and severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94547563">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217690">10.1136/ANNRHEUMDIS-2020-217690</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94547984">Near-Complete Genome Sequence of a 2019 Novel Coronavirus (SARS-CoV-2) Strain Causing a COVID-19 Case in Peru</a> (<a href="http://www.wikidata.org/entity/Q94547984">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00303-20">10.1128/MRA.00303-20</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94548138">Performance Characteristics of the Abbott Architect SARS-CoV-2 IgG Assay and Seroprevalence in Boise, Idaho</a> (<a href="http://www.wikidata.org/entity/Q94548138">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00941-20">10.1128/JCM.00941-20</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94548143">Understanding, verifying and implementing Emergency Use Authorization molecular diagnostics for the detection of SARS-CoV-2 RNA</a> (<a href="http://www.wikidata.org/entity/Q94548143">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00796-20">10.1128/JCM.00796-20</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94548798">Median-joining network analysis of SARS-CoV-2 genomes is neither phylogenetic nor evolutionary</a> (<a href="http://www.wikidata.org/entity/Q94548798">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2007062117">10.1073/PNAS.2007062117</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94548809">Sampling bias and incorrect rooting make phylogenetic network tracing of SARS-COV-2 infections unreliable</a> (<a href="http://www.wikidata.org/entity/Q94548809">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2007295117">10.1073/PNAS.2007295117</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94550633">Structural basis for the inhibition of SARS-CoV-2 main protease by antineoplastic drug carmofur</a> (<a href="http://www.wikidata.org/entity/Q94550633">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41594-020-0440-6">10.1038/S41594-020-0440-6</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94550922">Protective humoral immunity in SARS-CoV-2 infected pediatric patients</a> (<a href="http://www.wikidata.org/entity/Q94550922">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0438-3">10.1038/S41423-020-0438-3</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94550978">Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) and the neuroendocrine stress axis</a> (<a href="http://www.wikidata.org/entity/Q94550978">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41380-020-0758-9">10.1038/S41380-020-0758-9</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94551051">Expression of SARS-CoV-2 receptor ACE2 and TMPRSS2 in human primary conjunctival and pterygium cell lines and in mouse cornea</a> (<a href="http://www.wikidata.org/entity/Q94551051">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41433-020-0939-4">10.1038/S41433-020-0939-4</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94557007">SARS-CoV-2 Infection with Different Radiological Insights</a> (<a href="http://www.wikidata.org/entity/Q94557007">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/DIAGNOSTICS10050283">10.3390/DIAGNOSTICS10050283</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94557394">Nasopharyngeal swabs during SARS-CoV-2 pandemic: a role for the otolaryngologist</a> (<a href="http://www.wikidata.org/entity/Q94557394">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00405-020-06027-2">10.1007/S00405-020-06027-2</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94557545">Post-exposure prophylaxis or pre-emptive therapy for severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2): study protocol for a pragmatic randomized-controlled trial</a> (<a href="http://www.wikidata.org/entity/Q94557545">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01684-7">10.1007/S12630-020-01684-7</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94558988">Two patients with acute meningo-encephalitis concomitant to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94558988">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14298">10.1111/ENE.14298</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94584322">SARS-CoV-2-Induced Immune Dysregulation and Myocardial Injury Risk in China: Insights from the ERS-COVID-19 Study</a> (<a href="http://www.wikidata.org/entity/Q94584322">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCRESAHA.120.317070">10.1161/CIRCRESAHA.120.317070</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94585679">Assessment of SARS-CoV-2 replication in the context of other respiratory viruses</a> (<a href="http://www.wikidata.org/entity/Q94585679">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30227-7">10.1016/S2213-2600(20)30227-7</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94585682">Tropism, replication competence, and innate immune responses of the coronavirus SARS-CoV-2 in human respiratory tract and conjunctiva: an analysis in ex-vivo and in-vitro cultures</a> (<a href="http://www.wikidata.org/entity/Q94585682">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30193-4">10.1016/S2213-2600(20)30193-4</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94601805">Inflammatory bowel disease and the SARS-CoV-2 pandemic: more speed, less haste</a> (<a href="http://www.wikidata.org/entity/Q94601805">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.013">10.1053/J.GASTRO.2020.05.013</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94602011">Computational screening of antagonist against the SARS-CoV-2 (COVID-19) coronavirus by molecular docking</a> (<a href="http://www.wikidata.org/entity/Q94602011">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106012">10.1016/J.IJANTIMICAG.2020.106012</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94602217">Dynamic profile for the detection of anti-SARS-CoV-2 antibodies using four immunochromatographic assays</a> (<a href="http://www.wikidata.org/entity/Q94602217">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.033">10.1016/J.JINF.2020.04.033</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94604311">Multivessel spontaneous coronary artery dissection presenting in a patient with severe acute SARS-CoV-2 respiratory infection</a> (<a href="http://www.wikidata.org/entity/Q94604311">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA400">10.1093/EURHEARTJ/EHAA400</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94604491">3CL Hydrolase Based Multi Epitope Peptide Vaccine Against Sars-CoV-2 Using Immunoinformatics</a> (<a href="http://www.wikidata.org/entity/Q94604491">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25993">10.1002/JMV.25993</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94604936">Expression of the SARS-CoV-2 Entry Proteins, ACE2 and TMPRSS2, in Cells of the Olfactory Epithelium: Identification of Cell Types and Trends with Age</a> (<a href="http://www.wikidata.org/entity/Q94604936">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00210">10.1021/ACSCHEMNEURO.0C00210</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94606008">Molecular detection of SARS-CoV-2 in formalin fixed paraffin embedded specimens</a> (<a href="http://www.wikidata.org/entity/Q94606008">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI.INSIGHT.139042">10.1172/JCI.INSIGHT.139042</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94606314">Metagenomic analysis reveals clinical SARS-CoV-2 infection and bacterial or viral superinfection and colonization</a> (<a href="http://www.wikidata.org/entity/Q94606314">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA106">10.1093/CLINCHEM/HVAA106</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94606364">Association between ABO blood groups and risk of SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q94606364">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16797">10.1111/BJH.16797</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94606367">Knowledge-based structural models of SARS-CoV-2 proteins and their complexes with potential drugs</a> (<a href="http://www.wikidata.org/entity/Q94606367">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/1873-3468.13806">10.1002/1873-3468.13806</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94606378">Outcome of a patient with refractory Hodgkin's Lymphoma on pembrolizumab, infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94606378">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16798">10.1111/BJH.16798</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94606387">SARS-CoV-2 possible contamination of genital area: implications for sexual and vertical transmission routes</a> (<a href="http://www.wikidata.org/entity/Q94606387">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16591">10.1111/JDV.16591</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94606440">Improvement of SARS-CoV2 symptoms following Guselkumab injection in a psoriatic patient</a> (<a href="http://www.wikidata.org/entity/Q94606440">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16590">10.1111/JDV.16590</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94680666">What about the original antigenic sin of the humans versus SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q94680666">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109824">10.1016/J.MEHY.2020.109824</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q94951910">SARS-CoV-2 detection by direct rRT-PCR without RNA extraction</a> (<a href="http://www.wikidata.org/entity/Q94951910">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104423">10.1016/J.JCV.2020.104423</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95300322">SARS-CoV-2 and enhancing antibodies</a> (<a href="http://www.wikidata.org/entity/Q95300322">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104424">10.1016/J.JCV.2020.104424</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95602795">Inhibition of the replication of SARS-CoV-2 in human cells by the FDA-approved drug chlorpromazine</a> (<a href="http://www.wikidata.org/entity/Q95602795">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.079608">10.1101/2020.05.05.079608</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95603232">Multiple SARS-CoV-2 introductions shaped the early outbreak in Central Eastern Europe: comparing Hungarian data to a worldwide sequence data-matrix</a> (<a href="http://www.wikidata.org/entity/Q95603232">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.06.080119">10.1101/2020.05.06.080119</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95603477">Repeated seroprevalence of anti-SARS-CoV-2 IgG antibodies in a population-based sample from Geneva, Switzerland</a> (<a href="http://www.wikidata.org/entity/Q95603477">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.20088898">10.1101/2020.05.02.20088898</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95605348">Unsupervised cluster analysis of SARS-CoV-2 genomes reflects its geographic progression and identifies distinct genetic subgroups of SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q95605348">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.079061">10.1101/2020.05.05.079061</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95606115">Evaluation of nCoV-QS (MiCo BioMed) for RT-qPCR detection of SARS-CoV-2 from nasopharyngeal samples using CDC FDA EUA qPCR kit as a gold standard: an example of the need of validation studies.</a> (<a href="http://www.wikidata.org/entity/Q95606115">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20081034">10.1101/2020.05.01.20081034</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95607311">Neutralization of SARS-CoV-2 by destruction of the prefusion Spike</a> (<a href="http://www.wikidata.org/entity/Q95607311">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.079202">10.1101/2020.05.05.079202</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95608542">Identification of novel mutations in RNA-dependent RNA polymerases of SARS-CoV-2 and their implications on its protein structure</a> (<a href="http://www.wikidata.org/entity/Q95608542">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.079939">10.1101/2020.05.05.079939</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95609015">Development and simulation of fully glycosylated molecular models of ACE2-Fc fusion proteins and their interaction with the SARS-CoV-2 spike protein binding domain</a> (<a href="http://www.wikidata.org/entity/Q95609015">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.079558">10.1101/2020.05.05.079558</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95614662">The landscape of host genetic factors involved in infection to common viruses and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95614662">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20088054">10.1101/2020.05.01.20088054</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95623894">SARS-CoV-2 codon usage bias downregulates host expressed genes with similar codon usage</a> (<a href="http://www.wikidata.org/entity/Q95623894">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.079087">10.1101/2020.05.05.079087</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95625205">Immune alterations during SARS-CoV-2-related acute respiratory distress syndrome</a> (<a href="http://www.wikidata.org/entity/Q95625205">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20087239">10.1101/2020.05.01.20087239</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q95627567">First Data-Set on SARS-CoV-2 Detection for Istanbul Wastewaters in Turkey</a> (<a href="http://www.wikidata.org/entity/Q95627567">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.20089417">10.1101/2020.05.03.20089417</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q96018153">Clinical challenges in chronic obstructive pulmonary disease in patients who suffered SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96018153">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.04.015">10.1016/J.MEDCLI.2020.04.015</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q96647302">Coronavirus Disease (COVID-19-SARS-CoV-2) and Nutrition: Is Infection in Italy Suggesting a Connection?</a> (<a href="http://www.wikidata.org/entity/Q96647302">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.00944">10.3389/FIMMU.2020.00944</a></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q96828484">The Presentation and Diagnosis of the First Known Community-Transmitted Case of SARS-CoV-2 in the Republic of Ireland</a> (<a href="http://www.wikidata.org/entity/Q96828484">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td><a href="https://scholia.toolforge.org/Q96828496">Vitamin D Deficiency and ARDS after SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96828496">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94555197">Bioinformatic prediction of potential T cell epitopes for SARS-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q94555197">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S10038-020-0771-5">10.1038/S10038-020-0771-5</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94555365">SARS-CoV-2 human disinfection chambers: a critical analysis</a> (<a href="http://www.wikidata.org/entity/Q94555365">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/OCCMED/KQAA078">10.1093/OCCMED/KQAA078</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94559727">Asymptomatic SARS-CoV-2 infections: what we need to know?</a> (<a href="http://www.wikidata.org/entity/Q94559727">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.201">10.1017/ICE.2020.201</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94565020">Hematuria Associated With SARS-CoV-2 Infection in a Child</a> (<a href="http://www.wikidata.org/entity/Q94565020">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002737">10.1097/INF.0000000000002737</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94566838">SARS-CoV-2 disease and children under treatment for cancer</a> (<a href="http://www.wikidata.org/entity/Q94566838">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28346">10.1002/PBC.28346</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94566933">Potential anti-SARS-CoV-2 drug candidates identified through virtual screening of the ChEMBL database for compounds that target the main coronavirus protease</a> (<a href="http://www.wikidata.org/entity/Q94566933">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/2211-5463.12875">10.1002/2211-5463.12875</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94567184">Potential Cytoprotective Activity of Ozone Therapy in SARS-CoV-2/COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94567184">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/ANTIOX9050389">10.3390/ANTIOX9050389</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94567274">Protocol and Reagents for Pseudotyping Lentiviral Particles with SARS-CoV-2 Spike Protein for Neutralization Assays</a> (<a href="http://www.wikidata.org/entity/Q94567274">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12050513">10.3390/V12050513</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94568358">Interpreting Diagnostic Tests for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94568358">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.8259">10.1001/JAMA.2020.8259</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94568779">SARS-CoV-2: Spike glycoprotein structural diversity, phylogeny and potential animal host identification</a> (<a href="http://www.wikidata.org/entity/Q94568779">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25976">10.1002/JMV.25976</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94568802">The anti-HIV Drug Nelfinavir Mesylate (Viracept) is a Potent Inhibitor of Cell Fusion Caused by the SARS-CoV-2 Spike (S) Glycoprotein Warranting further Evaluation as an Antiviral against COVID-19 infections</a> (<a href="http://www.wikidata.org/entity/Q94568802">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25985">10.1002/JMV.25985</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94570276">Preventing spread of SARS-CoV-2 and preparing for the COVID-19 outbreak in the surgical department: perspectives from two Scandinavian countries</a> (<a href="http://www.wikidata.org/entity/Q94570276">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JSCR/RJAA131">10.1093/JSCR/RJAA131</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94571427">SARS-CoV-2 viral spike G614 mutation exhibits higher case fatality rate</a> (<a href="http://www.wikidata.org/entity/Q94571427">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJCP.13525">10.1111/IJCP.13525</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94581038">Perspective: SARS-CoV-2, COVID-19 and Haematologists</a> (<a href="http://www.wikidata.org/entity/Q94581038">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000508021">10.1159/000508021</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94586080">Intensive care for severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) in a makeshift ICU in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q94586080">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02914-6">10.1186/S13054-020-02914-6</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94589170">SARS-CoV-2 in pregnancy: symptomatic pregnant women are only the tip of the iceberg</a> (<a href="http://www.wikidata.org/entity/Q94589170">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.05.005">10.1016/J.AJOG.2020.05.005</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94589803">Rapid development of an inactivated vaccine candidate for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94589803">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC1932">10.1126/SCIENCE.ABC1932</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94589858">Inhibition of SARS-CoV-2 infection by the cyclophilin inhibitor Alisporivir (Debio 025)</a> (<a href="http://www.wikidata.org/entity/Q94589858">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/AAC.00876-20">10.1128/AAC.00876-20</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94589917">Design of potent membrane fusion inhibitors against SARS-CoV-2, an emerging coronavirus with high fusogenic activity</a> (<a href="http://www.wikidata.org/entity/Q94589917">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00635-20">10.1128/JVI.00635-20</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94589965">Cell entry mechanisms of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94589965">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2003138117">10.1073/PNAS.2003138117</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94590169">SARS-CoV-2 Testing, Prevalence, and Predictors of COVID-19 in Patients with Inflammatory Bowel Disease in Northern California</a> (<a href="http://www.wikidata.org/entity/Q94590169">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.05.009">10.1053/J.GASTRO.2020.05.009</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94590325">An Extensive Meta-Metagenomic Search Identifies SARS-CoV-2-Homologous Sequences in Pangolin Lung Viromes</a> (<a href="http://www.wikidata.org/entity/Q94590325">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSPHERE.00160-20">10.1128/MSPHERE.00160-20</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94590406">Gene of the month: the 2019-nCoV/SARS-CoV-2 novel coronavirus spike protein</a> (<a href="http://www.wikidata.org/entity/Q94590406">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JCLINPATH-2020-206658">10.1136/JCLINPATH-2020-206658</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94590864">Characteristics of asymptomatic patients with SARS-CoV-2 infection in Jinan, China</a> (<a href="http://www.wikidata.org/entity/Q94590864">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.04.011">10.1016/J.MICINF.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94591120">SARS-CoV-2: air/aerosols and surfaces in laboratory and clinical settings</a> (<a href="http://www.wikidata.org/entity/Q94591120">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.05.001">10.1016/J.JHIN.2020.05.001</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94592454">Applying principles of behaviour change to reduce SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q94592454">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41562-020-0887-9">10.1038/S41562-020-0887-9</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94593786">COVID-19: The environmental implications of shedding SARS-CoV-2 in human faeces</a> (<a href="http://www.wikidata.org/entity/Q94593786">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENVINT.2020.105790">10.1016/J.ENVINT.2020.105790</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94594253">SARS-CoV-2 infection and glucose homeostasis in pregnancy. What about antenatal corticosteroids?</a> (<a href="http://www.wikidata.org/entity/Q94594253">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.04.045">10.1016/J.DSX.2020.04.045</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94596925">Haemorrhagic conjunctivitis with pseudomembranous related to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94596925">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOC.2020.100735">10.1016/J.AJOC.2020.100735</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94598846">Animal-to-Human Viral Transitions: Is SARS-CoV-2 an Evolutionary Successful One?</a> (<a href="http://www.wikidata.org/entity/Q94598846">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00239-020-09947-Z">10.1007/S00239-020-09947-Z</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94599441">Switch from oral anticoagulants to parenteral heparin in SARS-CoV-2 hospitalized patients: comment</a> (<a href="http://www.wikidata.org/entity/Q94599441">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11739-020-02358-4">10.1007/S11739-020-02358-4</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94599900">COVID-19 (SARS-CoV-2 Infection) and Children: Pediatric Neurologist's Perspective</a> (<a href="http://www.wikidata.org/entity/Q94599900">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12098-020-03326-8">10.1007/S12098-020-03326-8</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94601605">An infant with a mild SARS-CoV-2 infection detected only by anal swabs: a case report</a> (<a href="http://www.wikidata.org/entity/Q94601605">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJID.2020.04.009">10.1016/J.BJID.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94662953">Could an endo-lysosomal ion channel be the Achilles heel of SARS-CoV2?</a> (<a href="http://www.wikidata.org/entity/Q94662953">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CECA.2020.102212">10.1016/J.CECA.2020.102212</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94947170">ACE2 receptor polymorphism: Susceptibility to SARS-CoV-2, hypertension, multi-organ failure, and COVID-19 disease outcome</a> (<a href="http://www.wikidata.org/entity/Q94947170">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.04.015">10.1016/J.JMII.2020.04.015</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94956411">Expression of ACE2, the SARS-CoV-2 Receptor, and TMPRSS2 in Prostate Epithelial Cells</a> (<a href="http://www.wikidata.org/entity/Q94956411">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.04.065">10.1016/J.EURURO.2020.04.065</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q94956590">How to reduce the potential risk of vertical transmission of SARS-CoV-2 during vaginal delivery?</a> (<a href="http://www.wikidata.org/entity/Q94956590">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJOGRB.2020.04.065">10.1016/J.EJOGRB.2020.04.065</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95600832">Geospatially Referenced Demographic Agent-Based Modeling of SARS-CoV-2-Infection (COVID-19) Dynamics and Mitigation Effects in a Real-world Community</a> (<a href="http://www.wikidata.org/entity/Q95600832">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.20089235">10.1101/2020.05.03.20089235</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95601347">Alpha 1 Antitrypsin is an Inhibitor of the SARS-CoV2–Priming Protease TMPRSS2</a> (<a href="http://www.wikidata.org/entity/Q95601347">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.077826">10.1101/2020.05.04.077826</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95601375">Bulk and single-cell gene expression profiling of SARS-CoV-2 infected human cell lines identifies molecular targets for therapeutic intervention</a> (<a href="http://www.wikidata.org/entity/Q95601375">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.079194">10.1101/2020.05.05.079194</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95601464">Baseline pulmonary levels of CD8+ T cells and NK cells inversely correlate with expression of the SARS-CoV-2 entry receptor ACE2</a> (<a href="http://www.wikidata.org/entity/Q95601464">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.075291">10.1101/2020.05.04.075291</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95603225">Efficient prevalence estimation and infected sample identification with group testing for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95603225">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20086801">10.1101/2020.05.01.20086801</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95605178">Selectomic and Evolvability Analyses of the Highly Pathogenic Betacoronaviruses SARS-CoV-2, SARS-CoV, and MERS-CoV</a> (<a href="http://www.wikidata.org/entity/Q95605178">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.078956">10.1101/2020.05.05.078956</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95605820">Test Agreement Between Roche Cobas 6800 and Cepheid GeneXpert Xpress SARS-CoV-2 Assays at High Cycle Threshold Ranges</a> (<a href="http://www.wikidata.org/entity/Q95605820">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.078501">10.1101/2020.05.05.078501</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95611547">Global Spread of SARS-CoV-2 Subtype with Spike Protein Mutation D614G is Shaped by Human Genomic Variations that Regulate Expression of TMPRSS2 and MX1 Genes</a> (<a href="http://www.wikidata.org/entity/Q95611547">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.075911">10.1101/2020.05.04.075911</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95614218">Repeated population-based surveys of antibodies against SARS-CoV-2 in Southern Brazil</a> (<a href="http://www.wikidata.org/entity/Q95614218">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20087205">10.1101/2020.05.01.20087205</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95614621">Dose prediction for repurposing nitazoxanide in SARS-CoV-2 treatment or chemoprophylaxis</a> (<a href="http://www.wikidata.org/entity/Q95614621">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20087130">10.1101/2020.05.01.20087130</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95614727">A strategy for finding people infected with SARS-CoV-2: optimizing pooled testing at low prevalence</a> (<a href="http://www.wikidata.org/entity/Q95614727">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.20087924">10.1101/2020.05.02.20087924</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95621752">SARS-CoV-2 Spike Glycoprotein Receptor Binding Domain is Subject to Negative Selection with Predicted Positive Selection Mutations</a> (<a href="http://www.wikidata.org/entity/Q95621752">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.077842">10.1101/2020.05.04.077842</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95626891">A new role for Biofoundries in rapid prototyping, development, and validation of automated clinical diagnostic tests for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95626891">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.20088344">10.1101/2020.05.02.20088344</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627314">Validation of a commercially available SARS-CoV-2 serological Immunoassay</a> (<a href="http://www.wikidata.org/entity/Q95627314">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.20080879">10.1101/2020.05.02.20080879</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627427">Incorporating and Addressing Testing Bias Within Estimates of Epidemic Dynamics for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95627427">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.20088120">10.1101/2020.05.02.20088120</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627469">Pooling RT-PCR test of SARS-CoV-2 for large cohort of 'healthy' and infection-suspected patients: A prospective and consecutive study on 1,000 individuals</a> (<a href="http://www.wikidata.org/entity/Q95627469">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.20088146">10.1101/2020.05.04.20088146</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627526">Translation-associated mutational U-pressure in the first ORF of SARS-CoV-2 and other coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q95627526">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.05.078238">10.1101/2020.05.05.078238</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627853">Comparison of two commercial molecular tests and a laboratory-developed modification of the CDC 2019-nCOV RT-PCR assay for the qualitative detection of SARS-CoV-2 from upper respiratory tract specimens</a> (<a href="http://www.wikidata.org/entity/Q95627853">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.20088740">10.1101/2020.05.02.20088740</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627922">Does BCG protect against SARS-CoV-2 infection ?: elements of proof.</a> (<a href="http://www.wikidata.org/entity/Q95627922">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20087437">10.1101/2020.05.01.20087437</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627988">Identification of IgG antibody response to SARS-CoV-2 spike protein and its receptor binding domain does not predict rapid recovery from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95627988">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20087684">10.1101/2020.05.01.20087684</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95628471">Ultra-fast and onsite interrogation of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) in environmental specimens via surface enhanced Raman scattering (SERS)</a> (<a href="http://www.wikidata.org/entity/Q95628471">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.20086876">10.1101/2020.05.02.20086876</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95628589">Impact of policy interventions and social distancing on SARS-CoV-2 transmission in the United States</a> (<a href="http://www.wikidata.org/entity/Q95628589">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20088179">10.1101/2020.05.01.20088179</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95628664">Frequency of routine testing for SARS-CoV-2 to reduce transmission among workers</a> (<a href="http://www.wikidata.org/entity/Q95628664">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20087015">10.1101/2020.04.30.20087015</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q95848181">The immune system of children: the key to understanding SARS-CoV-2 susceptibility?</a> (<a href="http://www.wikidata.org/entity/Q95848181">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30135-8">10.1016/S2352-4642(20)30135-8</a></td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td><a href="https://scholia.toolforge.org/Q97679140">B cell clonal expansion and convergent antibody responses to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97679140">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-27220/V1">10.21203/RS.3.RS-27220/V1</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q93442098">COVID-19 Disease Map, building a computational repository of SARS-CoV-2 virus-host interaction mechanisms</a> (<a href="http://www.wikidata.org/entity/Q93442098">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41597-020-0477-8">10.1038/S41597-020-0477-8</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94517702">Otolaryngology Residency Application during the SARS-CoV-2 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q94517702">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820925037">10.1177/0194599820925037</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94518302">Olfactory and gustatory dysfunction caused by SARS-CoV-2: comparison with cases of infection with influenza and other viruses</a> (<a href="http://www.wikidata.org/entity/Q94518302">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.196">10.1017/ICE.2020.196</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94520926">An Evidence Based Perspective on mRNA-SARS-CoV-2 Vaccine Development</a> (<a href="http://www.wikidata.org/entity/Q94520926">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.924700">10.12659/MSM.924700</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94523650">The lysosome: A potential juncture between SARS-CoV-2 infectivity and Niemann-Pick disease type C, with therapeutic implications</a> (<a href="http://www.wikidata.org/entity/Q94523650">edit</a>)</td>
    <td><a href="https://doi.org/10.1096/FJ.202000654R">10.1096/FJ.202000654R</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94529027">Potential Therapeutic Targets and Promising Drugs for Combating SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94529027">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BPH.15092">10.1111/BPH.15092</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94529276">Preliminary data on outcomes of SARS-CoV-2 infection in a Spanish single centre cohort of kidney recipients</a> (<a href="http://www.wikidata.org/entity/Q94529276">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15970">10.1111/AJT.15970</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94529359">Utilization of deceased donors during a pandemic: An argument against using SARS-CoV-2 positive donors</a> (<a href="http://www.wikidata.org/entity/Q94529359">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15969">10.1111/AJT.15969</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94530547">Use of telemedicine to provide clinical pharmacy services during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94530547">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJHP/ZXAA112">10.1093/AJHP/ZXAA112</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94530944">Pooling of Nasopharyngeal Swab Specimens for SARS-CoV-2 detection by RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q94530944">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25971">10.1002/JMV.25971</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94530972">Letter to the Editor: Three cases of re-detectable positive SARS-CoV-2 RNA in recovered COVID-19 patients with antibodies</a> (<a href="http://www.wikidata.org/entity/Q94530972">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25968">10.1002/JMV.25968</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94532764">Management of Febrile Neutropenia Associated With SARS-CoV-2 Infection in a Patient With Cancer</a> (<a href="http://www.wikidata.org/entity/Q94532764">edit</a>)</td>
    <td><a href="https://doi.org/10.1200/OP.20.00197">10.1200/OP.20.00197</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94532895">Acute Parotitis: A Possible Precocious Clinical Manifestation of SARS-CoV-2 Infection?</a> (<a href="http://www.wikidata.org/entity/Q94532895">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820926992">10.1177/0194599820926992</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94538795">Potential infectious risk from the pets carrying SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94538795">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101737">10.1016/J.TMAID.2020.101737</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94539745">SARS-CoV-2 infection anxieties and general population restrictions delay diagnosis and treatment of acute haematological malignancies</a> (<a href="http://www.wikidata.org/entity/Q94539745">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16785">10.1111/BJH.16785</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94539844">Observations about sexual and other routes of SARS-CoV-2 transmission and its prevention</a> (<a href="http://www.wikidata.org/entity/Q94539844">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CED.14274">10.1111/CED.14274</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94539913">Convalescent donor SARS-COV-2-specific cytotoxic T lymphocyte infusion as a possible treatment option for COVID-19 patients with severe disease - has not received enough attention till date</a> (<a href="http://www.wikidata.org/entity/Q94539913">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16780">10.1111/BJH.16780</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94539921">Continuous hydroxychloroquine or colchicine therapy does not prevent infection with SARS-CoV-2: Insights from a large healthcare database analysis</a> (<a href="http://www.wikidata.org/entity/Q94539921">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102566">10.1016/J.AUTREV.2020.102566</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94540128">Acute on Chronic Liver Failure from Novel Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q94540128">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14506">10.1111/LIV.14506</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94540260">Oral vesiculobullous lesions associated with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94540260">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13382">10.1111/ODI.13382</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94540270">Digitally aided telemedicine during the SARS-CoV-2 pandemic to screen oral medicine emergencies</a> (<a href="http://www.wikidata.org/entity/Q94540270">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13383">10.1111/ODI.13383</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94540289">SARS-CoV-2, Testosterone and frailty in males (PROTEGGIMI): A multidimensional research project</a> (<a href="http://www.wikidata.org/entity/Q94540289">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANDR.12811">10.1111/ANDR.12811</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94541570">Considerations for pharmacoepidemiological analyses in the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94541570">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PDS.5029">10.1002/PDS.5029</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94542689">Estimation of Unreported Novel Coronavirus (SARS-CoV-2) Infections from Reported Deaths: A Susceptible-Exposed-Infectious-Recovered-Dead Model</a> (<a href="http://www.wikidata.org/entity/Q94542689">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9051350">10.3390/JCM9051350</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94543351">Acute Kidney Injury in SARS-CoV-2 Infection: Direct Effect of Virus on Kidney Proximal Tubule Cells</a> (<a href="http://www.wikidata.org/entity/Q94543351">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21093275">10.3390/IJMS21093275</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94547114">SARS-CoV-2 & Covid-19: Key-Roles of the 'Renin-Angiotensin' System / Vitamin D Impacting Drug and Vaccine Developments</a> (<a href="http://www.wikidata.org/entity/Q94547114">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1871526520999200505174704">10.2174/1871526520999200505174704</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94547327">SARS-CoV-2 RNA polymerase as target for antiviral therapy</a> (<a href="http://www.wikidata.org/entity/Q94547327">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12967-020-02355-3">10.1186/S12967-020-02355-3</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94551458">SARS-CoV-2 and ORF3a: Nonsynonymous Mutations, Functional Domains, and Viral Pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q94551458">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSYSTEMS.00266-20">10.1128/MSYSTEMS.00266-20</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94552084">Ultrastructural Evidence for Direct Renal Infection with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94552084">edit</a>)</td>
    <td><a href="https://doi.org/10.1681/ASN.2020040432">10.1681/ASN.2020040432</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94552329">SARS-CoV-2 and myocardial injury: Few answers, many questions</a> (<a href="http://www.wikidata.org/entity/Q94552329">edit</a>)</td>
    <td><a href="https://doi.org/10.3949/CCJM.87A.CCC001">10.3949/CCJM.87A.CCC001</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94555008">Impact of corticosteroid therapy on outcomes of persons with SARS-CoV-2, SARS-CoV, or MERS-CoV infection: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q94555008">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41375-020-0848-3">10.1038/S41375-020-0848-3</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94555874">SARS-CoV-2-mediated inflammatory response in lungs: should we look at RAGE?</a> (<a href="http://www.wikidata.org/entity/Q94555874">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00011-020-01353-X">10.1007/S00011-020-01353-X</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94558487">Fecal testing for SARS-CoV-2 in patients undergoing elective lower gastrointestinal endoscopy</a> (<a href="http://www.wikidata.org/entity/Q94558487">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGH.15087">10.1111/JGH.15087</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94567430">A Path to Resume Aesthetic Care: Executive Summary of Project AesCert Guidance Supplement-Practical Considerations for Aesthetic Medicine Professionals Supporting Clinic Preparedness in Response to the SARS-CoV-2 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q94567430">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/FPSAM.2020.0239">10.1089/FPSAM.2020.0239</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94588059">Reply to: 'No evidence for an increased liver uptake of SARS-CoV-2 in metabolic associated fatty liver disease'</a> (<a href="http://www.wikidata.org/entity/Q94588059">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.04.039">10.1016/J.JHEP.2020.04.039</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94588138">Distinct changes in the real-time PCR detectability of certain SARS-CoV-2 target sequences</a> (<a href="http://www.wikidata.org/entity/Q94588138">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.05.002">10.1016/J.CCA.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94588782">SARS-CoV-2 infection among patients with systemic autoimmune diseases</a> (<a href="http://www.wikidata.org/entity/Q94588782">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102575">10.1016/J.AUTREV.2020.102575</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94589255">SARS-CoV-2: "Three-steps" infection model and CSF diagnostic implication</a> (<a href="http://www.wikidata.org/entity/Q94589255">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.05.002">10.1016/J.BBI.2020.05.002</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94589436">Study of combining virtual screening and antiviral treatments of the Sars-CoV-2 (Covid-19)</a> (<a href="http://www.wikidata.org/entity/Q94589436">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICPATH.2020.104241">10.1016/J.MICPATH.2020.104241</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94590251">Coding potential and sequence conservation of SARS-CoV-2 and related animal viruses</a> (<a href="http://www.wikidata.org/entity/Q94590251">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104353">10.1016/J.MEEGID.2020.104353</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94590258">Emergence of genomic diversity and recurrent mutations in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94590258">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104351">10.1016/J.MEEGID.2020.104351</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94661353">Adverse drug reactions of hydroxychloroquine: Analysis of French pre-pandemic SARS-CoV2 pharmacovigilance data</a> (<a href="http://www.wikidata.org/entity/Q94661353">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.THERAP.2020.05.001">10.1016/J.THERAP.2020.05.001</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q94663737">Evaluation of two automated and three rapid lateral flow immunoassays for the detection of anti-SARS-CoV-2 antibodies</a> (<a href="http://www.wikidata.org/entity/Q94663737">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104413">10.1016/J.JCV.2020.104413</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95300354">COVID-19 Management and Arrhythmia: Risks and Challenges for Clinicians Treating Patients Affected by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95300354">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FCVM.2020.00085">10.3389/FCVM.2020.00085</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95316262">SARS-CoV-2 and influenza virus co-infection</a> (<a href="http://www.wikidata.org/entity/Q95316262">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31052-7">10.1016/S0140-6736(20)31052-7</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95601216">Computational methods to develop potential neutralizing antibody Fab region against SARS-CoV-2 as therapeutic and diagnostic tool</a> (<a href="http://www.wikidata.org/entity/Q95601216">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.071506">10.1101/2020.05.02.071506</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95601640">Global prediction of unreported SARS-CoV2 infection from observed COVID-19 cases</a> (<a href="http://www.wikidata.org/entity/Q95601640">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20083485">10.1101/2020.04.29.20083485</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95601770">The UCSC SARS-CoV-2 Genome Browser</a> (<a href="http://www.wikidata.org/entity/Q95601770">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.075945">10.1101/2020.05.04.075945</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95601943">Sensitivity evaluation of 2019 novel coronavirus (SARS-CoV-2) RT-PCR detection kits and strategy to reduce false negative</a> (<a href="http://www.wikidata.org/entity/Q95601943">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20083956">10.1101/2020.04.28.20083956</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95602103">Monitoring social distancing and SARS-CoV-2 transmission in Brazil using cell phone mobility data</a> (<a href="http://www.wikidata.org/entity/Q95602103">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20082172">10.1101/2020.04.30.20082172</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95602289">Distinguishing between COVID-19 and the common cold in a primary care setting - comparison of patients with positive and negative SARS-CoV-2 PCR results.</a> (<a href="http://www.wikidata.org/entity/Q95602289">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20081877">10.1101/2020.04.27.20081877</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95602475">Missense variants in ACE2 are predicted to encourage and inhibit interaction with SARS-CoV-2 Spike and contribute to genetic risk in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95602475">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.074781">10.1101/2020.05.03.074781</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95602555">Pathogen Reduction of SARS-CoV-2 Virus in Plasma and Whole Blood using Riboflavin and UV Light</a> (<a href="http://www.wikidata.org/entity/Q95602555">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.074971">10.1101/2020.05.03.074971</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95603981">Temporal signal and the phylodynamic threshold of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95603981">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.077735">10.1101/2020.05.04.077735</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95604427">Catalytic cleavage of HEAT and subsequent covalent binding of the tetralone moiety by the SARS-CoV-2 main protease</a> (<a href="http://www.wikidata.org/entity/Q95604427">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.043554">10.1101/2020.05.02.043554</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95604606">Complexity in SARS-CoV-2 genome data: Price theory of mutant isolates</a> (<a href="http://www.wikidata.org/entity/Q95604606">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.04.077511">10.1101/2020.05.04.077511</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95604855">Feline coronavirus drug inhibits the main protease of SARS-CoV-2 and blocks virus replication</a> (<a href="http://www.wikidata.org/entity/Q95604855">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.073080">10.1101/2020.05.03.073080</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95605780">Characterizations of SARS-CoV-2 mutational profile, spike protein stability and viral transmission</a> (<a href="http://www.wikidata.org/entity/Q95605780">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.066266">10.1101/2020.05.03.066266</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95606400">Computational analysis on the ACE2-derived peptides for neutralizing the ACE2 binding to the spike protein of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95606400">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.075473">10.1101/2020.05.03.075473</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95606490">Probable causes and risk factors for positive SARS-CoV-2 test in recovered patients: Evidence from Brunei Darussalam</a> (<a href="http://www.wikidata.org/entity/Q95606490">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20086082">10.1101/2020.04.30.20086082</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95607713">Effective Heat Inactivation of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95607713">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20085498">10.1101/2020.04.29.20085498</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95608193">Antibody Profiling and Prevalence in the US population during the SARS-CoV2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95608193">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20085068">10.1101/2020.04.29.20085068</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95616038">Group Testing Performance Evaluation for SARS-CoV-2 Massive Scale Screening and Testing</a> (<a href="http://www.wikidata.org/entity/Q95616038">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.20080390">10.1101/2020.05.02.20080390</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95616168">A clinical and biological framework on the role of visceral fat tissue and leptin in SARS-CoV-2 infection related respiratory failure</a> (<a href="http://www.wikidata.org/entity/Q95616168">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20086108">10.1101/2020.04.30.20086108</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95618986">Sensitivity of nasopharyngeal swabs and saliva for the detection of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q95618986">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20081026">10.1101/2020.05.01.20081026</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95623096">SARS-CoV-2 Infection of the Placenta</a> (<a href="http://www.wikidata.org/entity/Q95623096">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20083907">10.1101/2020.04.30.20083907</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95623137">Single-cell Transcriptome Analysis Indicates New Potential Regulation Mechanism of ACE2 and NPs signaling among heart failure patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95623137">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20081257">10.1101/2020.04.30.20081257</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95625648">Group testing for SARS-CoV-2 allows for up to 10-fold efficiency increase across realistic scenarios and testing strategies</a> (<a href="http://www.wikidata.org/entity/Q95625648">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20085290">10.1101/2020.04.30.20085290</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95626207">Lockdown exit strategies and risk of a second epidemic peak: a stochastic agent-based model of SARS-CoV-2 epidemic in France</a> (<a href="http://www.wikidata.org/entity/Q95626207">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20086264">10.1101/2020.04.30.20086264</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95626619">Presence and vitality of SARS-CoV-2 virus in wastewaters and rivers</a> (<a href="http://www.wikidata.org/entity/Q95626619">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.20086009">10.1101/2020.05.01.20086009</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q95626900">Preliminary Results of Seroprevalence of SARS-CoV-2 at Community Clinics in Tokyo</a> (<a href="http://www.wikidata.org/entity/Q95626900">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20085449">10.1101/2020.04.29.20085449</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q97882813">Proteolytic Cleavage of the SARS-CoV-2 Spike Protein and the Role of the Novel S1/S2 Site</a> (<a href="http://www.wikidata.org/entity/Q97882813">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3581359">10.2139/SSRN.3581359</a></td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td><a href="https://scholia.toolforge.org/Q97882819">Integrative Network Biology Framework Elucidates Molecular Mechanisms of SARS-CoV-2 Pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q97882819">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3581857">10.2139/SSRN.3581857</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q93238214">Corona, COVID-19, SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93238214">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00058-020-1496-8">10.1007/S00058-020-1496-8</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94440473">A human monoclonal antibody blocking SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94440473">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-16256-Y">10.1038/S41467-020-16256-Y</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94499764">Understanding the binding affinity of noscapines with protease of SARS-CoV-2 for COVID-19 using MD simulations at different temperatures</a> (<a href="http://www.wikidata.org/entity/Q94499764">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1752310">10.1080/07391102.2020.1752310</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94500115">Calculating an institutional personal protective equipment (PPE) burn rate to project future usage patterns during the 2020 SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94500115">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.190">10.1017/ICE.2020.190</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94503955">Deducing the N- and O- glycosylation profile of the spike protein of novel coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94503955">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GLYCOB/CWAA042">10.1093/GLYCOB/CWAA042</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94504920">Studies on viral pneumonia related to novel coronavirus SARS-CoV-2, SARS-CoV, and MERS-CoV: a literature review</a> (<a href="http://www.wikidata.org/entity/Q94504920">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APM.13047">10.1111/APM.13047</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94506354">FDA-approved thiol-reacting drugs that potentially bind into the SARS-CoV-2 main protease, essential for viral replication</a> (<a href="http://www.wikidata.org/entity/Q94506354">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1764393">10.1080/07391102.2020.1764393</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94507858">The Role of Scientific Publishing in the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q94507858">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PHAR.2402">10.1002/PHAR.2402</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94512585">Balancing Expediency and Scientific Rigor in SARS-CoV-2 Vaccine Development</a> (<a href="http://www.wikidata.org/entity/Q94512585">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA234">10.1093/INFDIS/JIAA234</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94513299">Rapid reconstruction of SARS-CoV-2 using a synthetic genomics platform</a> (<a href="http://www.wikidata.org/entity/Q94513299">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2294-9">10.1038/S41586-020-2294-9</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94518864">Response to 'To consider or not antimalarials as a prophylactic intervention in the SARS-CoV-2 (Covid-19) pandemic' by Parperis</a> (<a href="http://www.wikidata.org/entity/Q94518864">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217634">10.1136/ANNRHEUMDIS-2020-217634</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94519197">SARS-CoV-2 detection in formalin-fixed paraffin-embedded tissue specimens from surgical resection of tongue squamous cell carcinoma</a> (<a href="http://www.wikidata.org/entity/Q94519197">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JCLINPATH-2020-206635">10.1136/JCLINPATH-2020-206635</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94519399">Early Neonatal SARS-CoV-2 Infection Manifesting With Hypoxemia Requiring Respiratory Support</a> (<a href="http://www.wikidata.org/entity/Q94519399">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/PEDS.2020-1121">10.1542/PEDS.2020-1121</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94520277">Multicenter Evaluation of the Cepheid Xpert Xpress SARS-CoV-2 Test</a> (<a href="http://www.wikidata.org/entity/Q94520277">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00926-20">10.1128/JCM.00926-20</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94520441">Site-specific glycan analysis of the SARS-CoV-2 spike</a> (<a href="http://www.wikidata.org/entity/Q94520441">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB9983">10.1126/SCIENCE.ABB9983</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94520529">Identification of antiviral drug candidates against SARS-CoV-2 from FDA-approved drugs</a> (<a href="http://www.wikidata.org/entity/Q94520529">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/AAC.00819-20">10.1128/AAC.00819-20</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94522424">"No dose" lung ultrasound correlation with "low dose" CT scan for early diagnosis of SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q94522424">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06058-7">10.1007/S00134-020-06058-7</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94522437">High risk of thrombosis in patients with severe SARS-CoV-2 infection: a multicenter prospective cohort study</a> (<a href="http://www.wikidata.org/entity/Q94522437">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06062-X">10.1007/S00134-020-06062-X</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94522568">SARS-CoV-2 can induce brain and spine demyelinating lesions</a> (<a href="http://www.wikidata.org/entity/Q94522568">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00701-020-04374-X">10.1007/S00701-020-04374-X</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94522944">New evidence of SARS-CoV-2 transmission through the ocular surface</a> (<a href="http://www.wikidata.org/entity/Q94522944">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00417-020-04726-4">10.1007/S00417-020-04726-4</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94522950">Slit-lamp evaluation during SARS-CoV-2 pandemic: safety first!</a> (<a href="http://www.wikidata.org/entity/Q94522950">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00417-020-04729-1">10.1007/S00417-020-04729-1</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94523319">Neurological manifestations of patients with COVID-19: potential routes of SARS-CoV-2 neuroinvasion from the periphery to the brain</a> (<a href="http://www.wikidata.org/entity/Q94523319">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11684-020-0786-5">10.1007/S11684-020-0786-5</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94523349">Detect to protect: pneumoperitoneum gas samples for SARS-CoV-2 and biohazard testing</a> (<a href="http://www.wikidata.org/entity/Q94523349">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00464-020-07611-7">10.1007/S00464-020-07611-7</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94523904">SARS-CoV-2 variants: relevance for symptom granularity, epidemiology, immunity (herd, vaccines), virus origin and containment?</a> (<a href="http://www.wikidata.org/entity/Q94523904">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1462-2920.15053">10.1111/1462-2920.15053</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94527674">A case of improved oxygenation in SARS-CoV-2 positive patient on nasal cannula undergoing prone positioning</a> (<a href="http://www.wikidata.org/entity/Q94527674">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMCR.2020.101070">10.1016/J.RMCR.2020.101070</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94538291">Drone delivery of AED's and personal protective equipment in the era of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94538291">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESUSCITATION.2020.04.038">10.1016/J.RESUSCITATION.2020.04.038</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94538335">The arrival of SARS-CoV-2 in Venezuela</a> (<a href="http://www.wikidata.org/entity/Q94538335">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)31053-9">10.1016/S0140-6736(20)31053-9</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94539114">In Silico Design of Antiviral Peptides Targeting the Spike Protein of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94539114">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PEPTIDES.2020.170328">10.1016/J.PEPTIDES.2020.170328</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94540052">Neurosurgical practice during the SARS-CoV-2 pandemic: a worldwide survey</a> (<a href="http://www.wikidata.org/entity/Q94540052">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.04.204">10.1016/J.WNEU.2020.04.204</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94559885">[Risk of hepatitis B reactivation associated with treatment against SARS-CoV-2 (COVID-19) with corticosteroids]</a> (<a href="http://www.wikidata.org/entity/Q94559885">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RCE.2020.04.012">10.1016/J.RCE.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94585603">Coast-to-Coast Spread of SARS-CoV-2 during the Early Epidemic in the United States</a> (<a href="http://www.wikidata.org/entity/Q94585603">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.04.021">10.1016/J.CELL.2020.04.021</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94588453">Evidence for and against vertical transmission for SARS-CoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q94588453">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.04.039">10.1016/J.AJOG.2020.04.039</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94588639">Design of a peptide-based subunit vaccine against novel coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94588639">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICPATH.2020.104236">10.1016/J.MICPATH.2020.104236</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94589790">Androgen-deprivation therapies for prostate cancer and risk of infection by SARS-CoV-2: a population-based study (n=4532)</a> (<a href="http://www.wikidata.org/entity/Q94589790">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.04.479">10.1016/J.ANNONC.2020.04.479</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94593288">On airborne transmission and control of SARS-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q94593288">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.139178">10.1016/J.SCITOTENV.2020.139178</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94595217">Rapid and sensitive detection of SARS-CoV-2 RNA using the Simplexa™ COVID-19 direct assay</a> (<a href="http://www.wikidata.org/entity/Q94595217">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104416">10.1016/J.JCV.2020.104416</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94600666">A favorable outcome of pneumonia COVID 19 in an advanced lung cancer patient with severe neutropenia: Is immunosuppression a risk factor for SARS-COV2 infection?</a> (<a href="http://www.wikidata.org/entity/Q94600666">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LUNGCAN.2020.04.029">10.1016/J.LUNGCAN.2020.04.029</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94663722">Self-collection: An appropriate alternative during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94663722">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104417">10.1016/J.JCV.2020.104417</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q94947262">Interleukin-6 levels in children developing SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94947262">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PEDNEO.2020.04.007">10.1016/J.PEDNEO.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95295198">Trained Immunity: a Tool for Reducing Susceptibility to and the Severity of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95295198">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.04.042">10.1016/J.CELL.2020.04.042</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95605107">Neutralizing Antibodies Isolated by a site-directed Screening have Potent Protection on SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95605107">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.074914">10.1101/2020.05.03.074914</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95613945">Design of an Epitope-Based Peptide Vaccine against the Severe Acute Respiratory Syndrome Coronavirus-2 (SARS-CoV-2): A Vaccine Informatics Approach</a> (<a href="http://www.wikidata.org/entity/Q95613945">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.074930">10.1101/2020.05.03.074930</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95624983">Detection of SARS-CoV-2 in Human Breast Milk</a> (<a href="http://www.wikidata.org/entity/Q95624983">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20075523">10.1101/2020.04.28.20075523</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95625569">Large scale genomic analysis of 3067 SARS-CoV-2 genomes reveals a clonal geo-distribution and a rich genetic variations of hotspots mutations</a> (<a href="http://www.wikidata.org/entity/Q95625569">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.074567">10.1101/2020.05.03.074567</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95626027">Development and validation of direct RT-LAMP for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95626027">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20075747">10.1101/2020.04.29.20075747</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95626171">Sensitivity assessment of SARS-CoV-2 PCR assays developed by WHO referral laboratories</a> (<a href="http://www.wikidata.org/entity/Q95626171">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.03.20072207">10.1101/2020.05.03.20072207</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95626260">Commercial stocks of SARS-CoV-2 RNA may report low concentration values, leading to artificially increased apparent sensitivity of diagnostic assays</a> (<a href="http://www.wikidata.org/entity/Q95626260">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20077602">10.1101/2020.04.28.20077602</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95626587">Enzyme immunoassay for SARS-CoV-2 antibodies in dried blood spot samples: A minimally-invasive approach to facilitate community- and population-based screening</a> (<a href="http://www.wikidata.org/entity/Q95626587">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20081844">10.1101/2020.04.28.20081844</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q95933561">Knowledge of Latin American gastroenterologists and endoscopists regarding SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95933561">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RGMX.2020.04.003">10.1016/J.RGMX.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q96029809">Small bowel ischemia and SARS-CoV-2 infection: an underdiagnosed distinct clinical entity</a> (<a href="http://www.wikidata.org/entity/Q96029809">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SURG.2020.04.035">10.1016/J.SURG.2020.04.035</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q96219405">Dental autopsy recommendations in SARS-CoV-2 infected cases</a> (<a href="http://www.wikidata.org/entity/Q96219405">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.FSISYN.2020.04.004">10.1016/J.FSISYN.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q96298203">Ultrasound in the management of the critically ill patient with SARS-CoV-2 infection (COVID-19): narrative review</a> (<a href="http://www.wikidata.org/entity/Q96298203">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.04.016">10.1016/J.MEDIN.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td><a href="https://scholia.toolforge.org/Q96346873">Guillain-Barré Syndrome Associated with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96346873">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.04.015">10.1016/J.MEDIN.2020.04.015</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94496862">Development and validation of a UHPLC-MS/MS method for quantification of the prodrug remdesivir and its metabolite GS-441524: a tool for clinical pharmacokinetics of SARS-CoV-2/COVID-19 and Ebola virus disease</a> (<a href="http://www.wikidata.org/entity/Q94496862">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAC/DKAA152">10.1093/JAC/DKAA152</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94503940">Does SARS-CoV-2 cause viral myocarditis in COVID-19 patients?</a> (<a href="http://www.wikidata.org/entity/Q94503940">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA392">10.1093/EURHEARTJ/EHAA392</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94503979">SARS-CoV-2 spread in Northern Italy: what about the pollution role?</a> (<a href="http://www.wikidata.org/entity/Q94503979">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10661-020-08317-Y">10.1007/S10661-020-08317-Y</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94504039">Correction to: SARS-CoV-2 and COVID-19 in older adults: what we may expect regarding pathogenesis, immune responses, and outcomes</a> (<a href="http://www.wikidata.org/entity/Q94504039">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11357-020-00193-1">10.1007/S11357-020-00193-1</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94527694">The pathogenesis and alternative treatment of SARS-CoV2</a> (<a href="http://www.wikidata.org/entity/Q94527694">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMR.2020.100421">10.1016/J.IMR.2020.100421</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94549267">SARS-CoV-2 was already spreading in France in late December 2019</a> (<a href="http://www.wikidata.org/entity/Q94549267">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.106006">10.1016/J.IJANTIMICAG.2020.106006</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94554563">SARS-CoV-2: Combating Coronavirus Emergence</a> (<a href="http://www.wikidata.org/entity/Q94554563">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMMUNI.2020.04.016">10.1016/J.IMMUNI.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94586671">Prevalence of IgG antibodies to SARS-CoV-2 among emergency department employees</a> (<a href="http://www.wikidata.org/entity/Q94586671">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.076">10.1016/J.AJEM.2020.04.076</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94586898">[Informations on psychotropics and their adaptations for patients suffering from mental disorders in France during the SARS-CoV-2 epidemic]</a> (<a href="http://www.wikidata.org/entity/Q94586898">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENCEP.2020.04.006">10.1016/J.ENCEP.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94588172">COVID-19-related prejudice toward Asian medical students: A consequence of SARS-CoV-2 fears in Poland</a> (<a href="http://www.wikidata.org/entity/Q94588172">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.04.013">10.1016/J.JIPH.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94588411">Viral kinetics of SARS-CoV-2 in asymptomatic carriers and presymptomatic patients</a> (<a href="http://www.wikidata.org/entity/Q94588411">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.083">10.1016/J.IJID.2020.04.083</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94588809">Transcriptional landscape of SARS-CoV-2 infection dismantles pathogenic pathways activated by the virus, proposes unique sex-specific differences and predicts tailored therapeutic strategies</a> (<a href="http://www.wikidata.org/entity/Q94588809">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102571">10.1016/J.AUTREV.2020.102571</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94593339">SARS-COV-2 infection in patients with cancer undergoing checkpoint blockade: Clinical course and outcome</a> (<a href="http://www.wikidata.org/entity/Q94593339">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJCA.2020.04.026">10.1016/J.EJCA.2020.04.026</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94600966">Inflamm-aging: Why older men are the most susceptible to SARS-CoV-2 complicated outcomes</a> (<a href="http://www.wikidata.org/entity/Q94600966">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CYTOGFR.2020.04.005">10.1016/J.CYTOGFR.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q94938911">Detection of SARS-CoV-2-Specific Humoral and Cellular Immunity in COVID-19 Convalescent Individuals</a> (<a href="http://www.wikidata.org/entity/Q94938911">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMMUNI.2020.04.023">10.1016/J.IMMUNI.2020.04.023</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95601039">Molecular detection of SARS-CoV-2 using a reagent-free approach</a> (<a href="http://www.wikidata.org/entity/Q95601039">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20083626">10.1101/2020.04.28.20083626</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95602390">Enhanced Contact Investigations for Nine Early Travel-Related Cases of SARS-CoV-2 in the United States</a> (<a href="http://www.wikidata.org/entity/Q95602390">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20081901">10.1101/2020.04.27.20081901</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95602473">Structural and Functional Implications of Non-synonymous Mutations in the Spike protein of 2,954 SARS-CoV-2 Genomes</a> (<a href="http://www.wikidata.org/entity/Q95602473">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.071811">10.1101/2020.05.02.071811</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95603332">Early trends for SARS-CoV-2 infection in central and north Texas and impact on other circulating respiratory viruses</a> (<a href="http://www.wikidata.org/entity/Q95603332">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20086116">10.1101/2020.04.30.20086116</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95603483">Failure of the cobas® SARS-CoV-2 (Roche) E-gene assay is associated with a C-to-T transition at position 26340 of the SARS-CoV-2 genome</a> (<a href="http://www.wikidata.org/entity/Q95603483">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20083337">10.1101/2020.04.28.20083337</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95604112">Pre-test probability for SARS-Cov-2-related Infection Score: the PARIS score</a> (<a href="http://www.wikidata.org/entity/Q95604112">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20081687">10.1101/2020.04.28.20081687</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95604488">Rapid adaptation of SARS-CoV-2 in BALB/c mice: Novel mouse model for vaccine efficacy</a> (<a href="http://www.wikidata.org/entity/Q95604488">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.073411">10.1101/2020.05.02.073411</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95604838">SARS-CoV-2 is well adapted for humans. What does this mean for re-emergence?</a> (<a href="http://www.wikidata.org/entity/Q95604838">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.073262">10.1101/2020.05.01.073262</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95607027">Genome-wide variations of SARS-CoV-2 infer evolution relationship and transmission route</a> (<a href="http://www.wikidata.org/entity/Q95607027">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20081349">10.1101/2020.04.27.20081349</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95608279">Release of potential pro-inflammatory peptides from SARS-CoV-2 spike glycoproteins in neutrophil-extracellular traps</a> (<a href="http://www.wikidata.org/entity/Q95608279">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.072439">10.1101/2020.05.02.072439</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95609115">An artificial intelligence system reveals liquiritin inhibits SARS-CoV-2 by mimicking type I interferon</a> (<a href="http://www.wikidata.org/entity/Q95609115">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.074021">10.1101/2020.05.02.074021</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95611272">Ultra-Sensitive High-Resolution Profiling of Anti-SARS-CoV-2 Antibodies for Detecting Early Seroconversion in COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q95611272">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20083691">10.1101/2020.04.28.20083691</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95621066">Comprehensive characterization of N- and O- glycosylation of SARS-CoV-2 human receptor angiotensin converting enzyme 2</a> (<a href="http://www.wikidata.org/entity/Q95621066">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.071688">10.1101/2020.05.01.071688</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95622189">CoV-Seq: SARS-CoV-2 Genome Analysis and Visualization</a> (<a href="http://www.wikidata.org/entity/Q95622189">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.071050">10.1101/2020.05.01.071050</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95623160">PSGL-1 blocks SARS-CoV-2 S protein-mediated virus attachment and infection of target cells</a> (<a href="http://www.wikidata.org/entity/Q95623160">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.073387">10.1101/2020.05.01.073387</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95626366">Identification of Drugs Blocking SARS-CoV-2 Infection using Human Pluripotent Stem Cell-derived Colonic Organoids</a> (<a href="http://www.wikidata.org/entity/Q95626366">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.02.073320">10.1101/2020.05.02.073320</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95628096">Beyond the Spike: identification of viral targets of the antibody response to SARS-CoV-2 in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q95628096">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.20085670">10.1101/2020.04.30.20085670</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q95628376">Critically ill SARS-CoV-2 patients display lupus-like hallmarks of extrafollicular B cell activation</a> (<a href="http://www.wikidata.org/entity/Q95628376">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20083717">10.1101/2020.04.29.20083717</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q96133506">Hospital-at-Home as an Alternative to Release the Overload of Healthcare Systems During the Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96133506">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMDA.2020.04.024">10.1016/J.JAMDA.2020.04.024</a></td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td><a href="https://scholia.toolforge.org/Q96165641">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)-Related Deaths in French Long-Term Care Facilities: The "Confinement Disease" Is Probably More Deleterious Than the Coronavirus Disease-2019 (COVID-19) Itself</a> (<a href="http://www.wikidata.org/entity/Q96165641">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMDA.2020.04.023">10.1016/J.JAMDA.2020.04.023</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q91895339">Novel 2019 coronavirus SARS-CoV-2 (COVID-19): an overview for emergency clinicians</a> (<a href="http://www.wikidata.org/entity/Q91895339">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94484875">SARS-CoV-2 infection in a psoriatic patient treated with IL-17 inhibitor</a> (<a href="http://www.wikidata.org/entity/Q94484875">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16571">10.1111/JDV.16571</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94485623">Still much to learn about the diagnostic role of SARS-CoV-2 antibody detection</a> (<a href="http://www.wikidata.org/entity/Q94485623">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA532">10.1093/CID/CIAA532</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94485627">Longitudinal Change of SARS-Cov2 Antibodies in Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94485627">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA229">10.1093/INFDIS/JIAA229</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94485733">Diffuse cutaneous manifestation in a new mother with COVID-19 (SARS-Cov-2)</a> (<a href="http://www.wikidata.org/entity/Q94485733">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJD.14919">10.1111/IJD.14919</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94486541">Occurrence of SARS-CoV-2 during mycophenolate mofetil treatment for pemphigus</a> (<a href="http://www.wikidata.org/entity/Q94486541">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16578">10.1111/JDV.16578</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94497523">Sports Health During the SARS-Cov-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q94497523">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40279-020-01288-7">10.1007/S40279-020-01288-7</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94497769">SARS-CoV-2 asymptomatic and symptomatic patients and risk for transfusion transmission</a> (<a href="http://www.wikidata.org/entity/Q94497769">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRF.15841">10.1111/TRF.15841</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94498937">A PATH TO RESUME AESTHETIC CARE EXECUTIVE SUMMARY OF PROJECT AesCert™ GUIDANCE SUPPLEMENT: PRACTICAL CONSIDERATIONS FOR AESTHETIC MEDICINE PROFESSIONALS SUPPORTING CLINIC PREPAREDNESS IN RESPONSE TO THE SARS-CoV-2 OUTBREAK</a> (<a href="http://www.wikidata.org/entity/Q94498937">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/ABC.2020.0239">10.1089/ABC.2020.0239</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94499798">Identification of new anti-nCoV drug chemical compounds from Indian spices exploiting SARS-CoV-2 main protease as target</a> (<a href="http://www.wikidata.org/entity/Q94499798">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1763202">10.1080/07391102.2020.1763202</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94499809">An investigation into the identification of potential inhibitors of SARS-CoV-2 main protease using molecular docking study</a> (<a href="http://www.wikidata.org/entity/Q94499809">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1763201">10.1080/07391102.2020.1763201</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94509125">Immune environment modulation in pneumonia patients caused by coronavirus: SARS-CoV, MERS-CoV and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94509125">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103101">10.18632/AGING.103101</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94544747">Smoking and SARS-CoV-2 Disease (COVID-19): Dangerous Liaisons or Confusing Relationships?</a> (<a href="http://www.wikidata.org/entity/Q94544747">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9051321">10.3390/JCM9051321</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q94562960">The anti-influenza virus drug, arbidol is an efficient inhibitor of SARS-CoV-2 in vitro</a> (<a href="http://www.wikidata.org/entity/Q94562960">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41421-020-0169-8">10.1038/S41421-020-0169-8</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95601000">Large-scale, in-house production of viral transport media to support SARS-CoV-2 PCR testing in a multi-hospital healthcare network during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95601000">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20085514">10.1101/2020.04.29.20085514</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95601054">SARS-CoV-2 receptor mutation in Egyptian population</a> (<a href="http://www.wikidata.org/entity/Q95601054">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20082206">10.1101/2020.04.27.20082206</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95601314">Comparative transcriptome analysis reveals the intensive early-stage responses of host cells to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95601314">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.071274">10.1101/2020.04.30.071274</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95601514">On spatial molecular arrangements of SARS-CoV2 genomes of Indian patients</a> (<a href="http://www.wikidata.org/entity/Q95601514">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.071985">10.1101/2020.05.01.071985</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95602258">Seroprevalence of antibodies against SARS-CoV-2 among health care workers in a large Spanish reference hospital</a> (<a href="http://www.wikidata.org/entity/Q95602258">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20082289">10.1101/2020.04.27.20082289</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95604420">Dysregulation in mTOR/HIF-1 signaling identified by proteo-transcriptomics of SARS-CoV-2 infected cells</a> (<a href="http://www.wikidata.org/entity/Q95604420">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.070383">10.1101/2020.04.30.070383</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95606157">Individual variation in susceptibility or exposure to SARS-CoV-2 lowers the herd immunity threshold</a> (<a href="http://www.wikidata.org/entity/Q95606157">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20081893">10.1101/2020.04.27.20081893</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95606433">SARS-CoV2 quantification using RT-dPCR: a faster and safer alternative to assist viral genomic copies assessment using RT-qPCR</a> (<a href="http://www.wikidata.org/entity/Q95606433">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.072728">10.1101/2020.05.01.072728</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95606609">Rapidly fatal pneumonitis from immunotherapy and concurrent SARS-CoV-2 infection in a patient with newly diagnosed lung cancer</a> (<a href="http://www.wikidata.org/entity/Q95606609">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20085738">10.1101/2020.04.29.20085738</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95607083">SARS-CoV-2 spike protein predicted to form stable complexes with host receptor protein orthologues from mammals</a> (<a href="http://www.wikidata.org/entity/Q95607083">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.072371">10.1101/2020.05.01.072371</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95607999">Broad-spectrum antiviral activity of naproxen: from Influenza A to SARS-CoV-2 Coronavirus</a> (<a href="http://www.wikidata.org/entity/Q95607999">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.069922">10.1101/2020.04.30.069922</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95608744">Distinct Inductions of and Responses to Type I and Type III Interferons Promote Infections in Two SARS-CoV-2 Isolates</a> (<a href="http://www.wikidata.org/entity/Q95608744">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.071357">10.1101/2020.04.30.071357</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95610025">Potent antiviral effect of protoporphyrin IX and verteporfin on SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95610025">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.071290">10.1101/2020.04.30.071290</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95616719">Validation of an extraction-free RT-PCR protocol for detection of SARS-CoV2 RNA</a> (<a href="http://www.wikidata.org/entity/Q95616719">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20085910">10.1101/2020.04.29.20085910</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95620315">Performance Characteristics of the Abbott Architect SARS-CoV-2 IgG Assay and Seroprevalence Testing in Idaho</a> (<a href="http://www.wikidata.org/entity/Q95620315">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20082362">10.1101/2020.04.27.20082362</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95623866">SARS-CoV-2 genomes recovered by long amplicon tiling multiplex approach using nanopore sequencing and applicable to other sequencing platforms</a> (<a href="http://www.wikidata.org/entity/Q95623866">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.069039">10.1101/2020.04.30.069039</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95626929">Mutational spectra of SARS-CoV-2 orf1ab polyprotein and Signature mutations in the United States of America</a> (<a href="http://www.wikidata.org/entity/Q95626929">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.071654">10.1101/2020.05.01.071654</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95627263">Rampant C->U hypermutation in the genomes of SARS-CoV-2 and other coronaviruses – causes and consequences for their short and long evolutionary trajectories</a> (<a href="http://www.wikidata.org/entity/Q95627263">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.072330">10.1101/2020.05.01.072330</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95627362">Computational Electrostatics Predict Variations in SARS-CoV-2 Spike and Human ACE2 Interactions</a> (<a href="http://www.wikidata.org/entity/Q95627362">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.071175">10.1101/2020.04.30.071175</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95628319">Ecologic correlation between underlying population level morbidities and COVID-19 case fatality rate among countries infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95628319">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20082370">10.1101/2020.04.28.20082370</a></td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td><a href="https://scholia.toolforge.org/Q95628482">Molecular Architecture of Early Dissemination and Evolution of the SARS-CoV-2 Virus in Metropolitan Houston, Texas</a> (<a href="http://www.wikidata.org/entity/Q95628482">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.05.01.072652">10.1101/2020.05.01.072652</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461304">The explosive epidemic outbreak of novel coronavirus disease 2019 (COVID-19) and the persistent threat of respiratory tract infectious diseases to global health security</a> (<a href="http://www.wikidata.org/entity/Q87461304">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MCP.0000000000000676">10.1097/MCP.0000000000000676</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q90492930">Can angiotensin receptor-blocking drugs perhaps be harmful in the COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q90492930">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/HJH.0000000000002450">10.1097/HJH.0000000000002450</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q90618628">[CT imaging features of patients with different clinical types of coronavirus disease 2019 (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q90618628">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q90718733">[Follow-up testing of viral nucleic acid in discharged patients with moderate type of 2019 coronavirus disease (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q90718733">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q90784805">Our Response to COVID-19 as Endocrinologists and Diabetologists</a> (<a href="http://www.wikidata.org/entity/Q90784805">edit</a>)</td>
    <td><a href="https://doi.org/10.1210/CLINEM/DGAA148">10.1210/CLINEM/DGAA148</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91518091">International Guidelines on Radiation Therapy for Breast Cancer During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91518091">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLON.2020.03.006">10.1016/J.CLON.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91593982">COVID-19 in the Nuclear Medicine Department, be prepared for ventilation scans as well!</a> (<a href="http://www.wikidata.org/entity/Q91593982">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MNM.0000000000001196">10.1097/MNM.0000000000001196</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91705397">A British Society of Thoracic Imaging statement: considerations in designing local imaging diagnostic algorithms for the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91705397">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CRAD.2020.03.008">10.1016/J.CRAD.2020.03.008</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91729509">[Clinical experience of high-flow nasal cannula oxygen therapy in severe corona virus disease 2019 (COVID-19) patients]</a> (<a href="http://www.wikidata.org/entity/Q91729509">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91755680">Traumatic stress in the age of COVID-19: A call to close critical gaps and adapt to new realities</a> (<a href="http://www.wikidata.org/entity/Q91755680">edit</a>)</td>
    <td><a href="https://doi.org/10.1037/TRA0000592">10.1037/TRA0000592</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91801713">[Roles of multidisciplinary team (MDT) in diagnosis and treatment of suspected cases of corona virus disease 2019 (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q91801713">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91821780">COVID-19: its impact on dental schools in Italy, clinical problems in endodontic therapy and general considerations</a> (<a href="http://www.wikidata.org/entity/Q91821780">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IEJ.13291">10.1111/IEJ.13291</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91913583">COVID-19 and emerging viral infections: The case for interferon lambda</a> (<a href="http://www.wikidata.org/entity/Q91913583">edit</a>)</td>
    <td><a href="https://doi.org/10.1084/JEM.20200653">10.1084/JEM.20200653</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91981249">COVID-19 and vitamin D-Is there a link and an opportunity for intervention?</a> (<a href="http://www.wikidata.org/entity/Q91981249">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPENDO.00138.2020">10.1152/AJPENDO.00138.2020</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91981255">Can spironolactone be used to prevent COVID-19-induced acute respiratory distress syndrome in patients with hypertension?</a> (<a href="http://www.wikidata.org/entity/Q91981255">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPENDO.00136.2020">10.1152/AJPENDO.00136.2020</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91993769">Novel Coronavirus (COVID-19): What You Need to Know</a> (<a href="http://www.wikidata.org/entity/Q91993769">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2165079920914947">10.1177/2165079920914947</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q91997292">COVID-19 and rheumatology: first steps towards a different future?</a> (<a href="http://www.wikidata.org/entity/Q91997292">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217494">10.1136/ANNRHEUMDIS-2020-217494</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92010663">A review of initial data on pregnancy during the COVID-19 outbreak: implications for assisted reproductive treatments</a> (<a href="http://www.wikidata.org/entity/Q92010663">edit</a>)</td>
    <td><a href="https://doi.org/10.5935/1518-0557.20200030">10.5935/1518-0557.20200030</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92013103">COVID-19, Cancer, and Financial Toxicity</a> (<a href="http://www.wikidata.org/entity/Q92013103">edit</a>)</td>
    <td><a href="https://doi.org/10.1188/20.ONF.253-254">10.1188/20.ONF.253-254</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92022836">Covid-19, the pandemic war: Implication for neurologists</a> (<a href="http://www.wikidata.org/entity/Q92022836">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NEUROL.2020.03.002">10.1016/J.NEUROL.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92076061">Coronavirus Infections in Children Including COVID-19: An Overview of the Epidemiology, Clinical Features, Diagnosis, Treatment and Prevention Options in Children</a> (<a href="http://www.wikidata.org/entity/Q92076061">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002660">10.1097/INF.0000000000002660</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92077887">[New insights into the seriousness of acute myocardial injury during COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q92077887">edit</a>)</td>
    <td><a href="https://doi.org/10.1714/3343.33128">10.1714/3343.33128</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92077912">[Being a cardiologist at the time of SARS-COVID-19: is it time to reconsider our way of working?]</a> (<a href="http://www.wikidata.org/entity/Q92077912">edit</a>)</td>
    <td><a href="https://doi.org/10.1714/3343.33133">10.1714/3343.33133</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92077924">[COVID-19 and coronary artery disease: selective and collaborative use of resources during public health crisis]</a> (<a href="http://www.wikidata.org/entity/Q92077924">edit</a>)</td>
    <td><a href="https://doi.org/10.1714/3343.33135">10.1714/3343.33135</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92129346">COVID-19 pandemic: Lessons learned and future directions</a> (<a href="http://www.wikidata.org/entity/Q92129346">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJO.IJO_843_20">10.4103/IJO.IJO_843_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92129349">All India Ophthalmological Society - Indian Journal of Ophthalmology consensus statement on preferred practices during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92129349">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJO.IJO_871_20">10.4103/IJO.IJO_871_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92129356">Effect of COVID-19 related lockdown on ophthalmic practice and patient care in India: Results of a survey</a> (<a href="http://www.wikidata.org/entity/Q92129356">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJO.IJO_797_20">10.4103/IJO.IJO_797_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92129681">A tribute to frontline corona warriors--Doctors who sacrificed their life while saving patients during the ongoing COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92129681">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJO.IJO_754_20">10.4103/IJO.IJO_754_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92129689">Toolkit for survival: How to run and manage ophthalmic practices during the difficult time of COVID-19 crisis</a> (<a href="http://www.wikidata.org/entity/Q92129689">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJO.IJO_823_20">10.4103/IJO.IJO_823_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92129698">Ophthalmology in the time of corona: Measures taken in a tertiary eye care hospital in Rajasthan against COVID-19 spread</a> (<a href="http://www.wikidata.org/entity/Q92129698">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJO.IJO_700_20">10.4103/IJO.IJO_700_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q92331361">Respiratory rehabilitation in elderly patients with COVID-19: A randomized controlled study</a> (<a href="http://www.wikidata.org/entity/Q92331361">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CTCP.2020.101166">10.1016/J.CTCP.2020.101166</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q93202563">[EMCAM (Multiple Sclerosis Autonomous Community of Madrid) document for the management of patients with multiple sclerosis during the SARS-CoV-2 pandemic]</a> (<a href="http://www.wikidata.org/entity/Q93202563">edit</a>)</td>
    <td><a href="https://doi.org/10.33588/RN.7009.2020155">10.33588/RN.7009.2020155</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q93256076">Angry viruses make us sick: a child's depiction of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93256076">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/EJI.202070057">10.1002/EJI.202070057</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q93585806">Spike mutation pipeline reveals the emergence of a more transmissible form of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93585806">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.069054">10.1101/2020.04.29.069054</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94468291">Assessment of SARS-CoV-2 Infection Prevalence in Homeless Shelters - Four U.S. Cities, March 27-April 15, 2020</a> (<a href="http://www.wikidata.org/entity/Q94468291">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6917E1">10.15585/MMWR.MM6917E1</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94478096">Why the SARS-Cov-2 has prolonged spreading time in children?</a> (<a href="http://www.wikidata.org/entity/Q94478096">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24795">10.1002/PPUL.24795</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94478251">SARS-CoV-2 pneumonia and pulmonary embolism in a 66-year-old female</a> (<a href="http://www.wikidata.org/entity/Q94478251">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15333">10.20452/PAMW.15333</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94478303">Considering the Effects of Microbiome and Diet on SARS-CoV-2 Infection: Nanotechnology Roles</a> (<a href="http://www.wikidata.org/entity/Q94478303">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSNANO.0C03402">10.1021/ACSNANO.0C03402</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94478906">Public Health Measures and the Reproduction Number of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94478906">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.7878">10.1001/JAMA.2020.7878</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94479717">Early detection of SARS-CoV-2 antibodies in COVID-19 patients as a serologic marker of infection</a> (<a href="http://www.wikidata.org/entity/Q94479717">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA523">10.1093/CID/CIAA523</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94479963">SARS-CoV-2 pandemic and repercussions for male infertility patients: a proposal for the individualized provision of andrological services</a> (<a href="http://www.wikidata.org/entity/Q94479963">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANDR.12809">10.1111/ANDR.12809</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94480111">Performing the nasopharyngeal and oropharyngeal swab for 2019-novel coronavirus (SARS-CoV-2) safely: How to dress, undress, and technical notes</a> (<a href="http://www.wikidata.org/entity/Q94480111">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26230">10.1002/HED.26230</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94481712">Kinetics of SARS-CoV-2 specific IgM and IgG responses in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q94481712">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1762515">10.1080/22221751.2020.1762515</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94481995">An 81 nucleotide deletion in SARS-CoV-2 ORF7a identified from sentinel surveillance in Arizona (Jan-Mar 2020)</a> (<a href="http://www.wikidata.org/entity/Q94481995">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00711-20">10.1128/JVI.00711-20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94482343">How related is SARS-CoV-2 to other coronaviruses?</a> (<a href="http://www.wikidata.org/entity/Q94482343">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1452">10.1136/VR.M1452</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94482746">SARS-CoV-2 productively infects human gut enterocytes</a> (<a href="http://www.wikidata.org/entity/Q94482746">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC1669">10.1126/SCIENCE.ABC1669</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94482766">Structural basis for inhibition of the RNA-dependent RNA polymerase from SARS-CoV-2 by remdesivir</a> (<a href="http://www.wikidata.org/entity/Q94482766">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC1560">10.1126/SCIENCE.ABC1560</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94484014">Frequently asked questions regarding SARS-CoV-2 in cancer patients-recommendations for clinicians caring for patients with malignant diseases</a> (<a href="http://www.wikidata.org/entity/Q94484014">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41375-020-0832-Y">10.1038/S41375-020-0832-Y</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94485027">A rational roadmap for SARS-CoV-2/COVID-19 pharmacotherapeutic research and development. IUPHAR Review 29</a> (<a href="http://www.wikidata.org/entity/Q94485027">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BPH.15094">10.1111/BPH.15094</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94485271">Head and neck survivorship care in the times of the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94485271">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26235">10.1002/HED.26235</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94503746">SARS-CoV-2 Infection in Hospitalized Patients with Kidney Disease</a> (<a href="http://www.wikidata.org/entity/Q94503746">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EKIR.2020.04.024">10.1016/J.EKIR.2020.04.024</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94518691">Additional safety consideration for azithromycin in the management of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94518691">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.75427">10.1503/CMAJ.75427</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94518825">Editorial debate: Challenges an oncologist has to face during the SARS-CoV-2 pandemic within a universal healthcare system</a> (<a href="http://www.wikidata.org/entity/Q94518825">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ESMOOPEN-2020-000790">10.1136/ESMOOPEN-2020-000790</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94539316">[Cerebral venous thrombosis and SARS-CoV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q94539316">edit</a>)</td>
    <td><a href="https://doi.org/10.33588/RN.7010.2020204">10.33588/RN.7010.2020204</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94541286">Clinical Features and Outcomes of 98 Patients Hospitalized with SARS-CoV-2 Infection in Daegu, South Korea: A Brief Descriptive Study</a> (<a href="http://www.wikidata.org/entity/Q94541286">edit</a>)</td>
    <td><a href="https://doi.org/10.3349/YMJ.2020.61.5.431">10.3349/YMJ.2020.61.5.431</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94541558">SARS-CoV-2 and Eosinophilia</a> (<a href="http://www.wikidata.org/entity/Q94541558">edit</a>)</td>
    <td><a href="https://doi.org/10.7754/CLIN.LAB.2020.200248">10.7754/CLIN.LAB.2020.200248</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94543302">Hybridization Chain Reactions Targeting the Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q94543302">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21093216">10.3390/IJMS21093216</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94549187">[Diagnostic efficacy of three test kits for SARS-CoV-2 nucleic acid detection]</a> (<a href="http://www.wikidata.org/entity/Q94549187">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94549302">The correlation between SARS-CoV-2 infection and rheumatic disease</a> (<a href="http://www.wikidata.org/entity/Q94549302">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102557">10.1016/J.AUTREV.2020.102557</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94549816">Using the diagnostic model based on routine laboratory tests to distinguish patients infected with SARS-CoV-2 from those infected with influenza virus</a> (<a href="http://www.wikidata.org/entity/Q94549816">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.078">10.1016/J.IJID.2020.04.078</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94568423">HiJAKing SARS-CoV-2? The potential role of JAK inhibitors in the management of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94568423">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIIMMUNOL.ABC5367">10.1126/SCIIMMUNOL.ABC5367</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94569271">[SARS-CoV-2, a point in the storm]</a> (<a href="http://www.wikidata.org/entity/Q94569271">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94569306">[Venous thrombotic risk related to SARS-CoV-2 : prevalence, recommendations and perspectives]</a> (<a href="http://www.wikidata.org/entity/Q94569306">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94570242">SARS-CoV-2 (COVID-19) and Chronic Myeloid Leukemia (CML): a Case Report and Review of ABL Kinase Involvement in Viral Infection</a> (<a href="http://www.wikidata.org/entity/Q94570242">edit</a>)</td>
    <td><a href="https://doi.org/10.4084/MJHID.2020.031">10.4084/MJHID.2020.031</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94570253">Delivery in Asymptomatic Italian Woman with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94570253">edit</a>)</td>
    <td><a href="https://doi.org/10.4084/MJHID.2020.033">10.4084/MJHID.2020.033</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94587778">Tortoises, hares, and vaccines: A cautionary note for SARS-CoV-2 vaccine development</a> (<a href="http://www.wikidata.org/entity/Q94587778">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VACCINE.2020.04.073">10.1016/J.VACCINE.2020.04.073</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94601809">Long-term conditions and severe acute respiratory syndrome SARS-CoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q94601809">edit</a>)</td>
    <td><a href="https://doi.org/10.12968/BJCN.2020.25.5.247">10.12968/BJCN.2020.25.5.247</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94648962">Multicentre Italian study of SARS-CoV-2 infection in children and adolescents, preliminary data as at 10 April 2020</a> (<a href="http://www.wikidata.org/entity/Q94648962">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.18.2000600">10.2807/1560-7917.ES.2020.25.18.2000600</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94648972">Evaluation of commercial and automated SARS-CoV-2 IgG and IgA ELISAs using coronavirus disease (COVID-19) patient samples</a> (<a href="http://www.wikidata.org/entity/Q94648972">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.18.2000603">10.2807/1560-7917.ES.2020.25.18.2000603</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94649033">[Lack of clinical evidence for the use of hydroxychloroquine to treat SARS-CoV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q94649033">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94655546">Quels liens entre le SARS-CoV-2 et la maladie de Kawasaki ?</a> (<a href="http://www.wikidata.org/entity/Q94655546">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94655561">Transmission du SARS-CoV-2 chez les nouveau-nés, les enfants et les adolescents symptomatiques</a> (<a href="http://www.wikidata.org/entity/Q94655561">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94661700">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Transmission in Patients With Cancer Still Being Described</a> (<a href="http://www.wikidata.org/entity/Q94661700">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLON.2020.04.013">10.1016/J.CLON.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94663732">Five-minute point-of-care testing for SARS-CoV-2: Not there yet</a> (<a href="http://www.wikidata.org/entity/Q94663732">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104410">10.1016/J.JCV.2020.104410</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94670006">TMPRSS2 and TMPRSS4 promote SARS-CoV-2 infection of human small intestinal enterocytes</a> (<a href="http://www.wikidata.org/entity/Q94670006">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIIMMUNOL.ABC3582">10.1126/SCIIMMUNOL.ABC3582</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94679991">SARS-CoV-2: A New Song Recalls an Old Melody</a> (<a href="http://www.wikidata.org/entity/Q94679991">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHOM.2020.04.019">10.1016/J.CHOM.2020.04.019</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94680563">Keeping on the high quality of healthcare in Greek Inflammatory Bowel Disease patients in the SARS-CoV-2 era</a> (<a href="http://www.wikidata.org/entity/Q94680563">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.04.076">10.1016/J.CGH.2020.04.076</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94684154">How we treat patients with lung cancer during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94684154">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ESMOOPEN-2020-000785">10.1136/ESMOOPEN-2020-000785</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q94952480">Potential implications of SARS-CoV-2 on pregnancy</a> (<a href="http://www.wikidata.org/entity/Q94952480">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TJOG.2020.03.025">10.1016/J.TJOG.2020.03.025</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95262542">Serology for SARS-CoV-2: Apprehensions, opportunities, and the path forward</a> (<a href="http://www.wikidata.org/entity/Q95262542">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIIMMUNOL.ABC6347">10.1126/SCIIMMUNOL.ABC6347</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95278477">Points & Pearls: Novel 2019 Coronavirus SARS-CoV-2 (COVID-19) An Overview for Emergency Clinicians</a> (<a href="http://www.wikidata.org/entity/Q95278477">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95287654">Potential pharmacological perspectives for the treatment/prevention of the SARS-COV-2 infection in opioid dependent patients</a> (<a href="http://www.wikidata.org/entity/Q95287654">edit</a>)</td>
    <td><a href="https://doi.org/10.5055/JOM.2020.0564">10.5055/JOM.2020.0564</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95297333">Opportunity of periodic monitoring of COVID-19 patients, asymptomatic virus carriers, and postinfectious individuals with IgM/IgG rapid antibody tests among healthcare workers during SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95297333">edit</a>)</td>
    <td><a href="https://doi.org/10.1556/650.2020.31862">10.1556/650.2020.31862</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95301319">COVID-19 Special Column: Principles Behind the Technology for Detecting SARS-CoV-2, the Cause of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95301319">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95309926">SARS-CoV-2 identification in lungs, heart and kidney specimens by transmission and scanning electron microscopy</a> (<a href="http://www.wikidata.org/entity/Q95309926">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202005_21217">10.26355/EURREV_202005_21217</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95333507">[Asymptomatic SARS-CoV-2 infection in children: a clinical analysis of 20 cases]</a> (<a href="http://www.wikidata.org/entity/Q95333507">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95600869">Identification of variable sites in Sars-CoV-2 and their abundance profiles in time</a> (<a href="http://www.wikidata.org/entity/Q95600869">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.071027">10.1101/2020.04.30.071027</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95600879">Regressing SARS-CoV-2 sewage measurements onto COVID-19 burden in the population: a proof-of-concept for quantitative environmental surveillance</a> (<a href="http://www.wikidata.org/entity/Q95600879">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.26.20073569">10.1101/2020.04.26.20073569</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95601308">Shedding of infectious SARS-CoV-2 in symptomatic neonates, children and adolescents</a> (<a href="http://www.wikidata.org/entity/Q95601308">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20076778">10.1101/2020.04.27.20076778</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95601312">Potential spreading risks and disinfection challenges of medical wastewater by the presence of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) viral RNA in septic tanks of fangcang hospital</a> (<a href="http://www.wikidata.org/entity/Q95601312">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20083832">10.1101/2020.04.28.20083832</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95601501">Origin of imported SARS-CoV-2 strains in The Gambia identified from Whole Genome Sequences</a> (<a href="http://www.wikidata.org/entity/Q95601501">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.070771">10.1101/2020.04.30.070771</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95601595">Fast SARS-CoV-2 detection protocol based on RNA precipitation and RT-qPCR in nasopharyngeal swab samples</a> (<a href="http://www.wikidata.org/entity/Q95601595">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.26.20081307">10.1101/2020.04.26.20081307</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95604034">SARS-CoV-2 selectively mimics a cleavable peptide of human ENaC in a strategic hijack of host proteolytic machinery</a> (<a href="http://www.wikidata.org/entity/Q95604034">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.069476">10.1101/2020.04.29.069476</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95604455">High frequency of SARS-CoV-2 RNAemia and association with severe disease</a> (<a href="http://www.wikidata.org/entity/Q95604455">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.26.20080101">10.1101/2020.04.26.20080101</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95607801">Tracing Back the Temporal Change of SARS-CoV-2 with Genomic Signatures</a> (<a href="http://www.wikidata.org/entity/Q95607801">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.057380">10.1101/2020.04.24.057380</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95614338">Susceptibility of tree shrew to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95614338">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.30.029736">10.1101/2020.04.30.029736</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95619719">Determining the source of transmission of SARS-CoV-2 infection in a healthcare worker</a> (<a href="http://www.wikidata.org/entity/Q95619719">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20077016">10.1101/2020.04.27.20077016</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95626330">ACE2 and TMPRSS2 expression by clinical, HLA, immune, and microbial correlates across 34 human cancers and matched normal tissues: implications for SARS-COV-2 COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95626330">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.20082867">10.1101/2020.04.29.20082867</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95627158">False positives in reverse transcription PCR testing for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95627158">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.26.20080911">10.1101/2020.04.26.20080911</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95628205">FACT- Frankfurt adjusted COVID-19 testing- a novel method enables high-throughput SARS-CoV-2 screening without loss of sensitivity</a> (<a href="http://www.wikidata.org/entity/Q95628205">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20074187">10.1101/2020.04.28.20074187</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95628521">Spatial-temporal variations of atmospheric factors contribute to SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q95628521">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.26.20080846">10.1101/2020.04.26.20080846</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95645418">[SARS-CoV2 in pediatrics: Beyond the infection]</a> (<a href="http://www.wikidata.org/entity/Q95645418">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDI.2020.04.011">10.1016/J.ANPEDI.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95650032">„Es wird mehrere Pandemie-Impfstoffe geben“ : SARS-CoV-2 / COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95650032">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0525-5">10.1007/S15006-020-0525-5</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95650084">Alternative splicing of ACE2 possibly generates variants that may limit the entry of SARS-CoV-2: a potential therapeutic approach using SSOs</a> (<a href="http://www.wikidata.org/entity/Q95650084">edit</a>)</td>
    <td><a href="https://doi.org/10.1042/CS20200419">10.1042/CS20200419</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95650109">Therapien gegen COVID-19 — ein Update : SARS-CoV-2-Pandemie</a> (<a href="http://www.wikidata.org/entity/Q95650109">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0505-9">10.1007/S15006-020-0505-9</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95653892">Drive-Through Testing: A Unique, Efficient Method of Collecting Large Volume of Specimens During the SARS-CoV-2 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95653892">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MAYOCP.2020.04.030">10.1016/J.MAYOCP.2020.04.030</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95654026">SARS-CoV-2 pneumonia with subcutaneous emphysema, mediastinal emphysema, and pneumothorax: A case report</a> (<a href="http://www.wikidata.org/entity/Q95654026">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MD.0000000000020208">10.1097/MD.0000000000020208</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95831378">The potential effects of widespread community transmission of SARS-CoV-2 infection in the World Health Organization African Region: a predictive model</a> (<a href="http://www.wikidata.org/entity/Q95831378">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJGH-2020-002647">10.1136/BMJGH-2020-002647</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95837704">Cancer datasets and the SARS-CoV-2 pandemic: establishing principles for collaboration</a> (<a href="http://www.wikidata.org/entity/Q95837704">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ESMOOPEN-2020-000825">10.1136/ESMOOPEN-2020-000825</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95845192">Blood supply and transfusion support in southern Italy: findings during the first four weeks of the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95845192">edit</a>)</td>
    <td><a href="https://doi.org/10.2450/2020.0107-20">10.2450/2020.0107-20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q95935981">Reduction of secondary transmission of SARS-CoV-2 in households by face mask use, disinfection and social distancing: a cohort study in Beijing, China</a> (<a href="http://www.wikidata.org/entity/Q95935981">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJGH-2020-002794">10.1136/BMJGH-2020-002794</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96115509">Neurological complications in patients with SARS-CoV-2 infection: a systematic review</a> (<a href="http://www.wikidata.org/entity/Q96115509">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0004-282X20200051">10.1590/0004-282X20200051</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96119937">Asymptotic estimates of SARS-CoV-2 infection counts and their sensitivity to stochastic perturbation</a> (<a href="http://www.wikidata.org/entity/Q96119937">edit</a>)</td>
    <td><a href="https://doi.org/10.1063/5.0008834">10.1063/5.0008834</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96124638">Testing animals for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96124638">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M2093">10.1136/VR.M2093</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96133641">Letter to the editor: SARS-CoV-2 detection by real-time RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q96133641">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.21.2000880">10.2807/1560-7917.ES.2020.25.21.2000880</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96133658">Authors' response: SARS-CoV-2 detection by real-time RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q96133658">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.21.2001035">10.2807/1560-7917.ES.2020.25.21.2001035</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96136369">COVID-19 Pandemic: Are There Unique Cutaneous Manifestations in Patients Infected With SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q96136369">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96138208">Persistent viral shedding lasting over 60 days in a mild COVID-19 patient with ongoing positive SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96138208">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/QIMS.2020.04.08">10.21037/QIMS.2020.04.08</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96138219">Should computed tomography (CT) be used as a screening or follow-up tool for asymptomatic patients with SARS-CoV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q96138219">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/QIMS.2020.04.10">10.21037/QIMS.2020.04.10</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96291724">Renin-angiotensin system and SARS-CoV-2 interaction: underlying mechanisms and potential clinical implications</a> (<a href="http://www.wikidata.org/entity/Q96291724">edit</a>)</td>
    <td><a href="https://doi.org/10.4149/GPB_2020019">10.4149/GPB_2020019</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96297068">SARS-CoV-2 in the Employees of a Large University Hospital</a> (<a href="http://www.wikidata.org/entity/Q96297068">edit</a>)</td>
    <td><a href="https://doi.org/10.3238/ARZTEBL.2020.0344">10.3238/ARZTEBL.2020.0344</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96306058">Multidisciplinary team management and cesarean delivery for a Jordanian woman infected with SARS-COV-2: A case report</a> (<a href="http://www.wikidata.org/entity/Q96306058">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CRWH.2020.E00212">10.1016/J.CRWH.2020.E00212</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96437120">The management of orthopedics and traumatology patients during SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437120">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/J.AOTT.2020.20166">10.5152/J.AOTT.2020.20166</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96437161">Criminal medical liability in the context of Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437161">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96437163">Tunisian Recommendations for resumption of Reproductive Medicine activity in the Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q96437163">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96437176">Attitudes of health professionals towards the response to the COVID-19 pandemic in Maghreb</a> (<a href="http://www.wikidata.org/entity/Q96437176">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96608346">A follow-up study of children infected with SARS-CoV-2 from western China</a> (<a href="http://www.wikidata.org/entity/Q96608346">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/ATM-20-3192">10.21037/ATM-20-3192</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96608424">Re-appearance of the SARS-CoV-2 virus nucleic acid in patients recovering from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96608424">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/ATM-20-2491">10.21037/ATM-20-2491</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96608487">The positive of stool test for SARS-CoV-2: a report of 9 cases in Changsha, outside Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q96608487">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/ATM-20-2165">10.21037/ATM-20-2165</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96634808">Safety considerations with chloroquine, hydroxychloroquine and azithromycin in the management of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96634808">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200978">10.1503/CMAJ.200978</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96648221">[Neurological aspects of the COVID-19 pandemic caused by the SARS-CoV-2 coronavirus]</a> (<a href="http://www.wikidata.org/entity/Q96648221">edit</a>)</td>
    <td><a href="https://doi.org/10.18071/ISZ.73.0171">10.18071/ISZ.73.0171</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96686346">Knowledge, Awareness and Practice of Health care Professionals amid SARS-CoV-2, Corona Virus Disease Outbreak</a> (<a href="http://www.wikidata.org/entity/Q96686346">edit</a>)</td>
    <td><a href="https://doi.org/10.12669/PJMS.36.COVID19-S4.2704">10.12669/PJMS.36.COVID19-S4.2704</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96813435">Parosmia as an Early Symptom of Acute SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96813435">edit</a>)</td>
    <td><a href="https://doi.org/10.3238/ARZTEBL.2020.0328">10.3238/ARZTEBL.2020.0328</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96817853">Intracerebral Hemorrhage and SARS-CoV-2: Association or Causation</a> (<a href="http://www.wikidata.org/entity/Q96817853">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/AIAN.AIAN_362_20">10.4103/AIAN.AIAN_362_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96832371">[Infection prevention in dental care during the outbreak of SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q96832371">edit</a>)</td>
    <td><a href="https://doi.org/10.5177/NTVT.2020.05.20031">10.5177/NTVT.2020.05.20031</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96951683">National sero-surveillance to monitor the trend of SARS-CoV-2 infection transmission in India: Protocol for community-based surveillance</a> (<a href="http://www.wikidata.org/entity/Q96951683">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_1818_20">10.4103/IJMR.IJMR_1818_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96951685">Development of indigenous IgG ELISA for the detection of anti-SARS-CoV-2 IgG</a> (<a href="http://www.wikidata.org/entity/Q96951685">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_2232_20">10.4103/IJMR.IJMR_2232_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96951687">Healthcare workers & SARS-CoV-2 infection in India: A case-control investigation in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96951687">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_2234_20">10.4103/IJMR.IJMR_2234_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96951690">Evaluation of the susceptibility of mice & hamsters to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96951690">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_2235_20">10.4103/IJMR.IJMR_2235_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q96951696">Pandemic SARS-CoV-2 laboratory preparedness in India: An opportunity beyond diagnostics</a> (<a href="http://www.wikidata.org/entity/Q96951696">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_1548_20">10.4103/IJMR.IJMR_1548_20</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q97530475">What settings have been linked to SARS-CoV-2 transmission clusters?</a> (<a href="http://www.wikidata.org/entity/Q97530475">edit</a>)</td>
    <td><a href="https://doi.org/10.12688/WELLCOMEOPENRES.15889.1">10.12688/WELLCOMEOPENRES.15889.1</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q97546114">SARS-CoV-2 Pandemic--A Complicated Case of Appendicitis</a> (<a href="http://www.wikidata.org/entity/Q97546114">edit</a>)</td>
    <td><a href="https://doi.org/10.3238/ARZTEBL.2020.0364">10.3238/ARZTEBL.2020.0364</a></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q97648305">[Discussion and prospect of infusion of NK cells in the treatment of SARS-CoV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q97648305">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td><a href="https://scholia.toolforge.org/Q97649487">Transmission and prevention of SARS-CoV-2 (COVID-19) in prisons</a> (<a href="http://www.wikidata.org/entity/Q97649487">edit</a>)</td>
    <td><a href="https://doi.org/10.18176/RESP.00015">10.18176/RESP.00015</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94461551">An assessment of real-time RT-PCR kits for SARS-CoV-2 detection</a> (<a href="http://www.wikidata.org/entity/Q94461551">edit</a>)</td>
    <td><a href="https://doi.org/10.7883/YOKEN.JJID.2020.108">10.7883/YOKEN.JJID.2020.108</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94461552">Characteristics of SARS-CoV-2 isolated from asymptomatic carrier in Tokyo</a> (<a href="http://www.wikidata.org/entity/Q94461552">edit</a>)</td>
    <td><a href="https://doi.org/10.7883/YOKEN.JJID.2020.137">10.7883/YOKEN.JJID.2020.137</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94462061">SARS-CoV-2 will continue to circulate in the human population: an opinion from the point of view of the virus-host relationship</a> (<a href="http://www.wikidata.org/entity/Q94462061">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00011-020-01352-Y">10.1007/S00011-020-01352-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94466310">SARS-CoV-2 virus and liver expression of host receptors: Putative mechanisms of liver involvement in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94466310">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14500">10.1111/LIV.14500</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94466424">Atypical Imaging Findings in Leukemia With SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94466424">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23154">10.2214/AJR.20.23154</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94466887">Second-Trimester Miscarriage in a Pregnant Woman With SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94466887">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.7233">10.1001/JAMA.2020.7233</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94466968">Protecting healthcare workers from inhaled SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q94466968">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/OCCMED/KQAA077">10.1093/OCCMED/KQAA077</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94467126">Co-infection in SARS-CoV-2 infected Patients: Where Are Influenza Virus and Rhinovirus/Enterovirus?</a> (<a href="http://www.wikidata.org/entity/Q94467126">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25953">10.1002/JMV.25953</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94467128">Comment on "The neuroinvasive potential of SARS-CoV2 may play a role in the respiratory failure of COVID-19 patients"</a> (<a href="http://www.wikidata.org/entity/Q94467128">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25960">10.1002/JMV.25960</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94467203">Povidone-iodine gargle as a prophylactic intervention to interrupt the transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94467203">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13378">10.1111/ODI.13378</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94467209">Emergency Room Neurology in times of COVID-19: Malignant Ischemic Stroke and SARS-COV2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94467209">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14286">10.1111/ENE.14286</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94468235">Characteristics and diagnosis rate of 5,630 subjects receiving SARS-CoV-2 nucleic acid tests from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q94468235">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI.INSIGHT.137662">10.1172/JCI.INSIGHT.137662</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94468921">Modeling SARS-CoV-2 positivity using laboratory data: timing is everything</a> (<a href="http://www.wikidata.org/entity/Q94468921">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA108">10.1093/CLINCHEM/HVAA108</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94468931">Does Cigarette Smoking Protect Against SARS-CoV-2 Infection?</a> (<a href="http://www.wikidata.org/entity/Q94468931">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NTR/NTAA073">10.1093/NTR/NTAA073</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94469120">Response to "Dose rationale for favipiravir use in patients infected with SARS-CoV-2"</a> (<a href="http://www.wikidata.org/entity/Q94469120">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1878">10.1002/CPT.1878</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94470555">A SARS-CoV-2 protein interaction map reveals targets for drug repurposing</a> (<a href="http://www.wikidata.org/entity/Q94470555">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2286-9">10.1038/S41586-020-2286-9</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94471997">Clinical course and outcome of 107 patients infected with the novel coronavirus, SARS-CoV-2, discharged from two hospitals in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q94471997">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02895-6">10.1186/S13054-020-02895-6</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94472889">SARS-CoV-2 pandemic and the cardiovascular system: What the non-cardiologist needs to know</a> (<a href="http://www.wikidata.org/entity/Q94472889">edit</a>)</td>
    <td><a href="https://doi.org/10.7861/CLINMED.2020-0158">10.7861/CLINMED.2020-0158</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94473006">Status of SARS-CoV-2 in cerebrospinal fluid of patients with COVID-19 and stroke</a> (<a href="http://www.wikidata.org/entity/Q94473006">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JNNP-2020-323522">10.1136/JNNP-2020-323522</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94474491">SARS-CoV-2-reactive T cells in patients and healthy donors</a> (<a href="http://www.wikidata.org/entity/Q94474491">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0333-2">10.1038/S41577-020-0333-2</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94474492">Inactivated vaccine for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94474492">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0334-1">10.1038/S41577-020-0334-1</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94475377">Editorial: Nicotine and SARS-CoV-2: COVID-19 may be a disease of the nicotinic cholinergic system</a> (<a href="http://www.wikidata.org/entity/Q94475377">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TOXREP.2020.04.012">10.1016/J.TOXREP.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94476205">Radiological findings for diagnosis of SARS-CoV-2 pneumonia (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q94476205">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLE.2020.03.004">10.1016/J.MEDCLE.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94476605">Early histologic findings of pulmonary SARS-CoV-2 infection detected in a surgical specimen</a> (<a href="http://www.wikidata.org/entity/Q94476605">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00428-020-02829-1">10.1007/S00428-020-02829-1</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94477054">[Deaths in nine regions of Italy in February/March 2020: "Mortality Excess Loupe" for SARS-CoV-2/COVID-19-Epidemiology in Germany]</a> (<a href="http://www.wikidata.org/entity/Q94477054">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1160-5859">10.1055/A-1160-5859</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94477121">Special Considerations in the Management of Patients with Myelodysplastic Syndrome / Myeloproliferative Neoplasm Overlap Syndromes During the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q94477121">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25853">10.1002/AJH.25853</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94491062">Thromboembolic Events in Patients with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94491062">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.04.488">10.1016/J.JVS.2020.04.488</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94491933">Liu Shen capsule shows antiviral and anti-inflammatory abilities against novel coronavirus SARS-CoV-2 via suppression of NF-κB signaling pathway</a> (<a href="http://www.wikidata.org/entity/Q94491933">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104850">10.1016/J.PHRS.2020.104850</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94491954">Possible use of the mucolytic drug, bromhexine hydrochloride, as a prophylactic agent against SARS-CoV-2 infection based on its action on the Transmembrane Serine Protease 2</a> (<a href="http://www.wikidata.org/entity/Q94491954">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104853">10.1016/J.PHRS.2020.104853</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94492553">SARS-CoV-2 receptor ACE2-dependent implications on the cardiovascular system: From basic science to clinical implications</a> (<a href="http://www.wikidata.org/entity/Q94492553">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.YJMCC.2020.04.031">10.1016/J.YJMCC.2020.04.031</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94492583">Admission hyperglycemia and radiological findings of SARS-CoV2 in patients with and without diabetes</a> (<a href="http://www.wikidata.org/entity/Q94492583">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108185">10.1016/J.DIABRES.2020.108185</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94492744">Lower detection rates of SARS-COV2 antibodies in cancer patients vs healthcare workers after symptomatic COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94492744">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.04.475">10.1016/J.ANNONC.2020.04.475</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94492910">Low rate of SARS-CoV-2 spread among health care personnel using ordinary personal protection equipment in a medium-incidence setting</a> (<a href="http://www.wikidata.org/entity/Q94492910">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.04.042">10.1016/J.CMI.2020.04.042</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94493279">Environmental contamination of SARS-CoV-2 in healthcare premises</a> (<a href="http://www.wikidata.org/entity/Q94493279">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.034">10.1016/J.JINF.2020.04.034</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94493292">Value and Challenges: Nucleic Acid Amplification Tests for SARS-CoV-2 in Hospitalized COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q94493292">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.036">10.1016/J.JINF.2020.04.036</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94493739">French ICUs fight back: An example of regional ICU organisation to tackle the SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q94493739">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACCPM.2020.03.018">10.1016/J.ACCPM.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94493820">No evidence for an increased liver uptake of SARS-CoV-2 in metabolic associated fatty liver disease</a> (<a href="http://www.wikidata.org/entity/Q94493820">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.04.035">10.1016/J.JHEP.2020.04.035</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94493850">Bioinformatic analysis and identification of single-stranded RNA sequences recognized by TLR7/8 in the SARS-CoV-2, SARS-CoV, and MERS-CoV genomes</a> (<a href="http://www.wikidata.org/entity/Q94493850">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.04.009">10.1016/J.MICINF.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94494939">Molecular mimicry between SARS-CoV-2 and respiratory pacemaker neurons</a> (<a href="http://www.wikidata.org/entity/Q94494939">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102556">10.1016/J.AUTREV.2020.102556</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94494944">SARS-CoV-2 infection complicated by inflammatory syndrome. Could high-dose human immunoglobulin for intravenous use (IVIG) be beneficial?</a> (<a href="http://www.wikidata.org/entity/Q94494944">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102559">10.1016/J.AUTREV.2020.102559</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94497577">Single-cell transcriptome analysis of the novel coronavirus (SARS-CoV-2) associated gene ACE2 expression in normal and non-obstructive azoospermia (NOA) human male testes</a> (<a href="http://www.wikidata.org/entity/Q94497577">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11427-020-1705-0">10.1007/S11427-020-1705-0</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94515338">The SARS-CoV-2 Exerts a Distinctive Strategy for Interacting with the ACE2 Human Receptor</a> (<a href="http://www.wikidata.org/entity/Q94515338">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12050497">10.3390/V12050497</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94516841">Codon Usage and Phenotypic Divergences of SARS-CoV-2 Genes</a> (<a href="http://www.wikidata.org/entity/Q94516841">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12050498">10.3390/V12050498</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94550021">Evolution of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) as coronavirus disease 2019 (COVID-19) pandemic: A global health emergency</a> (<a href="http://www.wikidata.org/entity/Q94550021">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138996">10.1016/J.SCITOTENV.2020.138996</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94587213">[How to approach management of surgical vitreoretinal disease during the SARS-CoV-2 Covid-19 pandemic?]</a> (<a href="http://www.wikidata.org/entity/Q94587213">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFO.2020.04.011">10.1016/J.JFO.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94595230">The implications of preliminary screening and diagnosis: Clinical characteristics of 33 mild patients with SARS-CoV-2 infection in Hunan, China</a> (<a href="http://www.wikidata.org/entity/Q94595230">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104397">10.1016/J.JCV.2020.104397</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94603248">Arterial Mesenteric Thrombosis as a Complication of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94603248">edit</a>)</td>
    <td><a href="https://doi.org/10.12890/2020_001690">10.12890/2020_001690</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q94952615">Biochemical characterization of SARS-CoV-2 nucleocapsid protein</a> (<a href="http://www.wikidata.org/entity/Q94952615">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBRC.2020.04.136">10.1016/J.BBRC.2020.04.136</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95271836">Could the Inhibition of Endo-Lysosomal Two-Pore Channels (TPCs) by the Natural Flavonoid Naringenin Represent an Option to Fight SARS-CoV-2 Infection?</a> (<a href="http://www.wikidata.org/entity/Q95271836">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMICB.2020.00970">10.3389/FMICB.2020.00970</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95272200">Potential SARS-CoV-2 Preimmune IgM Epitopes</a> (<a href="http://www.wikidata.org/entity/Q95272200">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FIMMU.2020.00932">10.3389/FIMMU.2020.00932</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95276875">Are Children Most of the Submerged Part of SARS-CoV-2 Iceberg?</a> (<a href="http://www.wikidata.org/entity/Q95276875">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPED.2020.00213">10.3389/FPED.2020.00213</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95276925">The Impact of the Current SARS-CoV-2 Pandemic on Neonatal Care</a> (<a href="http://www.wikidata.org/entity/Q95276925">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPED.2020.00247">10.3389/FPED.2020.00247</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95601248">Activity profiling and structures of inhibitor-bound SARS-CoV-2-PLpro protease provides a framework for anti-COVID-19 drug design</a> (<a href="http://www.wikidata.org/entity/Q95601248">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.068890">10.1101/2020.04.29.068890</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95601752">SARS-CoV-2 Spike S1 Receptor Binding Domain undergoes Conformational Change upon Interaction with Low Molecular Weight Heparins</a> (<a href="http://www.wikidata.org/entity/Q95601752">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.068486">10.1101/2020.04.29.068486</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95603116">Evaluation of 19 antiviral drugs against SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95603116">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.067983">10.1101/2020.04.29.067983</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95605311">Glycosaminoglycans induce conformational change in the SARS-CoV-2 Spike S1 Receptor Binding Domain</a> (<a href="http://www.wikidata.org/entity/Q95605311">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.068767">10.1101/2020.04.29.068767</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95609036">Noncanonical junctions in subgenomic RNAs of SARS-CoV-2 lead to variant open reading frames</a> (<a href="http://www.wikidata.org/entity/Q95609036">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.066951">10.1101/2020.04.28.066951</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95611012">An engineered stable mini-protein to plug SARS-Cov-2 Spikes</a> (<a href="http://www.wikidata.org/entity/Q95611012">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.29.067728">10.1101/2020.04.29.067728</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95614602">Inferred duration of infectious period of SARS-CoV-2: rapid scoping review and analysis of available evidence for asymptomatic and symptomatic COVID-19 cases</a> (<a href="http://www.wikidata.org/entity/Q95614602">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.20079889">10.1101/2020.04.25.20079889</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95617248">A collection of designed peptides to target SARS-Cov-2 – ACE2 interaction: PepI-Covid19 database</a> (<a href="http://www.wikidata.org/entity/Q95617248">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.051789">10.1101/2020.04.28.051789</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95617976">Genetic structure of SARS-CoV-2 in Western Germany reflects clonal superspreading and multiple independent introduction events</a> (<a href="http://www.wikidata.org/entity/Q95617976">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.20079517">10.1101/2020.04.25.20079517</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95618352">Increased travel times to United States SARS-CoV-2 testing sites: a spatial modeling study</a> (<a href="http://www.wikidata.org/entity/Q95618352">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.20074419">10.1101/2020.04.25.20074419</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95621278">Controlling the SARS-CoV-2 outbreak, insights from large scale whole genome sequences generated across the world</a> (<a href="http://www.wikidata.org/entity/Q95621278">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.066977">10.1101/2020.04.28.066977</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95624734">Validation of a single-step, single-tube reverse transcription-loop-mediated isothermal amplification assay for rapid detection of SARS-CoV-2 RNA</a> (<a href="http://www.wikidata.org/entity/Q95624734">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.067363">10.1101/2020.04.28.067363</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95627192">SUCCESSFUL MANUFACTURING OF CLINICAL-GRADE SARS-CoV-2 SPECIFIC T CELLS FOR ADOPTIVE CELL THERAPY</a> (<a href="http://www.wikidata.org/entity/Q95627192">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.20077487">10.1101/2020.04.24.20077487</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95627328">Analyses of spike protein from first deposited sequences of SARS-CoV2 from West Bengal, India</a> (<a href="http://www.wikidata.org/entity/Q95627328">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.066985">10.1101/2020.04.28.066985</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95837007">Angiotensin II suppression in SARS-CoV-2 infection: a therapeutic approach</a> (<a href="http://www.wikidata.org/entity/Q95837007">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NEFRO.2020.04.006">10.1016/J.NEFRO.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q95934173">Potential risks of SARS-CoV-2 infection on reproductive health</a> (<a href="http://www.wikidata.org/entity/Q95934173">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RBMO.2020.04.018">10.1016/J.RBMO.2020.04.018</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q96229020">The biological characteristics of SARS-CoV-2 spike protein Pro330-Leu650</a> (<a href="http://www.wikidata.org/entity/Q96229020">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VACCINE.2020.04.070">10.1016/J.VACCINE.2020.04.070</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q96304082">SARS-CoV-2 epidemic in India: epidemiological features and in silico analysis of the effect of interventions</a> (<a href="http://www.wikidata.org/entity/Q96304082">edit</a>)</td>
    <td><a href="https://doi.org/10.12688/F1000RESEARCH.23496.1">10.12688/F1000RESEARCH.23496.1</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q96430953">Clinical ethics during the Covid-19 pandemic: Missing the trees for the forest</a> (<a href="http://www.wikidata.org/entity/Q96430953">edit</a>)</td>
    <td><a href="https://doi.org/10.20529/IJME.2020.053">10.20529/IJME.2020.053</a></td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td><a href="https://scholia.toolforge.org/Q96580092">Use of Spironolactone in SARS-CoV-2 ARDS Patients</a> (<a href="http://www.wikidata.org/entity/Q96580092">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/TJAR.2020.569">10.5152/TJAR.2020.569</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94450568">An in-silico evaluation of different Saikosaponins for their potency against SARS-CoV-2 using NSP15 and fusion spike glycoprotein as targets</a> (<a href="http://www.wikidata.org/entity/Q94450568">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1762741">10.1080/07391102.2020.1762741</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94454689">The Effects of the COVID-19/SARS-CoV-2 Pandemic Outbreak on Otolaryngology Activity in Italy</a> (<a href="http://www.wikidata.org/entity/Q94454689">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0145561320923893">10.1177/0145561320923893</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94456012">Which Dermatology Patients Attend to Dermatology Outpatient Clinics During the SARS-CoV-2 Outbreak in Turkey and What Happened to Them?</a> (<a href="http://www.wikidata.org/entity/Q94456012">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13470">10.1111/DTH.13470</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94456214">The Effect of Chloroquine, Hydroxychloroquine and Azithromycin on the Corrected QT Interval in Patients with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94456214">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCEP.120.008662">10.1161/CIRCEP.120.008662</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94456815">HIV/SARS-CoV-2 co-infected patients in Istanbul, Turkey</a> (<a href="http://www.wikidata.org/entity/Q94456815">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25955">10.1002/JMV.25955</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94456833">Prolonged SARS-CoV-2 RNA shedding: Not a rare phenomenon</a> (<a href="http://www.wikidata.org/entity/Q94456833">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25952">10.1002/JMV.25952</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94457299">Developing Vaccines for SARS-CoV-2 and Future Epidemics and Pandemics: Applying Lessons from Past Outbreaks</a> (<a href="http://www.wikidata.org/entity/Q94457299">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/HS.2020.0043">10.1089/HS.2020.0043</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94457944">Response to "Quantitative clinical pharmacology input to SARS-CoV-2 therapeutics should be based on robust data"</a> (<a href="http://www.wikidata.org/entity/Q94457944">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1873">10.1002/CPT.1873</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94457952">Quantitative clinical pharmacology input to SARS-CoV-2 therapeutics should be based on robust data</a> (<a href="http://www.wikidata.org/entity/Q94457952">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1872">10.1002/CPT.1872</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94458239">Hyposalivation as a potential risk for SARS-CoV-2 infection: Inhibitory role of saliva</a> (<a href="http://www.wikidata.org/entity/Q94458239">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13375">10.1111/ODI.13375</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94458447">B Cells, Viruses, and the SARS-CoV-2/COVID-19 Pandemic of 2020</a> (<a href="http://www.wikidata.org/entity/Q94458447">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/VIM.2020.0055">10.1089/VIM.2020.0055</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94461284">The Role of Antibody Testing for SARS-CoV-2: Is There One?</a> (<a href="http://www.wikidata.org/entity/Q94461284">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00797-20">10.1128/JCM.00797-20</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94461285">Comparison of Commercially Available and Laboratory Developed Assays for in vitro Detection of SARS-CoV-2 in Clinical Laboratories</a> (<a href="http://www.wikidata.org/entity/Q94461285">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00821-20">10.1128/JCM.00821-20</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94461370">Putative contributions of circadian clock and sleep in the context of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94461370">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01023-2020">10.1183/13993003.01023-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94461907">SARS-CoV-2 self-isolation: recommendations for people with a vision impairment</a> (<a href="http://www.wikidata.org/entity/Q94461907">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41433-020-0917-X">10.1038/S41433-020-0917-X</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94461927">Antibody responses to SARS-CoV-2 in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94461927">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0897-1">10.1038/S41591-020-0897-1</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94462772">The Need for Diabetes Care Customization in the ICU at the Time of SARS-CoV-2 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q94462772">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13300-020-00824-Y">10.1007/S13300-020-00824-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94462822">Dose rationale for favipiravir use in patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94462822">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1877">10.1002/CPT.1877</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94463340">Decoding the evolution and transmissions of the novel pneumonia coronavirus (SARS-CoV-2 / HCoV-19) using whole genomic data</a> (<a href="http://www.wikidata.org/entity/Q94463340">edit</a>)</td>
    <td><a href="https://doi.org/10.24272/J.ISSN.2095-8137.2020.022">10.24272/J.ISSN.2095-8137.2020.022</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94465936">Epitope based vaccine prediction for SARS-COV-2 by deploying immuno-informatics approach</a> (<a href="http://www.wikidata.org/entity/Q94465936">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMU.2020.100338">10.1016/J.IMU.2020.100338</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94466079">Does vitamin D status impact mortality from SARS-CoV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q94466079">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIDD.2020.100041">10.1016/J.MEDIDD.2020.100041</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94469287">Development of CRISPR as an Antiviral Strategy to Combat SARS-CoV-2 and Influenza</a> (<a href="http://www.wikidata.org/entity/Q94469287">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.04.020">10.1016/J.CELL.2020.04.020</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94473765">Evidence of short-range aerosol transmission of SARS-CoV-2 and call for universal airborne precautions for anesthesiologists during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94473765">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004933">10.1213/ANE.0000000000004933</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94489915">Bee venom and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94489915">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TOXICON.2020.04.105">10.1016/J.TOXICON.2020.04.105</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94490132">Antiviral activities of type I interferons to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94490132">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104811">10.1016/J.ANTIVIRAL.2020.104811</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94491020">Putting some context to the aerosolization debate around SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94491020">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.040">10.1016/J.JHIN.2020.04.040</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94491331">SARS-CoV-2 positivity in a discharged COVID-19 patient: A Case report</a> (<a href="http://www.wikidata.org/entity/Q94491331">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.04.032">10.1016/J.CMI.2020.04.032</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94491475">Candidate drugs against SARS-CoV-2 and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94491475">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104859">10.1016/J.PHRS.2020.104859</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94491561">Comparative seasonalities of influenza A, B and 'common cold' coronaviruses - setting the scene for SARS-CoV-2 infections and possible unexpected host immune interactions</a> (<a href="http://www.wikidata.org/entity/Q94491561">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.032">10.1016/J.JINF.2020.04.032</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94492112">SARS-CoV2 entry and spread in the lymphatic drainage system of the brain</a> (<a href="http://www.wikidata.org/entity/Q94492112">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.080">10.1016/J.BBI.2020.04.080</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94587108">Gynecological malignancies with asymptomatic SARS-CoV-2 infection during the convalescence of outbreak</a> (<a href="http://www.wikidata.org/entity/Q94587108">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.YGYNO.2020.04.709">10.1016/J.YGYNO.2020.04.709</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94591646">SARS-CoV-2 infection and obesity: Common inflammatory and metabolic aspects</a> (<a href="http://www.wikidata.org/entity/Q94591646">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.04.033">10.1016/J.DSX.2020.04.033</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94592216">A single centre study of viral community-acquired pneumonia in children: No evidence of SARS-CoV-2 from October 2019 to March 2020</a> (<a href="http://www.wikidata.org/entity/Q94592216">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104385">10.1016/J.JCV.2020.104385</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94592882">Operative team checklist for aerosol generating procedures to minimise exposure of healthcare workers to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94592882">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJPORL.2020.110075">10.1016/J.IJPORL.2020.110075</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94661599">Viral detection and serological response in critically ill patients with SARS-CoV-2. Implications for isolation withdrawal</a> (<a href="http://www.wikidata.org/entity/Q94661599">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.04.014">10.1016/J.MEDIN.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94682839">Elective Surgery During the SARS-CoV-2 Pandemic (COVID-19): A Morbimortality Analysis and Recommendations on Patient Prioritisation and Security Measures</a> (<a href="http://www.wikidata.org/entity/Q94682839">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CIRESP.2020.04.029">10.1016/J.CIRESP.2020.04.029</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q94951913">Comparison of four new commercial serologic assays for determination of SARS-CoV-2 IgG</a> (<a href="http://www.wikidata.org/entity/Q94951913">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104394">10.1016/J.JCV.2020.104394</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95320189">SARS-CoV-2 and gastrointestinal tract: The dark side of the pandemic</a> (<a href="http://www.wikidata.org/entity/Q95320189">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.04.028">10.1016/J.DLD.2020.04.028</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95601289">Epidemiological and clinical characteristics of discharged patients infected with SARS-CoV-2 on the Qinghai plateau</a> (<a href="http://www.wikidata.org/entity/Q95601289">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.20077644">10.1101/2020.04.23.20077644</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95601296">No Detectable Surge in SARS-CoV-2 Transmission due to the April 7, 2020 Wisconsin Election</a> (<a href="http://www.wikidata.org/entity/Q95601296">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.20078345">10.1101/2020.04.24.20078345</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95602172">Sequential informed pooling approach to detect SARS-CoV2 infection</a> (<a href="http://www.wikidata.org/entity/Q95602172">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.20077966">10.1101/2020.04.24.20077966</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95602923">On the estimation of the total number of SARS-CoV-2 infections</a> (<a href="http://www.wikidata.org/entity/Q95602923">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.20077446">10.1101/2020.04.23.20077446</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95603453">Effectiveness of isolation, testing, contact tracing and physical distancing on reducing transmission of SARS-CoV-2 in different settings</a> (<a href="http://www.wikidata.org/entity/Q95603453">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.20077024">10.1101/2020.04.23.20077024</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95603900">Test performance evaluation of SARS-CoV-2 serological assays</a> (<a href="http://www.wikidata.org/entity/Q95603900">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.20074856">10.1101/2020.04.25.20074856</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95607659">FIRST DETECTION OF SARS-COV-2 IN UNTREATED WASTEWATERS IN ITALY</a> (<a href="http://www.wikidata.org/entity/Q95607659">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.20079830">10.1101/2020.04.25.20079830</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95608114">Interim Analysis of Pandemic Coronavirus Disease 2019 (COVID-19) and the SARS-CoV-2 virus in Latin America and the Caribbean: Morbidity, Mortality and Molecular Testing Trends in the Region</a> (<a href="http://www.wikidata.org/entity/Q95608114">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.20079863">10.1101/2020.04.25.20079863</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95609125">Genomics of Indian SARS-CoV-2: Implications in genetic diversity, possible origin and spread of virus</a> (<a href="http://www.wikidata.org/entity/Q95609125">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.20079475">10.1101/2020.04.25.20079475</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95609910">The role of asymptomatic SARS-CoV-2 infections: rapid living systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q95609910">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.20079103">10.1101/2020.04.25.20079103</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95615812">The natural history and transmission potential of asymptomatic SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95615812">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.20082347">10.1101/2020.04.27.20082347</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95616918">Cotton tipped plastic swabs for SARS-CoV-2 RT-qPCR diagnosis to prevent supplies shortage.</a> (<a href="http://www.wikidata.org/entity/Q95616918">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.20079947">10.1101/2020.04.28.20079947</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95619747">Intra-host site-specific polymorphisms of SARS-CoV-2 is consistent across multiple samples and methodologies</a> (<a href="http://www.wikidata.org/entity/Q95619747">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.20078691">10.1101/2020.04.24.20078691</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95625832">RNA-GPS Predicts SARS-CoV-2 RNA Localization to Host Mitochondria and Nucleolus</a> (<a href="http://www.wikidata.org/entity/Q95625832">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.065201">10.1101/2020.04.28.065201</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95626826">SARS-CoV-2 CT-scan dataset: A large dataset of real patients CT scans for SARS-CoV-2 identification</a> (<a href="http://www.wikidata.org/entity/Q95626826">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.20078584">10.1101/2020.04.24.20078584</a></td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td><a href="https://scholia.toolforge.org/Q95628510">Heparin inhibits cellular invasion by SARS-CoV-2: structural dependence of the interaction of the surface protein (spike) S1 receptor binding domain with heparin</a> (<a href="http://www.wikidata.org/entity/Q95628510">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.28.066761">10.1101/2020.04.28.066761</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q93273748">Case Report of a SARS-CoV-2 Infection in a Patient With Ulcerative Colitis on Tofacitinib</a> (<a href="http://www.wikidata.org/entity/Q93273748">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IBD/IZAA093">10.1093/IBD/IZAA093</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q93332844">Tracheotomy in the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q93332844">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26214">10.1002/HED.26214</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q93332914">The Importance Of Naturally Attenuated Sars-Cov-2 In The Fight Against Covid-19</a> (<a href="http://www.wikidata.org/entity/Q93332914">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1462-2920.15039">10.1111/1462-2920.15039</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q93333896">Isolation of Infectious SARS-CoV-2 from Urine of a COVID-19 Patient</a> (<a href="http://www.wikidata.org/entity/Q93333896">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1760144">10.1080/22221751.2020.1760144</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q93335992">Cats under the shadow of the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q93335992">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13599">10.1111/TBED.13599</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q93338731">Long-term Coexistence of SARS-CoV-2 with Antibody Response in COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q93338731">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25946">10.1002/JMV.25946</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q93338790">A Novel Plan to Deal with SARS-CoV-2 and COVID-19 Disease</a> (<a href="http://www.wikidata.org/entity/Q93338790">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25945">10.1002/JMV.25945</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94445253">Covid-19, Coronavirus, SARS-CoV-2 and the small bowel</a> (<a href="http://www.wikidata.org/entity/Q94445253">edit</a>)</td>
    <td><a href="https://doi.org/10.17235/REED.2020.7137/2020">10.17235/REED.2020.7137/2020</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94445534">Pandemic responses: Planning to neutralize SARS-CoV-2 and prepare for future outbreaks</a> (<a href="http://www.wikidata.org/entity/Q94445534">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PMED.1003123">10.1371/JOURNAL.PMED.1003123</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94445938">SARS-CoV-2 Serology: Much Hype, Little Data</a> (<a href="http://www.wikidata.org/entity/Q94445938">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA107">10.1093/CLINCHEM/HVAA107</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94448025">Rapid detection of SARS-CoV-2 in saliva: Can an endodontist take the lead in point-of-care COVID-19 testing?</a> (<a href="http://www.wikidata.org/entity/Q94448025">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IEJ.13317">10.1111/IEJ.13317</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94450935">Analysis of the susceptibility of lung cancer patients to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94450935">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12943-020-01209-2">10.1186/S12943-020-01209-2</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94450943">Shining a light on the evidence for hydroxychloroquine in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94450943">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02894-7">10.1186/S13054-020-02894-7</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94450950">COVID-19: ICU delirium management during SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94450950">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02882-X">10.1186/S13054-020-02882-X</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94450971">Expression of the SARS-CoV-2 cell receptor gene ACE2 in a wide variety of human tissues</a> (<a href="http://www.wikidata.org/entity/Q94450971">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40249-020-00662-X">10.1186/S40249-020-00662-X</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94451547">Patients with Cancer Appear More Vulnerable to SARS-COV-2: A Multicenter Study during the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q94451547">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/2159-8290.CD-20-0422">10.1158/2159-8290.CD-20-0422</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94451596">Response to 'Is there a future for hydroxychloroquine/chloroquine in prevention of SARS-CoV-2 infection (COVID-19)?' by Moiseev et al</a> (<a href="http://www.wikidata.org/entity/Q94451596">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217636">10.1136/ANNRHEUMDIS-2020-217636</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94451598">Preliminary recommendations of the German Society of Rheumatology (DGRh eV) for the management of patients with inflammatory rheumatic diseases during the SARS-CoV-2/Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94451598">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217628">10.1136/ANNRHEUMDIS-2020-217628</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94451717">The Immunocompromised Transplant Recipient and SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94451717">edit</a>)</td>
    <td><a href="https://doi.org/10.1681/ASN.2020040416">10.1681/ASN.2020040416</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94451821">Outpatient Management of the Kidney Transplant Recipient during the SARS-CoV-2 Virus Pandemic</a> (<a href="http://www.wikidata.org/entity/Q94451821">edit</a>)</td>
    <td><a href="https://doi.org/10.2215/CJN.04510420">10.2215/CJN.04510420</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94451957">Treatment of Proximal Femoral Fragility Fractures in Patients with COVID-19 During the SARS-CoV-2 Outbreak in Northern Italy</a> (<a href="http://www.wikidata.org/entity/Q94451957">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00617">10.2106/JBJS.20.00617</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94452308">Pathological evidence for residual SARS-CoV-2 in pulmonary tissues of a ready-for-discharge patient</a> (<a href="http://www.wikidata.org/entity/Q94452308">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41422-020-0318-5">10.1038/S41422-020-0318-5</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94453120">Innovative "Bring-Service-Near-Your-Home" Operations under Corona-Virus (COVID-19/SARS-CoV-2) Outbreak: Can Logistics Become the Messiah?</a> (<a href="http://www.wikidata.org/entity/Q94453120">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TRE.2020.101961">10.1016/J.TRE.2020.101961</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94453408">Structural elucidation of SARS-CoV-2 vital proteins: Computational methods reveal potential drug candidates against main protease, Nsp12 polymerase and Nsp13 helicase</a> (<a href="http://www.wikidata.org/entity/Q94453408">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPHA.2020.04.008">10.1016/J.JPHA.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94453411">Clinical presentations and outcomes of SARS-CoV-2 infected pneumonia in pregnant women and health status of their neonates</a> (<a href="http://www.wikidata.org/entity/Q94453411">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCIB.2020.04.040">10.1016/J.SCIB.2020.04.040</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94453623">SARS-CoV-2 and Bats: From Flight to Fighting COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94453623">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACBTS.2020.04.012">10.1016/J.JACBTS.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94453634">Group Testing for SARS-CoV-2: Forward to the Past?</a> (<a href="http://www.wikidata.org/entity/Q94453634">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S41669-020-00217-8">10.1007/S41669-020-00217-8</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94454130">Epidemiological and clinical features of asymptomatic patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94454130">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25944">10.1002/JMV.25944</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94454131">SARS-CoV-2 and the Hidden Carriers - Sewage, Feline, and Blood Transfusion</a> (<a href="http://www.wikidata.org/entity/Q94454131">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25956">10.1002/JMV.25956</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94454249">The ethical challenges of the SARS-CoV-2 pandemic in the global south and the global north - same and different</a> (<a href="http://www.wikidata.org/entity/Q94454249">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DEWB.12263">10.1111/DEWB.12263</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94455361">Surgical management of suspected or confirmed SARS-CoV-2 (COVID-19)-positive patients: a model stemming from the experience at Level III Hospital in Emilia-Romagna, Italy</a> (<a href="http://www.wikidata.org/entity/Q94455361">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00068-020-01377-2">10.1007/S00068-020-01377-2</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94455594">SARS-CoV-2-Induced Vomiting as Onset Symptom in a Patient with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94455594">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10620-020-06285-4">10.1007/S10620-020-06285-4</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94470889">Structural and Evolutionary Analysis Indicate That the SARS-CoV-2 Mpro Is a Challenging Target for Small-Molecule Inhibitor Design</a> (<a href="http://www.wikidata.org/entity/Q94470889">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21093099">10.3390/IJMS21093099</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94471381">On Facing the SARS-CoV-2 (COVID-19) with Combination of Nanomaterials and Medicine: Possible Strategies and First Challenges</a> (<a href="http://www.wikidata.org/entity/Q94471381">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/NANO10050852">10.3390/NANO10050852</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94487226">Genomic Epidemiology of SARS-CoV-2 in Guangdong Province, China</a> (<a href="http://www.wikidata.org/entity/Q94487226">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.04.023">10.1016/J.CELL.2020.04.023</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94490423">Arbidol: A potential antiviral drug for the treatment of SARS-CoV-2 by blocking the trimerization of viral spike glycoprotein ?</a> (<a href="http://www.wikidata.org/entity/Q94490423">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105998">10.1016/J.IJANTIMICAG.2020.105998</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94491110">Acute Pulmonary Embolism in SARS-CoV-2 Infection Treated with Surgical Embolectomy</a> (<a href="http://www.wikidata.org/entity/Q94491110">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ATHORACSUR.2020.04.013">10.1016/J.ATHORACSUR.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94491150">Mechanisms of increased morbidity and mortality of SARS-CoV-2 infection in individuals with diabetes: what this means for an effective management strategy</a> (<a href="http://www.wikidata.org/entity/Q94491150">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.METABOL.2020.154254">10.1016/J.METABOL.2020.154254</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94491275">SARS-CoV2 induced respiratory distress: Can cannabinoids be added to anti-viral therapies to reduce lung inflammation?</a> (<a href="http://www.wikidata.org/entity/Q94491275">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.079">10.1016/J.BBI.2020.04.079</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94491290">Guillain-Barré Syndrome as a Complication of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q94491290">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.074">10.1016/J.BBI.2020.04.074</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94491552">The SARS-CoV-2 seroprevalence is the key factor for deconfinement in France</a> (<a href="http://www.wikidata.org/entity/Q94491552">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.031">10.1016/J.JINF.2020.04.031</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94494802">New understanding of the damage of SARS-CoV-2 infection outside the respiratory system</a> (<a href="http://www.wikidata.org/entity/Q94494802">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BIOPHA.2020.110195">10.1016/J.BIOPHA.2020.110195</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94495756">Protective immunity after COVID-19 has been questioned: What can we do without SARS-CoV-2-IgG detection?</a> (<a href="http://www.wikidata.org/entity/Q94495756">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELLIMM.2020.104114">10.1016/J.CELLIMM.2020.104114</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94496723">Molecular diagnostics at the times of SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q94496723">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/DX-2020-0050">10.1515/DX-2020-0050</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94500293">A Multibasic Cleavage Site in the Spike Protein of SARS-CoV-2 Is Essential for Infection of Human Lung Cells</a> (<a href="http://www.wikidata.org/entity/Q94500293">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MOLCEL.2020.04.022">10.1016/J.MOLCEL.2020.04.022</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94503566">Anti-RAS drugs and SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94503566">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.APSB.2020.04.013">10.1016/J.APSB.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94540307">Detection of low levels of SARS-CoV-2 RNA from nasopharyngeal swabs using three commercial molecular assays</a> (<a href="http://www.wikidata.org/entity/Q94540307">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104387">10.1016/J.JCV.2020.104387</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q94595224">Clinical evaluation of a SARS-CoV-2 RT-PCR assay on a fully automated system for rapid on-demand testing in the hospital setting</a> (<a href="http://www.wikidata.org/entity/Q94595224">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104390">10.1016/J.JCV.2020.104390</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95601265">A SARS-CoV-2 vaccine candidate would likely match all currently circulating strains</a> (<a href="http://www.wikidata.org/entity/Q95601265">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.064774">10.1101/2020.04.27.064774</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95601632">Disparate temperature-dependent virus – host dynamics for SARS-CoV-2 and SARS-CoV in the human respiratory epithelium</a> (<a href="http://www.wikidata.org/entity/Q95601632">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.062315">10.1101/2020.04.27.062315</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95602244">Remdesivir potently inhibits SARS-CoV-2 in human lung cells and chimeric SARS-CoV expressing the SARS-CoV-2 RNA polymerase in mice</a> (<a href="http://www.wikidata.org/entity/Q95602244">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.064279">10.1101/2020.04.27.064279</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95603539">SARS-CoV-2 Detection Using an Isothermal Amplification Reaction and a Rapid, Inexpensive Protocol for Sample Inactivation and Purification</a> (<a href="http://www.wikidata.org/entity/Q95603539">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.20076877">10.1101/2020.04.23.20076877</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95603999">Emergence of multiple variants of SARS-CoV-2 with signature structural changes</a> (<a href="http://www.wikidata.org/entity/Q95603999">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.26.062471">10.1101/2020.04.26.062471</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95604094">Resident physician exposure to novel coronavirus (2019-nCoV, SARS-CoV-2) within New York City during exponential phase of COVID-19 pandemic: Report of the New York City Residency Program Directors COVID-19 Research Group</a> (<a href="http://www.wikidata.org/entity/Q95604094">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.20074310">10.1101/2020.04.23.20074310</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95604221">Association of Digestive Symptoms and Hospitalization in Patients with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95604221">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.20076935">10.1101/2020.04.23.20076935</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95604499">Resilient SARS-CoV-2 diagnostics workflows including viral heat inactivation</a> (<a href="http://www.wikidata.org/entity/Q95604499">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.20074351">10.1101/2020.04.22.20074351</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95604752">Role of 1’-Ribose Cyano Substitution for Remdesivir to Effectively Inhibit both Nucleotide Addition and Proofreading in SARS-CoV-2 Viral RNA Replication</a> (<a href="http://www.wikidata.org/entity/Q95604752">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.063859">10.1101/2020.04.27.063859</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95605776">Racial and Ethnic Disparities in SARS-CoV-2 Pandemic: Analysis of a COVID-19 Observational Registry for a Diverse U.S. Metropolitan Population</a> (<a href="http://www.wikidata.org/entity/Q95605776">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.20073148">10.1101/2020.04.24.20073148</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95608219">Comparison of SARS-CoV-2 Exit Strategies Building Blocks</a> (<a href="http://www.wikidata.org/entity/Q95608219">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.20072850">10.1101/2020.04.23.20072850</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95608534">Estimation of SARS-CoV-2 infection fatality rate by real-time antibody screening of blood donors</a> (<a href="http://www.wikidata.org/entity/Q95608534">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.20075291">10.1101/2020.04.24.20075291</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95616698">Specific mutations in SARS-CoV2 RNA dependent RNA polymerase and helicase alter protein structure, dynamics and thus function: Effect on viral RNA replication</a> (<a href="http://www.wikidata.org/entity/Q95616698">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.26.063024">10.1101/2020.04.26.063024</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95625935">Structure of replicating SARS-CoV-2 polymerase</a> (<a href="http://www.wikidata.org/entity/Q95625935">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.27.063180">10.1101/2020.04.27.063180</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95626108">Quality control of low-frequency variants in SARS-CoV-2 genomes</a> (<a href="http://www.wikidata.org/entity/Q95626108">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.26.062422">10.1101/2020.04.26.062422</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q95653893">Marked Up-Regulation of ACE2 in Hearts of Patients With Obstructive Hypertrophic Cardiomyopathy: Implications for SARS-CoV-2-Mediated COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95653893">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MAYOCP.2020.04.028">10.1016/J.MAYOCP.2020.04.028</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q96340154">Pooling of samples for testing for SARS-CoV-2 in asymptomatic people</a> (<a href="http://www.wikidata.org/entity/Q96340154">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30362-5">10.1016/S1473-3099(20)30362-5</a></td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td><a href="https://scholia.toolforge.org/Q96345406">[Comment] Treatment strategies to fight the new coronavirus SARS-CoV-2: A challenge for a Rubik's Cube solver</a> (<a href="http://www.wikidata.org/entity/Q96345406">edit</a>)</td>
    <td><a href="https://doi.org/10.3892/ETM.2020.8692">10.3892/ETM.2020.8692</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93243382">First reported nosocomial outbreak of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) in a pediatric dialysis unit</a> (<a href="http://www.wikidata.org/entity/Q93243382">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA491">10.1093/CID/CIAA491</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93243406">Profile of IgG and IgM antibodies against severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q93243406">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA489">10.1093/CID/CIAA489</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93243409">Early risk factors for the duration of SARS-CoV-2 viral positivity in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q93243409">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA490">10.1093/CID/CIAA490</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93247010">COVID-19 and the digestive system: protection and management during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q93247010">edit</a>)</td>
    <td><a href="https://doi.org/10.17235/REED.2020.7128/2020">10.17235/REED.2020.7128/2020</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93249956">Olfactory and rhinological evaluations in SARS-CoV-2 patients complaining of olfactory loss</a> (<a href="http://www.wikidata.org/entity/Q93249956">edit</a>)</td>
    <td><a href="https://doi.org/10.4193/RHIN20.136">10.4193/RHIN20.136</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93254123">Acute pulmonary embolism in conjunction with intramural right ventricular thrombus in a SARS-CoV-2-positive patient</a> (<a href="http://www.wikidata.org/entity/Q93254123">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EHJCI/JEAA115">10.1093/EHJCI/JEAA115</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93254197">Prevalence of SARS-CoV-2 Infection in Residents of a Large Homeless Shelter in Boston</a> (<a href="http://www.wikidata.org/entity/Q93254197">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6887">10.1001/JAMA.2020.6887</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93256201">Is global BCG vaccination-induced trained immunity relevant to the progression of SARS-CoV-2 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q93256201">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14345">10.1111/ALL.14345</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93256572">Vaginal delivery in SARS-CoV-2 infected pregnant women in Northern Italy: a retrospective analysis</a> (<a href="http://www.wikidata.org/entity/Q93256572">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1471-0528.16278">10.1111/1471-0528.16278</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93261548">Aerodynamic analysis of SARS-CoV-2 in two Wuhan hospitals</a> (<a href="http://www.wikidata.org/entity/Q93261548">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2271-3">10.1038/S41586-020-2271-3</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93261818">[The SARS-CoV-2 Pandemic and an Attempted Suicide of a Patient with Delusional Disorder]</a> (<a href="http://www.wikidata.org/entity/Q93261818">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1158-1745">10.1055/A-1158-1745</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93264742">Natural products may interfere with SARS-CoV-2 attachment to the host cell</a> (<a href="http://www.wikidata.org/entity/Q93264742">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1761881">10.1080/07391102.2020.1761881</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93264792">A Molecular Modeling Approach to Identify Effective Antiviral Phytochemicals against the Main Protease of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93264792">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1761883">10.1080/07391102.2020.1761883</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93268094">Clinical phenotypes of SARS-CoV-2: Implications for clinicians and researchers</a> (<a href="http://www.wikidata.org/entity/Q93268094">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01028-2020">10.1183/13993003.01028-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93268253">Evaluation of Transport Media and Specimen Transport Conditions for the Detection of SARS-CoV-2 Using Real Time Reverse Transcription PCR</a> (<a href="http://www.wikidata.org/entity/Q93268253">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00708-20">10.1128/JCM.00708-20</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93268255">Evaluation of the QIAstat-Dx Respiratory SARS-CoV-2 Panel, the first rapid multiplex PCR commercial assay for SARS-CoV-2 detection</a> (<a href="http://www.wikidata.org/entity/Q93268255">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00630-20">10.1128/JCM.00630-20</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93268260">Comparison of Four Molecular In Vitro Diagnostic Assays for the Detection of SARS-CoV-2 in Nasopharyngeal Specimens</a> (<a href="http://www.wikidata.org/entity/Q93268260">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00743-20">10.1128/JCM.00743-20</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93272738">SARS-CoV-2 infection in a patient on chronic hydroxychloroquine therapy: Implications for prophylaxis</a> (<a href="http://www.wikidata.org/entity/Q93272738">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDCR.2020.E00778">10.1016/J.IDCR.2020.E00778</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93273367">Exercise against SARS-CoV-2 (COVID-19): Does workout intensity matter? (A mini review of some indirect evidence related to obesity)</a> (<a href="http://www.wikidata.org/entity/Q93273367">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.OBMED.2020.100245">10.1016/J.OBMED.2020.100245</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93274457">[Current guidance of the German Society of Rheumatology for the care of patients with rheumatic diseases during the SARS-CoV-2/Covid 19 pandemic]</a> (<a href="http://www.wikidata.org/entity/Q93274457">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00393-020-00799-Y">10.1007/S00393-020-00799-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93274743">Viral RNA load as determined by cell culture as a management tool for discharge of SARS-CoV-2 patients from infectious disease wards</a> (<a href="http://www.wikidata.org/entity/Q93274743">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03913-9">10.1007/S10096-020-03913-9</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q93854602">Screening of Clinically Approved and Investigation Drugs as Potential Inhibitors of SARS-CoV-2 Main Protease and Spike Receptor-Binding Domain Bound with ACE2 COVID19 Target Proteins: A Virtual Drug Repurposing Study</a> (<a href="http://www.wikidata.org/entity/Q93854602">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12032712">10.26434/CHEMRXIV.12032712</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94459085">Novel biosensor platforms for the detection of coronavirus infection and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94459085">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000337">10.1097/JCMA.0000000000000337</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94459090">Genomic Analysis and Comparative Multiple Sequence of SARS-CoV2</a> (<a href="http://www.wikidata.org/entity/Q94459090">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000335">10.1097/JCMA.0000000000000335</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94469418">Impact of contact tracing on SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q94469418">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30357-1">10.1016/S1473-3099(20)30357-1</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94469450">Is SARS-CoV-2 Also an Enteric Pathogen with Potential Fecal-Oral Transmission: A COVID-19 Virological and Clinical Review</a> (<a href="http://www.wikidata.org/entity/Q94469450">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.052">10.1053/J.GASTRO.2020.04.052</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94469586">Genotyping coronavirus SARS-CoV-2: methods and implications</a> (<a href="http://www.wikidata.org/entity/Q94469586">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.YGENO.2020.04.016">10.1016/J.YGENO.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94469643">Potentially irreversible olfactory and gustatory impairments in COVID-19: Indolent vs. fulminant SARS-CoV-2 neuroinfection</a> (<a href="http://www.wikidata.org/entity/Q94469643">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.071">10.1016/J.BBI.2020.04.071</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94469646">SARS-CoV-2: A new virus but a familiar inflammation brain pattern</a> (<a href="http://www.wikidata.org/entity/Q94469646">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.066">10.1016/J.BBI.2020.04.066</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94469676">Persistence of intestinal SARS-CoV-2 infection in patients with COVID-19 leads to re-admission after pneumonia resolved</a> (<a href="http://www.wikidata.org/entity/Q94469676">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.063">10.1016/J.IJID.2020.04.063</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94469740">SARS-COV2 INFECTION AND LUNG CANCER PATIENTS: the potential role of IL17 target therapy</a> (<a href="http://www.wikidata.org/entity/Q94469740">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.04.015">10.1016/J.JTHO.2020.04.015</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94470094">Association between climate variables and global transmission oF SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94470094">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138997">10.1016/J.SCITOTENV.2020.138997</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94488911">A cluster of health care workers with COVID-19 pneumonia caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94488911">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.04.013">10.1016/J.JMII.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94500936">Medical masks and Respirators for the Protection of Healthcare Workers from SARS-CoV-2 and other viruses</a> (<a href="http://www.wikidata.org/entity/Q94500936">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PULMOE.2020.04.009">10.1016/J.PULMOE.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94546742">Nosocomial infection with SARS-Cov-2 within Departments of Digestive Surgery</a> (<a href="http://www.wikidata.org/entity/Q94546742">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVISCSURG.2020.04.016">10.1016/J.JVISCSURG.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94661604">Post-intensive care syndrome after SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94661604">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.04.011">10.1016/J.MEDIN.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94662659">Hydroxychloroquine as an aerosol might markedly reduce and even prevent severe clinical symptoms after SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94662659">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109783">10.1016/J.MEHY.2020.109783</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94682702">Living evidence for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94682702">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.04.012">10.1016/J.MEDIN.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94938805">SARS-CoV-2 Receptor ACE2 Is an Interferon-Stimulated Gene in Human Airway Epithelial Cells and Is Detected in Specific Cell Subsets across Tissues</a> (<a href="http://www.wikidata.org/entity/Q94938805">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.04.035">10.1016/J.CELL.2020.04.035</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q94952938">[COVID19-Tracker: a shiny app to analise data on SARS-CoV-2 epidemic in Spain]</a> (<a href="http://www.wikidata.org/entity/Q94952938">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GACETA.2020.04.002">10.1016/J.GACETA.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q95601805">Structural Basis of RNA Cap Modification by SARS-CoV-2 Coronavirus</a> (<a href="http://www.wikidata.org/entity/Q95601805">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.26.061705">10.1101/2020.04.26.061705</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q95605836">SARS-CoV-2 On-the-Spot Virus Detection Directly From Patients</a> (<a href="http://www.wikidata.org/entity/Q95605836">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.20072389">10.1101/2020.04.22.20072389</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q95626061">Comparison of Commercially Available and Laboratory Developed Assays for in vitro Detection of SARS-CoV-2 in Clinical Laboratories</a> (<a href="http://www.wikidata.org/entity/Q95626061">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.20074559">10.1101/2020.04.24.20074559</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q95626322">Ethnic and socioeconomic differences in SARS-CoV-2 infection: prospective cohort study using UK Biobank</a> (<a href="http://www.wikidata.org/entity/Q95626322">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.20075663">10.1101/2020.04.22.20075663</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q95627286">Long period dynamics of viral load and antibodies for SARS-CoV-2 infection: an observational cohort study</a> (<a href="http://www.wikidata.org/entity/Q95627286">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.20071258">10.1101/2020.04.22.20071258</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q95627505">How fast does the SARS-Cov-2 virus really mutate in heterogeneous populations?</a> (<a href="http://www.wikidata.org/entity/Q95627505">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.20076075">10.1101/2020.04.23.20076075</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q95855144">To breastfeed or not to breastfeed? Lack of evidence on the presence of SARS-CoV-2 in breastmilk of pregnant women with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95855144">edit</a>)</td>
    <td><a href="https://doi.org/10.26633/RPSP.2020.59">10.26633/RPSP.2020.59</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q96021610">[Acute respiratory distress syndrome secondary to SARS-CoV-2 infection in an infant]</a> (<a href="http://www.wikidata.org/entity/Q96021610">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMR.2020.04.009">10.1016/J.RMR.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q96303964">Surgical Strategies in the Era of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96303964">edit</a>)</td>
    <td><a href="https://doi.org/10.11604/PAMJ.2020.35.2.22975">10.11604/PAMJ.2020.35.2.22975</a></td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td><a href="https://scholia.toolforge.org/Q97679128">A potential role for AHR in SARS-CoV-2 pathology</a> (<a href="http://www.wikidata.org/entity/Q97679128">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-25639/V1">10.21203/RS.3.RS-25639/V1</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q91956385">CoV2ID: Detection and Therapeutics Oligo Database for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91956385">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.048991">10.1101/2020.04.19.048991</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q93232009">Letter: The Risk of COVID-19 Infection During Neurosurgical Procedures: A Review of Severe Acute Respiratory Distress Syndrome Coronavirus 2 (SARS-CoV-2) Modes of Transmission and Proposed Neurosurgery-Specific Measures for Mitigation</a> (<a href="http://www.wikidata.org/entity/Q93232009">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA157">10.1093/NEUROS/NYAA157</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q93234592">DPP4 inhibition: preventing SARS-CoV-2 infection and/or progression of COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q93234592">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DMRR.3330">10.1002/DMRR.3330</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q93234730">Evaluation of ocular symptoms and tropism of SARS-CoV-2 in patients confirmed with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q93234730">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOS.14445">10.1111/AOS.14445</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q93244730">Noscapine, a possible drug candidate for attenuation of cytokine release associated with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93244730">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DDR.21676">10.1002/DDR.21676</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q93248713">SARS-CoV-2 RNA dependent RNA polymerase (RdRp) targeting: An in silico perspective</a> (<a href="http://www.wikidata.org/entity/Q93248713">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1761882">10.1080/07391102.2020.1761882</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q94458625">Will environmental impacts of social distancing due to the SARS-CoV-2 pandemic decrease allergic disease?</a> (<a href="http://www.wikidata.org/entity/Q94458625">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.04.026">10.1016/J.JACI.2020.04.026</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q94476147">SARS-CoV-2 in the ocular surface of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q94476147">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40662-020-00189-0">10.1186/S40662-020-00189-0</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q94480374">Feasibility of Known RNA Polymerase Inhibitors as Anti-SARS-CoV-2 Drugs</a> (<a href="http://www.wikidata.org/entity/Q94480374">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9050320">10.3390/PATHOGENS9050320</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q94495352">Comparing the analytical performance of three SARS-CoV-2 molecular diagnostic assays</a> (<a href="http://www.wikidata.org/entity/Q94495352">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104384">10.1016/J.JCV.2020.104384</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95600784">Pooling of Nasopharyngeal Swab Specimens for SARS-CoV-2 detection by RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q95600784">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.20075598">10.1101/2020.04.22.20075598</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95601064">SARS-CoV-2 Productively Infects Human Gut Enterocytes</a> (<a href="http://www.wikidata.org/entity/Q95601064">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.060350">10.1101/2020.04.25.060350</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95601244">A rapid, low cost, and highly sensitive SARS-CoV-2 diagnostic based on whole genome sequencing</a> (<a href="http://www.wikidata.org/entity/Q95601244">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.061499">10.1101/2020.04.25.061499</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95601574">The proportion testing positive for SARS-COV-2 among the tested population in the U.S.: Benefits of the positive test ratio under scaled testing scenarios</a> (<a href="http://www.wikidata.org/entity/Q95601574">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.20074070">10.1101/2020.04.21.20074070</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95601592">Antibody tests in detecting SARS-CoV-2 infection: a meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q95601592">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.20074914">10.1101/2020.04.22.20074914</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95601626">SARS-CoV-2 RNA titers in wastewater anticipated COVID-19 occurrence in a low prevalence area</a> (<a href="http://www.wikidata.org/entity/Q95601626">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.20075200">10.1101/2020.04.22.20075200</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95601682">Lack of association between genetic variants at ACE2 and TMPRSS2 genes involved in SARS-CoV-2 infection and human quantitative phenotypes</a> (<a href="http://www.wikidata.org/entity/Q95601682">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.20074963">10.1101/2020.04.22.20074963</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95602509">Rapid SARS-CoV-2 whole genome sequencing for informed public health decision making in the Netherlands</a> (<a href="http://www.wikidata.org/entity/Q95602509">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.050633">10.1101/2020.04.21.050633</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95603350">Characterization of intra-host SARS-CoV-2 variants improves phylogenomic reconstruction and may reveal functionally convergent mutations</a> (<a href="http://www.wikidata.org/entity/Q95603350">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.044404">10.1101/2020.04.22.044404</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95603715">Optimized qRT-PCR approach for the detection of intra- and extra-cellular SARS-CoV-2 RNAs</a> (<a href="http://www.wikidata.org/entity/Q95603715">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.052258">10.1101/2020.04.20.052258</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95615507">Insight towards the effect of the multibasic cleavage site of SARS-CoV-2 spike protein on cellular proteases</a> (<a href="http://www.wikidata.org/entity/Q95615507">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.061507">10.1101/2020.04.25.061507</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95622836">Comparison of Cepheid Xpert Xpress and Abbott ID Now to Roche cobas for the Rapid Detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95622836">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.055327">10.1101/2020.04.22.055327</a></td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td><a href="https://scholia.toolforge.org/Q95623068">MINERVA: A facile strategy for SARS-CoV-2 whole genome deep sequencing of clinical samples</a> (<a href="http://www.wikidata.org/entity/Q95623068">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.25.060947">10.1101/2020.04.25.060947</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93219433">Does SARS-Cov-2 invade the brain? Translational lessons from animal models</a> (<a href="http://www.wikidata.org/entity/Q93219433">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14277">10.1111/ENE.14277</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93219752">Expression of SARS-CoV-2 Entry Molecules ACE2 and TMPRSS2 in the Gut of Patients With IBD</a> (<a href="http://www.wikidata.org/entity/Q93219752">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IBD/IZAA085">10.1093/IBD/IZAA085</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93219761">Transmission risk of SARS-CoV-2 to healthcare workers -observational results of a primary care hospital contact tracing</a> (<a href="http://www.wikidata.org/entity/Q93219761">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20257">10.4414/SMW.2020.20257</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93219808">Topical preparations to reduce SARS-CoV-2 aerosolization in head and neck mucosal surgery</a> (<a href="http://www.wikidata.org/entity/Q93219808">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26200">10.1002/HED.26200</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93219964">RT-LAMP for rapid diagnosis of coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93219964">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1751-7915.13586">10.1111/1751-7915.13586</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93220514">SARS-CoV-2 Pandemic and The Need for Transplant-oriented Trials</a> (<a href="http://www.wikidata.org/entity/Q93220514">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRI.13626">10.1111/TRI.13626</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93231037">Absence of severe complications from SARS-CoV-2 infection in children with rheumatic diseases treated with biologic drugs</a> (<a href="http://www.wikidata.org/entity/Q93231037">edit</a>)</td>
    <td><a href="https://doi.org/10.3899/JRHEUM.200483">10.3899/JRHEUM.200483</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93237897">Treatment of SARS-CoV-2: How far have we reached?</a> (<a href="http://www.wikidata.org/entity/Q93237897">edit</a>)</td>
    <td><a href="https://doi.org/10.5582/DDT.2020.03008">10.5582/DDT.2020.03008</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93272945">Recommendations on the clinical management of the COVID-19 infection by the «new coronavirus» SARS-CoV2. Spanish Paediatric Association working group</a> (<a href="http://www.wikidata.org/entity/Q93272945">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDE.2020.02.002">10.1016/J.ANPEDE.2020.02.002</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93272957">Chaos game representation dataset of SARS-CoV-2 genome</a> (<a href="http://www.wikidata.org/entity/Q93272957">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIB.2020.105618">10.1016/J.DIB.2020.105618</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q93272961">Masks and thermometers: Paramount measures to stop the rapid spread of SARS-CoV-2 in the United States</a> (<a href="http://www.wikidata.org/entity/Q93272961">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GENDIS.2020.04.011">10.1016/J.GENDIS.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q94446453">IgA-Ab response to spike glycoprotein of SARS-CoV-2 in patients with COVID-19: A longitudinal study</a> (<a href="http://www.wikidata.org/entity/Q94446453">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.04.026">10.1016/J.CCA.2020.04.026</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q94446906">In vitro testing of combined hydroxychloroquine and azithromycin on SARS-CoV-2 shows synergistic effect</a> (<a href="http://www.wikidata.org/entity/Q94446906">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICPATH.2020.104228">10.1016/J.MICPATH.2020.104228</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q94449833">Searching for SARS-COV-2 on Particulate Matter: A Possible Early Indicator of COVID-19 Epidemic Recurrence</a> (<a href="http://www.wikidata.org/entity/Q94449833">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17092986">10.3390/IJERPH17092986</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q94494828">Why not consider an endothelin receptor antagonist against SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q94494828">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109792">10.1016/J.MEHY.2020.109792</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q94496156">Airborne route and bad use of ventilation systems as non-negligible factors in SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q94496156">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109781">10.1016/J.MEHY.2020.109781</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q94511489">Severe respiratory SARS-CoV2 infection: Does ACE2 receptor matter?</a> (<a href="http://www.wikidata.org/entity/Q94511489">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMED.2020.105996">10.1016/J.RMED.2020.105996</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q94587427">A multinational report to characterise SARS-CoV-2 infection in people with cystic fibrosis</a> (<a href="http://www.wikidata.org/entity/Q94587427">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCF.2020.04.012">10.1016/J.JCF.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95313147">[Narrative review of the immune response against coronavirus: An overview, applicability for SARS-COV-2, and therapeutic implications]</a> (<a href="http://www.wikidata.org/entity/Q95313147">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDI.2020.04.016">10.1016/J.ANPEDI.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95601605">SARS-CoV-2 Isolation and Propagation from Turkish COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q95601605">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.056309">10.1101/2020.04.23.056309</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95601798">Search for SARS-CoV-2 inhibitors in currently approved drugs to tackle COVID-19 pandemia</a> (<a href="http://www.wikidata.org/entity/Q95601798">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.055756">10.1101/2020.04.23.055756</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95604535">Validation of a SARS-CoV-2 spike protein ELISA for use in contact investigations and sero-surveillance</a> (<a href="http://www.wikidata.org/entity/Q95604535">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.057323">10.1101/2020.04.24.057323</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95606200">Multi-epitope based peptide vaccine design against SARS-CoV-2 using its spike protein</a> (<a href="http://www.wikidata.org/entity/Q95606200">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.055467">10.1101/2020.04.23.055467</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95606231">Introductions and early spread of SARS-CoV-2 in France</a> (<a href="http://www.wikidata.org/entity/Q95606231">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.059576">10.1101/2020.04.24.059576</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95607116">Treating Influenza and SARS-CoV-2 via mRNA-encoded Cas13a</a> (<a href="http://www.wikidata.org/entity/Q95607116">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.060418">10.1101/2020.04.24.060418</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95610183">The anti-HIV Drug Nelfinavir Mesylate (Viracept) is a Potent Inhibitor of Cell Fusion Caused by the SARS-CoV-2 Spike (S) Glycoprotein Warranting further Evaluation as an Antiviral against COVID-19 infections</a> (<a href="http://www.wikidata.org/entity/Q95610183">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.060376">10.1101/2020.04.24.060376</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95614166">Genetic analysis of the novel SARS-CoV-2 host receptor TMPRSS2 in different populations</a> (<a href="http://www.wikidata.org/entity/Q95614166">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.057190">10.1101/2020.04.23.057190</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95616933">Critical role of type III interferon in controlling SARS-CoV-2 infection, replication and spread in primary human intestinal epithelial cells</a> (<a href="http://www.wikidata.org/entity/Q95616933">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.059667">10.1101/2020.04.24.059667</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95621687">A follow-up study of children infected with SARS-CoV-2 from Western China</a> (<a href="http://www.wikidata.org/entity/Q95621687">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20073288">10.1101/2020.04.20.20073288</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95626599">ACE2 polymorphisms and individual susceptibility to SARS-CoV-2 infection: insights from an in silico study</a> (<a href="http://www.wikidata.org/entity/Q95626599">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.057042">10.1101/2020.04.23.057042</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95627630">Evolution and molecular characteristics of SARS-CoV-2 genome</a> (<a href="http://www.wikidata.org/entity/Q95627630">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.24.058933">10.1101/2020.04.24.058933</a></td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td><a href="https://scholia.toolforge.org/Q95628546">Genomic, geographic and temporal distributions of SARS-CoV-2 mutations</a> (<a href="http://www.wikidata.org/entity/Q95628546">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.055863">10.1101/2020.04.22.055863</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q91956389">Epidemiological characteristics of COVID-19 in medical staff members of neurosurgery departments in Hubei province: A multicentre descriptive study</a> (<a href="http://www.wikidata.org/entity/Q91956389">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20064899">10.1101/2020.04.20.20064899</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q91956396">Higher mortality in men from COVID19 infection-understanding the factors that drive the differences between the biological sexes</a> (<a href="http://www.wikidata.org/entity/Q91956396">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.20062174">10.1101/2020.04.19.20062174</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q91956397">Understanding the Collective Responses of Populations to the COVID-19 Pandemic in Mainland China</a> (<a href="http://www.wikidata.org/entity/Q91956397">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20068676">10.1101/2020.04.20.20068676</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q91956403">Modest effects of contact reduction measures on the reproduction number of SARS-CoV-2 in the most affected European countries and the US</a> (<a href="http://www.wikidata.org/entity/Q91956403">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20067538">10.1101/2020.04.20.20067538</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q91957811">RDA COVID-19; recommendations and guidelines, 1st release 24 April 2020</a> (<a href="http://www.wikidata.org/entity/Q91957811">edit</a>)</td>
    <td><a href="https://doi.org/10.15497/RDA00046">10.15497/RDA00046</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q92329391">Conjunctivitis and COVID‐19: a meta‐analysis</a> (<a href="http://www.wikidata.org/entity/Q92329391">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25938">10.1002/JMV.25938</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q92334534">COVID-19 in Iran, a comprehensive investigation from exposure to treatment outcomes</a> (<a href="http://www.wikidata.org/entity/Q92334534">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20072421">10.1101/2020.04.20.20072421</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93183234">The post-lockdown period should be used to acquire effective therapies for future resurgence in SARS-Cov-2 infections</a> (<a href="http://www.wikidata.org/entity/Q93183234">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93192483">PTSD as the second tsunami of the SARS-Cov2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q93192483">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S0033291720001336">10.1017/S0033291720001336</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93202920">Thoughts on What Chemists Can Contribute to Fighting SARS-CoV-2 - A Short Note on Hand Sanitizers, Drug Candidates and Outreach</a> (<a href="http://www.wikidata.org/entity/Q93202920">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ANIE.202004721">10.1002/ANIE.202004721</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93204080">Discovery of Potential Multi-Target-Directed Ligands by Targeting Host-specific SARS-CoV-2 Structurally Conserved Main Protease$</a> (<a href="http://www.wikidata.org/entity/Q93204080">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1760137">10.1080/07391102.2020.1760137</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93204131">Andrographolide As a Potential Inhibitor of SARS-CoV-2 Main Protease: An In Silico Approach</a> (<a href="http://www.wikidata.org/entity/Q93204131">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1760136">10.1080/07391102.2020.1760136</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93204984">Tobacco Smoking Increases the Lung Gene Expression of ACE2, the Receptor of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93204984">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202003-0693LE">10.1164/RCCM.202003-0693LE</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93206281">Early Institutional Head and Neck Oncologic and Microvascular Surgery Practice Patterns Across the United States During the SARS-CoV-2 (COVID19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q93206281">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26189">10.1002/HED.26189</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93206460">Presymptomatic SARS-CoV-2 Infections and Transmission in a Skilled Nursing Facility</a> (<a href="http://www.wikidata.org/entity/Q93206460">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2008457">10.1056/NEJMOA2008457</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93206474">Retrospective study of risk factors for severe SARS-Cov-2 infections in hospitalized adult patients</a> (<a href="http://www.wikidata.org/entity/Q93206474">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15312">10.20452/PAMW.15312</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93206478">SARS-CoV-2 infection masquerading as a possible pulmonary embolism</a> (<a href="http://www.wikidata.org/entity/Q93206478">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15310">10.20452/PAMW.15310</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93206479">Terra incognita: clinically suspected myocarditis in a SARS-CoV-2 positive patient</a> (<a href="http://www.wikidata.org/entity/Q93206479">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15309">10.20452/PAMW.15309</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93206826">Asymptomatic SARS-CoV-2 Infection in Household Contacts of a Healthcare Provider, Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q93206826">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2608.201016">10.3201/EID2608.201016</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93207522">Effect of High vs Low Doses of Chloroquine Diphosphate as Adjunctive Therapy for Patients Hospitalized With Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection: A Randomized Clinical Trial</a> (<a href="http://www.wikidata.org/entity/Q93207522">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMANETWORKOPEN.2020.8857">10.1001/JAMANETWORKOPEN.2020.8857</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93207554">Diagnostic accuracy of an automated chemiluminescent immunoassay for anti-SARS-CoV-2 IgM and IgG antibodies: an Italian experience</a> (<a href="http://www.wikidata.org/entity/Q93207554">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25932">10.1002/JMV.25932</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93207561">Persistent viral RNA positivity during recovery period of a patient with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q93207561">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25940">10.1002/JMV.25940</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93207578">Optimization of group size in pool testing strategy for SARS-CoV-2: A simple mathematical model</a> (<a href="http://www.wikidata.org/entity/Q93207578">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25929">10.1002/JMV.25929</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93207624">SARS-CoV-2 can be detected in urine, blood, anal swabs and oropharyngeal swabs specimens</a> (<a href="http://www.wikidata.org/entity/Q93207624">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25936">10.1002/JMV.25936</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93207641">Asymptomatic SARS-CoV-2 infected case with viral detection positive in stool but negative in nasopharyngeal samples lasts for 42 days</a> (<a href="http://www.wikidata.org/entity/Q93207641">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25941">10.1002/JMV.25941</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93207765">SARS-CoV-2 infection in children - Understanding the immune responses and controlling the pandemic</a> (<a href="http://www.wikidata.org/entity/Q93207765">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PAI.13267">10.1111/PAI.13267</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93207783">SARS-CoV-2 infection presenting as a febrile rash</a> (<a href="http://www.wikidata.org/entity/Q93207783">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16528">10.1111/JDV.16528</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93214014">SARS-CoV-2 infection in a 76-year-old man with negative results for nasopharyngeal swabs and possible nosocomial transmission</a> (<a href="http://www.wikidata.org/entity/Q93214014">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200641">10.1503/CMAJ.200641</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93214101">Clinical Evaluation of Three Sample-To-Answer Platforms for the Detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93214101">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00783-20">10.1128/JCM.00783-20</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93215272">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Vertical Transmission in Neonates Born to Mothers With Coronavirus Disease 2019 (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q93215272">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000003926">10.1097/AOG.0000000000003926</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93216538">Neutralization of SARS-CoV-2 spike pseudotyped virus by recombinant ACE2-Ig</a> (<a href="http://www.wikidata.org/entity/Q93216538">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-16048-4">10.1038/S41467-020-16048-4</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93217177">SARS-CoV-2 infection of kidney organoids prevented with soluble human ACE2</a> (<a href="http://www.wikidata.org/entity/Q93217177">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41581-020-0291-8">10.1038/S41581-020-0291-8</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93218261">Reply to the Letter to the Editor: Protection of computed tomography suites from SARS-CoV-2 infection in a tertiary emergency hospital</a> (<a href="http://www.wikidata.org/entity/Q93218261">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00979-5">10.1007/S11604-020-00979-5</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93218273">The genetic sequence, origin, and diagnosis of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93218273">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03899-4">10.1007/S10096-020-03899-4</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93218625">SARS-Cov-2 (human) and COVID-19: Primer 2020</a> (<a href="http://www.wikidata.org/entity/Q93218625">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12072-020-10049-7">10.1007/S12072-020-10049-7</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93231282">Neonatal Resuscitation Where the Mother Has a Suspected or Confirmed Novel Coronavirus (SARS-CoV-2) Infection: Suggestion for a Pragmatic Action Plan</a> (<a href="http://www.wikidata.org/entity/Q93231282">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507935">10.1159/000507935</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93239044">Air purifiers: A supplementary measure to remove airborne SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93239044">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BUILDENV.2020.106918">10.1016/J.BUILDENV.2020.106918</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q93271588">[Nosocomial infection with SARS-Cov-2 within Departments of Digestive Surgery]</a> (<a href="http://www.wikidata.org/entity/Q93271588">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCHIRV.2020.04.012">10.1016/J.JCHIRV.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q94448669">RT-qPCR Testing of SARS-CoV-2: A Primer</a> (<a href="http://www.wikidata.org/entity/Q94448669">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21083004">10.3390/IJMS21083004</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q94470138">Serum albumin-mediated strategy for the effective targeting of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94470138">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109790">10.1016/J.MEHY.2020.109790</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q94470200">Comparison of the Panther Fusion and a laboratory-developed test targeting the envelope gene for detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94470200">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104383">10.1016/J.JCV.2020.104383</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q94472696">Use of drugs with potential cardiac effect in the setting of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94472696">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACVD.2020.04.003">10.1016/J.ACVD.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q94500882">Neutralizing Antibodies against SARS-CoV-2 and Other Human Coronaviruses: (Trends in Immunology 41, 355-359; 2020)</a> (<a href="http://www.wikidata.org/entity/Q94500882">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IT.2020.04.008">10.1016/J.IT.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q94507151">A PATIENT WITH NEUROLOGICAL MANIFESTATIONS AS UNIQUE PRESENTATION OF SARS-CoV-2 INFECTION</a> (<a href="http://www.wikidata.org/entity/Q94507151">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.04.010">10.1016/J.NRL.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q94547449">SARS-CoV-2 and the Use of Chloroquine as an Antiviral Treatment</a> (<a href="http://www.wikidata.org/entity/Q94547449">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMED.2020.00184">10.3389/FMED.2020.00184</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q94549050">Potential Applications of Plant Biotechnology against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94549050">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TPLANTS.2020.04.009">10.1016/J.TPLANTS.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q94587999">[SARS-CoV-2 and cancer in France: Resident in oncology on the front line. Testimony of residents in oncology in two French clusters: Grand-Est and Île-de-France]</a> (<a href="http://www.wikidata.org/entity/Q94587999">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BULCAN.2020.04.002">10.1016/J.BULCAN.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95601936">Functional and Genetic Analysis of Viral Receptor ACE2 Orthologs Reveals a Broad Potential Host Range of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95601936">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.046565">10.1101/2020.04.22.046565</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95605613">STAT2 signaling as double-edged sword restricting viral dissemination but driving severe pneumonia in SARS-CoV-2 infected hamsters</a> (<a href="http://www.wikidata.org/entity/Q95605613">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.056838">10.1101/2020.04.23.056838</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95606113">Recombinant SARS-CoV-2 spike S1-Fc fusion protein induced high levels of neutralizing responses in nonhuman primates</a> (<a href="http://www.wikidata.org/entity/Q95606113">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.052209">10.1101/2020.04.21.052209</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95606679">Targeted Proteomics for the Detection of SARS-CoV-2 Proteins</a> (<a href="http://www.wikidata.org/entity/Q95606679">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.057810">10.1101/2020.04.23.057810</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95610156">Self-reported symptoms of covid-19 including symptoms most predictive of SARS-CoV-2 infection, are heritable</a> (<a href="http://www.wikidata.org/entity/Q95610156">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.20072124">10.1101/2020.04.22.20072124</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95610456">The production of antibodies for SARS-CoV-2 and its clinical implication</a> (<a href="http://www.wikidata.org/entity/Q95610456">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20065953">10.1101/2020.04.20.20065953</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95610878">Immune defects and cardiovascular risk in X chromosome monosomy mosaicism mediated by loss of chromosome Y. A risk factor for SARS-CoV-2 vulnerability in elderly men?</a> (<a href="http://www.wikidata.org/entity/Q95610878">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.20071357">10.1101/2020.04.19.20071357</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95612147">Scalable and Resilient SARS-CoV-2 testing in an Academic Centre</a> (<a href="http://www.wikidata.org/entity/Q95612147">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.20071373">10.1101/2020.04.19.20071373</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95615033">Predicting mortality due to SARS-CoV-2: A mechanistic score relating obesity and diabetes to COVID-19 outcomes in Mexico</a> (<a href="http://www.wikidata.org/entity/Q95615033">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20072223">10.1101/2020.04.20.20072223</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95618231">The risk of SARS-CoV-2 transmission in the healthcare setting and potential impact of cohorting strategies</a> (<a href="http://www.wikidata.org/entity/Q95618231">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20073080">10.1101/2020.04.20.20073080</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95618417">Detection of Nucleocapsid Antibody to SARS-CoV-2 is More Sensitive than Antibody to Spike Protein in COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q95618417">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20071423">10.1101/2020.04.20.20071423</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95618929">ESTIMATING R0 OF SARS-COV-2 IN HEALTHCARE SETTINGS</a> (<a href="http://www.wikidata.org/entity/Q95618929">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20072462">10.1101/2020.04.20.20072462</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95621027">Rapid identification of SARS-CoV-2-infected patients at the emergency department using routine testing</a> (<a href="http://www.wikidata.org/entity/Q95621027">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20067512">10.1101/2020.04.20.20067512</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95622375">Identification of potential treatments for COVID-19 through artificial intelligence-enabled phenomic analysis of human cells infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95622375">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.054387">10.1101/2020.04.21.054387</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95624759">Prevalence of SARS-CoV-2 infection in previously undiagnosed health care workers at the onset of the U.S. COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q95624759">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20072470">10.1101/2020.04.20.20072470</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95625160">Tracking the onset date of the community spread of SARS-CoV-2 in Western Countries</a> (<a href="http://www.wikidata.org/entity/Q95625160">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20073007">10.1101/2020.04.20.20073007</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95626756">SARS-CoV-2 serological analysis of COVID-19 hospitalized patients, pauci-symptomatic individuals and blood donors.</a> (<a href="http://www.wikidata.org/entity/Q95626756">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.20068858">10.1101/2020.04.21.20068858</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95627378">Preliminary support for a “dry swab, extraction free” protocol for SARS-CoV-2 testing via RT-qPCR</a> (<a href="http://www.wikidata.org/entity/Q95627378">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.056283">10.1101/2020.04.22.056283</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95628142">Protocol and reagents for pseudotyping lentiviral particles with SARS-CoV-2 Spike protein for neutralization assays</a> (<a href="http://www.wikidata.org/entity/Q95628142">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.051219">10.1101/2020.04.20.051219</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95628403">Estimating the burden of SARS-CoV-2 in France</a> (<a href="http://www.wikidata.org/entity/Q95628403">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.20072413">10.1101/2020.04.20.20072413</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95628448">Mapping the Immunodominance Landscape of SARS-CoV-2 Spike Protein for the Design of Vaccines against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95628448">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.23.056853">10.1101/2020.04.23.056853</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q95628595">Rapid, sensitive, full genome sequencing of Severe Acute Respiratory Syndrome Virus Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q95628595">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.055897">10.1101/2020.04.22.055897</a></td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td><a href="https://scholia.toolforge.org/Q96347326">Current and emerging diagnostic tests available for the novel COVID-19 global pandemic</a> (<a href="http://www.wikidata.org/entity/Q96347326">edit</a>)</td>
    <td><a href="https://doi.org/10.12688/AASOPENRES.13059.1">10.12688/AASOPENRES.13059.1</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q92329241">Incidence of Adverse Drug Reactions in COVID‐19 patients in China: an active monitoring study by Hospital Pharmacovigilance System</a> (<a href="http://www.wikidata.org/entity/Q92329241">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1866">10.1002/CPT.1866</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q92331110">How is immunosuppressive status affecting children and adults in SARS-CoV-2 infection? A systematic review</a> (<a href="http://www.wikidata.org/entity/Q92331110">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.026">10.1016/J.JINF.2020.04.026</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q92333310">Contrast enhanced ultrasonography (CEUS) to detect abdominal microcirculatory disorders in severe cases of COVID-19 infection: First experience</a> (<a href="http://www.wikidata.org/entity/Q92333310">edit</a>)</td>
    <td><a href="https://doi.org/10.3233/CH-209003">10.3233/CH-209003</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q92334530">Clinical Characteristics of 20,662 Patients with COVID-19 in mainland China: A Systemic Review and Meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92334530">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.18.20070565">10.1101/2020.04.18.20070565</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q92334531">Repositioned chloroquine and hydroxychloroquine as antiviral prophylaxis for COVID-19: A protocol for rapid systematic review of randomized controlled trials</a> (<a href="http://www.wikidata.org/entity/Q92334531">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.18.20071167">10.1101/2020.04.18.20071167</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93159052">A deadly spillover: SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q93159052">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/13543776.2020.1760838">10.1080/13543776.2020.1760838</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93168754">Double-Edged Spike-Are SARS-CoV-2 Serologic Tests Safe Right Now?</a> (<a href="http://www.wikidata.org/entity/Q93168754">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/LABMED/LMAA025">10.1093/LABMED/LMAA025</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93168757">Esophageal oncologic surgery in SARS-CoV-2 (COVID-19) emergency</a> (<a href="http://www.wikidata.org/entity/Q93168757">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/DOTE/DOAA028">10.1093/DOTE/DOAA028</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93168774">Double-Edged Spike: Are SARS-CoV-2 Serologic Tests Safe Right Now?</a> (<a href="http://www.wikidata.org/entity/Q93168774">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA071">10.1093/AJCP/AQAA071</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93172506">Immunomodulators and immunosuppressants in the era of SARS-CoV-2 - could laboratory tests be the missing link?</a> (<a href="http://www.wikidata.org/entity/Q93172506">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1760195">10.1080/09546634.2020.1760195</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93173961">Recommendations for general surgery activities in a pandemic scenario (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q93173961">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11652">10.1002/BJS.11652</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93174741">Rapid and sensitive detection of anti-SARS-CoV-2 IgG using lanthanide-doped nanoparticles-based lateral flow immunoassay</a> (<a href="http://www.wikidata.org/entity/Q93174741">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.ANALCHEM.0C00784">10.1021/ACS.ANALCHEM.0C00784</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93180403">How should we treat pregnant women infected with SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q93180403">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1471-0528.16270">10.1111/1471-0528.16270</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93180472">Does high cardiorespiratory fitness confer some protection against pro-inflammatory responses after infection by SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q93180472">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22849">10.1002/OBY.22849</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93192201">SARS-CoV-2 viral load in sputum correlates with risk of COVID-19 progression</a> (<a href="http://www.wikidata.org/entity/Q93192201">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02893-8">10.1186/S13054-020-02893-8</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93194340">Genetic Roadmap for Kidney Involvement of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection</a> (<a href="http://www.wikidata.org/entity/Q93194340">edit</a>)</td>
    <td><a href="https://doi.org/10.2215/CJN.04370420">10.2215/CJN.04370420</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93194425">Myositis as a manifestation of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93194425">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217573">10.1136/ANNRHEUMDIS-2020-217573</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93194524">Comparison of Abbott ID Now and Abbott m2000 methods for the detection of SARS-CoV-2 from nasopharyngeal and nasal swabs from symptomatic patients</a> (<a href="http://www.wikidata.org/entity/Q93194524">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00798-20">10.1128/JCM.00798-20</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93194988">Severe liver failure during SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q93194988">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321350">10.1136/GUTJNL-2020-321350</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93196405">SARS-CoV-2 entry factors are highly expressed in nasal epithelial cells together with innate immune genes</a> (<a href="http://www.wikidata.org/entity/Q93196405">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0868-6">10.1038/S41591-020-0868-6</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93199923">Vaccines for SARS-CoV-2: Lessons from Other Coronavirus Strains</a> (<a href="http://www.wikidata.org/entity/Q93199923">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40121-020-00300-X">10.1007/S40121-020-00300-X</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93202153">Correction to: Development of a Novel Reverse Transcription Loop-Mediated Isothermal Amplification Method for Rapid Detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93202153">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00223-4">10.1007/S12250-020-00223-4</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93202527">Study of SARS-CoV-2 in semen and urine samples of a volunteer with positive naso-pharyngeal swab</a> (<a href="http://www.wikidata.org/entity/Q93202527">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40618-020-01261-1">10.1007/S40618-020-01261-1</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93202773">Application of a portable instrument for rapid and reliable detection of SARS-CoV-2 infection in any environment</a> (<a href="http://www.wikidata.org/entity/Q93202773">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IMR.12857">10.1111/IMR.12857</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93228583">Highly sensitive detection of SARS-CoV-2 RNA by multiplex rRT-PCR for molecular diagnosis of COVID-19 by clinical laboratories</a> (<a href="http://www.wikidata.org/entity/Q93228583">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.04.023">10.1016/J.CCA.2020.04.023</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93228609">SARS-CoV-2 and DPP4 inhibition: is it time to pray for Janus Bifrons?</a> (<a href="http://www.wikidata.org/entity/Q93228609">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108162">10.1016/J.DIABRES.2020.108162</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93228937">The role of community-wide wearing of face mask for control of coronavirus disease 2019 (COVID-19) epidemic due to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93228937">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.024">10.1016/J.JINF.2020.04.024</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93228942">Dynamics of anti-SARS-Cov-2 IgM and IgG antibodies among COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q93228942">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.019">10.1016/J.JINF.2020.04.019</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93228975">Clinical Features and Outcomes of Asymptomatic Cases of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q93228975">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.027">10.1016/J.JINF.2020.04.027</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93228983">Reliability and usefulness of a rapid IgM-IgG antibody test for the diagnosis of SARS-CoV-2 infection: a preliminary report</a> (<a href="http://www.wikidata.org/entity/Q93228983">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.022">10.1016/J.JINF.2020.04.022</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93229225">Can the enteric nervous system be an alternative entrance door in SARS-CoV2 neuroinvasion?</a> (<a href="http://www.wikidata.org/entity/Q93229225">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.060">10.1016/J.BBI.2020.04.060</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93229443">Personal protective equipment in the response to the SARS-CoV-2 outbreak - A letter to the editor on "World Health Organization declares global emergency: A review of the 2019 novel coronavirus (COVID-19)" (Int J Surg 2020; 76:71-6)</a> (<a href="http://www.wikidata.org/entity/Q93229443">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.04.051">10.1016/J.IJSU.2020.04.051</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93229804">A strategy targeting monocyte-macrophage differentiation to avoid pulmonary complications in SARS-Cov2 infection</a> (<a href="http://www.wikidata.org/entity/Q93229804">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108442">10.1016/J.CLIM.2020.108442</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93230059">Emerging genetic diversity among clinical isolates of SARS-CoV-2: Lessons for today</a> (<a href="http://www.wikidata.org/entity/Q93230059">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104330">10.1016/J.MEEGID.2020.104330</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93230084">Potential Fecal Transmission of SARS-CoV-2: Current Evidence and Implications for Public Health</a> (<a href="http://www.wikidata.org/entity/Q93230084">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.057">10.1016/J.IJID.2020.04.057</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93239439">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2): Emergence, History, Basic and Clinical Aspects</a> (<a href="http://www.wikidata.org/entity/Q93239439">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SJBS.2020.04.033">10.1016/J.SJBS.2020.04.033</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93252555">Air pollution and SARS-CoV-2 in the Po Valley: possible environmental persistence?</a> (<a href="http://www.wikidata.org/entity/Q93252555">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0026-4806.20.06586-6">10.23736/S0026-4806.20.06586-6</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93262620">Shedding Light on the Effect of Natural Anti-Herpesvirus Alkaloids on SARS-CoV-2: A Treatment Option for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q93262620">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12040476">10.3390/V12040476</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q93263973">Putative Inhibitors of SARS-CoV-2 Main Protease from A Library of Marine Natural Products: A Virtual Screening and Molecular Modeling Study</a> (<a href="http://www.wikidata.org/entity/Q93263973">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MD18040225">10.3390/MD18040225</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q94447160">A data-driven hypothesis on the epigenetic dysregulation of host metabolism by SARS coronaviral infection: Potential implications for the SARS-CoV-2 modus operandi</a> (<a href="http://www.wikidata.org/entity/Q94447160">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109759">10.1016/J.MEHY.2020.109759</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q94451358">Smoking habit and hospitalization for severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2)-related pneumonia: The unsolved paradox behind the evidence</a> (<a href="http://www.wikidata.org/entity/Q94451358">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJIM.2020.04.042">10.1016/J.EJIM.2020.04.042</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q94470378">Occupational exposure to SARS-CoV-2 in burns treatment during the COVID-19 epidemic: Specific diagnosis and treatment protocol</a> (<a href="http://www.wikidata.org/entity/Q94470378">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BIOPHA.2020.110176">10.1016/J.BIOPHA.2020.110176</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q94488415">Convalescent Plasma: Therapeutic Hope or Hopeless Strategy in the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q94488415">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMRV.2020.04.001">10.1016/J.TMRV.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q94488740">SARS-CoV-2 detection in the pericardial fluid of a patient with cardiac tamponade</a> (<a href="http://www.wikidata.org/entity/Q94488740">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJIM.2020.04.045">10.1016/J.EJIM.2020.04.045</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q94489350">[Challenges for psychotropics in the context of the SARS-Cov-2 pandemic]</a> (<a href="http://www.wikidata.org/entity/Q94489350">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENCEP.2020.04.009">10.1016/J.ENCEP.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q94547432">The Malnutritional Status of the Host as a Virulence Factor for New Coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94547432">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMED.2020.00146">10.3389/FMED.2020.00146</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95317630">Caring for cardiac patients amidst the SARS-CoV-2 pandemic: The scrambled pieces of the puzzle</a> (<a href="http://www.wikidata.org/entity/Q95317630">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REPC.2020.04.008">10.1016/J.REPC.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95601328">Trends of SARS-Cov-2 infection in 67 countries: Role of climate zone, temperature, humidity and curve behavior of cumulative frequency on duplication time</a> (<a href="http://www.wikidata.org/entity/Q95601328">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.18.20070920">10.1101/2020.04.18.20070920</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95601579">The genomic variation landscape of globally-circulating clades of SARS-CoV-2 defines a genetic barcoding scheme</a> (<a href="http://www.wikidata.org/entity/Q95601579">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.054221">10.1101/2020.04.21.054221</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95602378">A Semiempirical Dynamical Model to Forecast the Propagation of Epidemics: The Case of the Sars-Cov-2 in Spain</a> (<a href="http://www.wikidata.org/entity/Q95602378">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.20071860">10.1101/2020.04.19.20071860</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95602650">TMPRSS2 and TMPRSS4 mediate SARS-CoV-2 infection of human small intestinal enterocytes</a> (<a href="http://www.wikidata.org/entity/Q95602650">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.054015">10.1101/2020.04.21.054015</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95602751">Population genomics insights into the recent evolution of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95602751">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.054122">10.1101/2020.04.21.054122</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95605209">The anticoagulant nafamostat potently inhibits SARS-CoV-2 infection in vitro: an existing drug with multiple possible therapeutic effects</a> (<a href="http://www.wikidata.org/entity/Q95605209">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.054981">10.1101/2020.04.22.054981</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95605272">Identification of super-transmitters of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95605272">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.20071399">10.1101/2020.04.19.20071399</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95627008">Epidemiological impact of SARS-CoV-2 vaccination: mathematical modeling analyses</a> (<a href="http://www.wikidata.org/entity/Q95627008">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.20070805">10.1101/2020.04.19.20070805</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q95627451">Detection of SARS-CoV-2 RNA by direct RT-qPCR on nasopharyngeal specimens without extraction of viral RNA</a> (<a href="http://www.wikidata.org/entity/Q95627451">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.18.20070755">10.1101/2020.04.18.20070755</a></td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td><a href="https://scholia.toolforge.org/Q96817778">Indian Academy of Cytologists National Guidelines for Cytopathology Laboratories for Handling Suspected and Positive COVID-19 (SARS-CoV-2) Patient Samples</a> (<a href="http://www.wikidata.org/entity/Q96817778">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/JOC.JOC_44_20">10.4103/JOC.JOC_44_20</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q91533095">Structure-based design of antiviral drug candidates targeting the SARS-CoV-2 main protease</a> (<a href="http://www.wikidata.org/entity/Q91533095">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB4489">10.1126/SCIENCE.ABB4489</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92124891">Systematic rapid "living" review on rehabilitation needs due to covid-19: update to march 31st 2020</a> (<a href="http://www.wikidata.org/entity/Q92124891">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S1973-9087.20.06329-7">10.23736/S1973-9087.20.06329-7</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92127112">COVID-19 Pandemic: Health System and Community Response to a Text Message (Text4Hope) Program Supporting Mental Health in Alberta</a> (<a href="http://www.wikidata.org/entity/Q92127112">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.114">10.1017/DMP.2020.114</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92127126">MANAGEMENT OF COVID-19 OUTBREAK IN ARGENTINA: THE BEGINNING</a> (<a href="http://www.wikidata.org/entity/Q92127126">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.116">10.1017/DMP.2020.116</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92127150">Outbreak trends of CoronaVirus (COVID-19) in India: A Prediction</a> (<a href="http://www.wikidata.org/entity/Q92127150">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.115">10.1017/DMP.2020.115</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92136558">Can the COVID-19 crisis strengthen our treatment escalation planning and resuscitation decision making?</a> (<a href="http://www.wikidata.org/entity/Q92136558">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AGEING/AFAA083">10.1093/AGEING/AFAA083</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92136609">Epidemiological and clinical characteristics of 26 asymptomatic SARS-CoV-2 carriers</a> (<a href="http://www.wikidata.org/entity/Q92136609">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA205">10.1093/INFDIS/JIAA205</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92136624">Multicenter initial guidance on use of antivirals for children with COVID-19/SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92136624">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA045">10.1093/JPIDS/PIAA045</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92136743">Fever without a source in a young infant due to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92136743">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JPIDS/PIAA044">10.1093/JPIDS/PIAA044</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92137812">Vaccine confidence in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92137812">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10654-020-00634-3">10.1007/S10654-020-00634-3</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92138958">Points to consider in the preparation and transfusion of COVID-19 convalescent plasma</a> (<a href="http://www.wikidata.org/entity/Q92138958">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/VOX.12939">10.1111/VOX.12939</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92139066">Two X-linked agammaglobulinemia patients develop pneumonia as COVID-19 manifestation but recover</a> (<a href="http://www.wikidata.org/entity/Q92139066">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PAI.13263">10.1111/PAI.13263</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92139137">Managing childhood allergies and immunodeficiencies during respiratory virus epidemics - the 2020 COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92139137">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PAI.13262">10.1111/PAI.13262</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92139145">Successful containment of COVID-19 outbreak in a large maternity and perinatal center while continuing clinical service</a> (<a href="http://www.wikidata.org/entity/Q92139145">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PAI.13265">10.1111/PAI.13265</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92139719">COVID-19 and viral hepatitis elimination programs: Are we stepping backward?</a> (<a href="http://www.wikidata.org/entity/Q92139719">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14486">10.1111/LIV.14486</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92142034">Transmission potential of asymptomatic and paucisymptomatic SARS-CoV-2 infections: a three-family cluster study in China</a> (<a href="http://www.wikidata.org/entity/Q92142034">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA206">10.1093/INFDIS/JIAA206</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92142791">Telemedicine in neurosurgery during the novel coronavirus (COVID-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q92142791">edit</a>)</td>
    <td><a href="https://doi.org/10.5603/PJNNS.A2020.0038">10.5603/PJNNS.A2020.0038</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92143358">Letter to the Editor Regarding: "An Imperative Need for Research on the Role of Environmental Factors in Transmission of Novel Coronavirus (COVID-19)" -Secondhand and Thirdhand Smoke As Potential Sources of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92143358">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.EST.0C02041">10.1021/ACS.EST.0C02041</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92143649">Unexpected Findings of Coronavirus Disease (COVID-19) at the Lung Bases on Abdominopelvic CT</a> (<a href="http://www.wikidata.org/entity/Q92143649">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23240">10.2214/AJR.20.23240</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92143965">Special Issue: Digital Health in Times of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92143965">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/OMI.2020.0049">10.1089/OMI.2020.0049</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144131">Knowledge of Coronavirus disease 2019 (COVID-19) by medical personnel in a rural area of Thailand: an observation</a> (<a href="http://www.wikidata.org/entity/Q92144131">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.159">10.1017/ICE.2020.159</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144134">CT challenges the result of SARS-CoV-2 nucleic acid test in a suspected COVID-19 case</a> (<a href="http://www.wikidata.org/entity/Q92144134">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.171">10.1017/ICE.2020.171</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144143">Critical role of Wuhan cabin hospital in controlling local COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92144143">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.167">10.1017/ICE.2020.167</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144149">Borderless collaboration is needed for COVID-19; a disease that knows no borders</a> (<a href="http://www.wikidata.org/entity/Q92144149">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.162">10.1017/ICE.2020.162</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144157">The depressive state of Denmark during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92144157">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/NEU.2020.15">10.1017/NEU.2020.15</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144163">Transparency and information sharing could help abate the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92144163">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.174">10.1017/ICE.2020.174</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144167">May hydrogen peroxide reduce the hospitalization rate and complications of SARS-CoV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q92144167">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.170">10.1017/ICE.2020.170</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144174">Ramadan coincides with the Covid-19 pandemic: What should be done?</a> (<a href="http://www.wikidata.org/entity/Q92144174">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.117">10.1017/DMP.2020.117</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144185">Extended use or reuse of N95 respirators during COVID-19 pandemic: an overview of national regulatory authorities' recommendations</a> (<a href="http://www.wikidata.org/entity/Q92144185">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.173">10.1017/ICE.2020.173</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92144729">Anosmia as a prominent symptom of COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q92144729">edit</a>)</td>
    <td><a href="https://doi.org/10.4193/RHIN20.140">10.4193/RHIN20.140</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92328989">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection in Children and Adolescents</a> (<a href="http://www.wikidata.org/entity/Q92328989">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAPEDIATRICS.2020.1467">10.1001/JAMAPEDIATRICS.2020.1467</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92329239">Risks of ACE inhibitor and ARB usage in COVID‐19: evaluating the evidence</a> (<a href="http://www.wikidata.org/entity/Q92329239">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1863">10.1002/CPT.1863</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92331510">Preliminary estimating the reproduction number of the coronavirus disease (COVID-19) outbreak in Republic of Korea and Italy by 5 March 2020</a> (<a href="http://www.wikidata.org/entity/Q92331510">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.044">10.1016/J.IJID.2020.04.044</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92334521">Hydroxychloroquine for the management of COVID-19: Hope or Hype? A Systematic review of the current evidence</a> (<a href="http://www.wikidata.org/entity/Q92334521">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.20068205">10.1101/2020.04.16.20068205</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92334523">Effectiveness of Intravenous Immunoglobulin for Children with Severe COVID-19: A Rapid Review</a> (<a href="http://www.wikidata.org/entity/Q92334523">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20064444">10.1101/2020.04.17.20064444</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92334524">Effectiveness and Safety of Glucocorticoids to Treat COVID-19: A Rapid Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q92334524">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20064469">10.1101/2020.04.17.20064469</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92334526">Persistent viral shedding of SARS-CoV-2 in faeces - a rapid review</a> (<a href="http://www.wikidata.org/entity/Q92334526">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20069526">10.1101/2020.04.17.20069526</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92334528">The role of corticosteroids in the management of critically ill patients with coronavirus disease 2019 (COVID-19): A meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92334528">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20069773">10.1101/2020.04.17.20069773</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q92334532">The Novel Coronavirus Disease (COVID-19): A PRISMA Systematic Review and Meta-analysis of Clinical and Paraclinical characteristics</a> (<a href="http://www.wikidata.org/entity/Q92334532">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.20071456">10.1101/2020.04.19.20071456</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93147624">Alterations in Smell or Taste in Mildly Symptomatic Outpatients With SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q93147624">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6771">10.1001/JAMA.2020.6771</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93148003">Evaluation of the auxiliary diagnostic value of antibody assays for the detection of novel coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q93148003">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25919">10.1002/JMV.25919</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93148016">The emergence of a novel coronavirus (SARS-CoV-2) disease and their neuroinvasive propensity may affect in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q93148016">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25918">10.1002/JMV.25918</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93148220">Dermatologists and SARS-CoV-2: The impact of the pandemic on daily practice</a> (<a href="http://www.wikidata.org/entity/Q93148220">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16515">10.1111/JDV.16515</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93150027">Anti-SARS-CoV-2 virus antibody levels in convalescent plasma of six donors who have recovered from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q93150027">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103102">10.18632/AGING.103102</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93152050">Scientific research progress of COVID-19/ SARS-CoV-2 in the first five months</a> (<a href="http://www.wikidata.org/entity/Q93152050">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JCMM.15364">10.1111/JCMM.15364</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93160248">Emerging SARS-CoV-2 mutation hot spots include a novel RNA-dependent-RNA polymerase variant</a> (<a href="http://www.wikidata.org/entity/Q93160248">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12967-020-02344-6">10.1186/S12967-020-02344-6</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93161471">To consider or not antimalarials as a prophylactic intervention in the SARS-CoV-2 (COVID-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q93161471">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217557">10.1136/ANNRHEUMDIS-2020-217557</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93167406">The most eagerly awaited summer of the Anthropocene: A perspective of SARS-CoV-2 decay and seasonal change</a> (<a href="http://www.wikidata.org/entity/Q93167406">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GSD.2020.100400">10.1016/J.GSD.2020.100400</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93168278">SARS-CoV-2 pandemic expanding in sub-Saharan Africa: Considerations for COVID-19 in people living with HIV</a> (<a href="http://www.wikidata.org/entity/Q93168278">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ECLINM.2020.100342">10.1016/J.ECLINM.2020.100342</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93168856">Thrombotic events in SARS-CoV-2 patients: an urgent call for ultrasound screening</a> (<a href="http://www.wikidata.org/entity/Q93168856">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06040-3">10.1007/S00134-020-06040-3</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93168934">SARS-CoV-2 as potential cause of cardiac inflammation and heart failure. Is it the virus, hyperinflammation, or MODS?</a> (<a href="http://www.wikidata.org/entity/Q93168934">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00059-020-04925-Z">10.1007/S00059-020-04925-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93169641">Emergency Endoscopy During the SARS-CoV-2 Pandemic in the North of Italy: Experience from St. Orsola University Hospital-Bologna</a> (<a href="http://www.wikidata.org/entity/Q93169641">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10620-020-06270-X">10.1007/S10620-020-06270-X</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93170953">Inpatient care for dermatological patients during SARS-CoV-2 - a case report from Portugal</a> (<a href="http://www.wikidata.org/entity/Q93170953">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJD.14913">10.1111/IJD.14913</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93174631">Asymptomatiske smittebærere av sars-CoV-2 i sykehjem</a> (<a href="http://www.wikidata.org/entity/Q93174631">edit</a>)</td>
    <td><a href="https://doi.org/10.4045/TIDSSKR.20.0316">10.4045/TIDSSKR.20.0316</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93211345">Sex-Specific SARS-CoV-2 Mortality: Among Hormone-Modulated ACE2 Expression, Risk of Venous Thromboembolism and Hypovitaminosis D</a> (<a href="http://www.wikidata.org/entity/Q93211345">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21082948">10.3390/IJMS21082948</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93221571">Screening FMT donors during the COVID-19 pandemic: a protocol for stool SARS-CoV-2 viral quantification</a> (<a href="http://www.wikidata.org/entity/Q93221571">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30124-2">10.1016/S2468-1253(20)30124-2</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93221604">No SARS-CoV-2 detected in amniotic fluid in mid-pregnancy</a> (<a href="http://www.wikidata.org/entity/Q93221604">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30320-0">10.1016/S1473-3099(20)30320-0</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93221721">Presepsin in risk stratification of SARS-CoV-2 patients</a> (<a href="http://www.wikidata.org/entity/Q93221721">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.04.020">10.1016/J.CCA.2020.04.020</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93222080">Prevalence and Characteristics of Gastrointestinal Symptoms in Patients with SARS-CoV-2 Infection in the United States: A Multicenter Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q93222080">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.045">10.1053/J.GASTRO.2020.04.045</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93222121">Association of Respiratory Allergy, Asthma and Expression of the SARS-CoV-2 Receptor, ACE2</a> (<a href="http://www.wikidata.org/entity/Q93222121">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.04.009">10.1016/J.JACI.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93223068">Repurposing the mucolytic cough suppressant and TMPRSS2 protease inhibitor bromhexine for the prevention and management of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q93223068">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104837">10.1016/J.PHRS.2020.104837</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93223295">ACE2 Expression in Pancreas May Cause Pancreatic Damage After SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q93223295">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.04.040">10.1016/J.CGH.2020.04.040</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q93223371">SARS-CoV-2 and COVID-19: What are our options? Where should we focus our attention on to find new drugs and strategies?</a> (<a href="http://www.wikidata.org/entity/Q93223371">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101685">10.1016/J.TMAID.2020.101685</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q94447167">Suggesting Ritonavir against COVID-19/SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94447167">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109764">10.1016/J.MEHY.2020.109764</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q94447176">2019-nCoV-SARS-CoV-2 (COVID-19) infection: Crucıalıty of Furın and relevance wıth cancer</a> (<a href="http://www.wikidata.org/entity/Q94447176">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109770">10.1016/J.MEHY.2020.109770</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q94447214">Ad hoc laboratory-based surveillance of SARS-CoV-2 by real-time RT-PCR using minipools of RNA prepared from routine respiratory samples</a> (<a href="http://www.wikidata.org/entity/Q94447214">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104381">10.1016/J.JCV.2020.104381</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q94470140">Phytotherapeutics and SARS-CoV-2 infection: Potential role of bioflavonoids</a> (<a href="http://www.wikidata.org/entity/Q94470140">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109766">10.1016/J.MEHY.2020.109766</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q94470329">SARS-CoV-2 infection control measures for the anesthesiology department: experience from the Sichuan Provincial People's Hospital, China</a> (<a href="http://www.wikidata.org/entity/Q94470329">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCLINANE.2020.109846">10.1016/J.JCLINANE.2020.109846</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q94472349">American Association of Hip and Knee Surgeons Advocacy Efforts in Response to the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q94472349">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARTH.2020.04.050">10.1016/J.ARTH.2020.04.050</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q94507163">Guillain-Barré syndrome associated with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94507163">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.04.007">10.1016/J.NRL.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q94550030">Computational analysis of SARS-CoV-2/COVID-19 surveillance by wastewater-based epidemiology locally and globally: Feasibility, economy, opportunities and challenges</a> (<a href="http://www.wikidata.org/entity/Q94550030">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138875">10.1016/J.SCITOTENV.2020.138875</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q94593149">Hypothesized behavioral host manipulation by SARS-CoV2/COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q94593149">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109750">10.1016/J.MEHY.2020.109750</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95601629">Prioritisation of potential anti-SARS-CoV-2 drug repurposing opportunities based on ability to achieve adequate target site concentrations derived from their established human pharmacokinetics</a> (<a href="http://www.wikidata.org/entity/Q95601629">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.20068379">10.1101/2020.04.16.20068379</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95602957">Revealing COVID-19 Transmission by SARS-CoV-2 Genome Sequencing and Agent Based Modelling</a> (<a href="http://www.wikidata.org/entity/Q95602957">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.048751">10.1101/2020.04.19.048751</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95603627">Synonymous mutations and the molecular evolution of SARS-Cov-2 origins</a> (<a href="http://www.wikidata.org/entity/Q95603627">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.052019">10.1101/2020.04.20.052019</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95604881">A Scalable, Easy-to-Deploy, Protocol for Cas13-Based Detection of SARS-CoV-2 Genetic Material</a> (<a href="http://www.wikidata.org/entity/Q95604881">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.052159">10.1101/2020.04.20.052159</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95605012">Structural Basis of SARS-CoV-2 Spike Protein Priming by TMPRSS2</a> (<a href="http://www.wikidata.org/entity/Q95605012">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.052639">10.1101/2020.04.21.052639</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95606298">Large-scale implementation of pooled RNA-extraction and RT-PCR for SARS-CoV-2 detection</a> (<a href="http://www.wikidata.org/entity/Q95606298">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20069062">10.1101/2020.04.17.20069062</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95606465">Inhibition of PIKfyve kinase prevents infection by EBOV and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95606465">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.053058">10.1101/2020.04.21.053058</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95607603">Bioinformatics Study on Structural Proteins of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-COV-2) For Better Understanding the Vaccine Development</a> (<a href="http://www.wikidata.org/entity/Q95607603">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.053199">10.1101/2020.04.21.053199</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95607868">Human iPSC-Derived Cardiomyocytes are Susceptible to SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95607868">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.051912">10.1101/2020.04.21.051912</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95608240">Saliva is more sensitive for SARS-CoV-2 detection in COVID-19 patients than nasopharyngeal swabs</a> (<a href="http://www.wikidata.org/entity/Q95608240">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.20067835">10.1101/2020.04.16.20067835</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95608626">Cholesterol Metabolism--Impact for SARS-CoV-2 Infection Prognosis, Entry, and Antiviral Therapies</a> (<a href="http://www.wikidata.org/entity/Q95608626">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.20068528">10.1101/2020.04.16.20068528</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95614258">Artificial intelligence predicts the immunogenic landscape of SARS-CoV-2: toward universal blueprints for vaccine designs</a> (<a href="http://www.wikidata.org/entity/Q95614258">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.052084">10.1101/2020.04.21.052084</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95624405">Cross-reactive neutralization of SARS-CoV-2 by serum antibodies from recovered SARS patients and immunized animals</a> (<a href="http://www.wikidata.org/entity/Q95624405">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.052126">10.1101/2020.04.20.052126</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95625618">Enisamium is a small molecule inhibitor of the influenza A virus and SARS-CoV-2 RNA polymerases</a> (<a href="http://www.wikidata.org/entity/Q95625618">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.053017">10.1101/2020.04.21.053017</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95626779">Molecular Detection of SARS-CoV-2 in Formalin Fixed Paraffin Embedded Specimens</a> (<a href="http://www.wikidata.org/entity/Q95626779">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.21.042911">10.1101/2020.04.21.042911</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95626884">Presence of SARS-CoV-2 reactive T cells in COVID-19 patients and healthy donors</a> (<a href="http://www.wikidata.org/entity/Q95626884">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20061440">10.1101/2020.04.17.20061440</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95627120">COVID-19 diagnosis and study of serum SARS-CoV-2 specific IgA, IgM and IgG by chemiluminescence immunoanalysis</a> (<a href="http://www.wikidata.org/entity/Q95627120">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20064907">10.1101/2020.04.17.20064907</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95627616">SARS-CoV-2 Encodes a PPxY Late Domain Motif that is Known to Enhance Budding and Spread in Enveloped RNA Viruses</a> (<a href="http://www.wikidata.org/entity/Q95627616">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.052217">10.1101/2020.04.20.052217</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95627933">Predicting the epidemic curve of the coronavirus (SARS-CoV-2) disease (COVID-19) using artificial intelligence</a> (<a href="http://www.wikidata.org/entity/Q95627933">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20069666">10.1101/2020.04.17.20069666</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95628222">Evidence for probable aerosol transmission of SARS-CoV-2 in a poorly ventilated restaurant</a> (<a href="http://www.wikidata.org/entity/Q95628222">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.20067728">10.1101/2020.04.16.20067728</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95628236">Comparison of Four Molecular In Vitro Diagnostic Assays for the Detection of SARS-CoV-2 in Nasopharyngeal Specimens</a> (<a href="http://www.wikidata.org/entity/Q95628236">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20069864">10.1101/2020.04.17.20069864</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q95628255">An 81 base-pair deletion in SARS-CoV-2 ORF7a identified from sentinel surveillance in Arizona (Jan-Mar 2020)</a> (<a href="http://www.wikidata.org/entity/Q95628255">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20069641">10.1101/2020.04.17.20069641</a></td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td><a href="https://scholia.toolforge.org/Q96223135">Computational Models Identify Several FDA Approved or Experimental Drugs as Putative Agents Against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96223135">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12153594">10.26434/CHEMRXIV.12153594</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92080714">Managing COVID-19-Positive Maternal-Infant Dyads: An Italian Experience</a> (<a href="http://www.wikidata.org/entity/Q92080714">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/BFM.2020.0095">10.1089/BFM.2020.0095</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92086024">Consequences of COVID-19 on international medical graduates and students applying to residencies in the United States</a> (<a href="http://www.wikidata.org/entity/Q92086024">edit</a>)</td>
    <td><a href="https://doi.org/10.3946/KJME.2020.156">10.3946/KJME.2020.156</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92086040">Trauma and orthopaedics in the COVID-19 pandemic: breaking every wave</a> (<a href="http://www.wikidata.org/entity/Q92086040">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020063">10.11622/SMEDJ.2020063</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92086047">Variable computed tomography appearances of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92086047">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020066">10.11622/SMEDJ.2020066</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92086052">An elderly couple with COVID-19 pneumonia treated in Singapore: contrasting clinical course and management</a> (<a href="http://www.wikidata.org/entity/Q92086052">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020064">10.11622/SMEDJ.2020064</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92087121">Insights on Otolaryngology Residency Training during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92087121">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820922502">10.1177/0194599820922502</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92087142">Impact of the COVID-19 Pandemic on the Management of Head and Neck Malignancies</a> (<a href="http://www.wikidata.org/entity/Q92087142">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820921413">10.1177/0194599820921413</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92087162">Flexible Laryngoscopy and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92087162">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820921395">10.1177/0194599820921395</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92087223">Peritoneal Dialysis in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92087223">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0896860820921657">10.1177/0896860820921657</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92088327">Detroit Under Siege: The Enemy Within: The impact of the Covid-19 Collision</a> (<a href="http://www.wikidata.org/entity/Q92088327">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.154">10.1017/ICE.2020.154</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92088484">Report from the COVID-19 Virtual Summit, Disaster Experts Speak Out, March 31, 2020</a> (<a href="http://www.wikidata.org/entity/Q92088484">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S1049023X20000552">10.1017/S1049023X20000552</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92088528">Redistributing of Working Schedules by the Infective Principle - Will The COVID-19 Pandemic Finally Make Us Remember the Names of People We Shake Hands With?</a> (<a href="http://www.wikidata.org/entity/Q92088528">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.155">10.1017/ICE.2020.155</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92104869">Recommendation of a practical guideline for safe tracheostomy during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92104869">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00405-020-05993-X">10.1007/S00405-020-05993-X</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92107102">Response of a tertiary dermatology department to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92107102">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJD.13298">10.1111/AJD.13298</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92107857">Comment on "Cutaneous manifestations in COVID-19: a first perspective " by Recalcati S</a> (<a href="http://www.wikidata.org/entity/Q92107857">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16519">10.1111/JDV.16519</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92108497">Obesity and SARS-CoV-2: a population to safeguard</a> (<a href="http://www.wikidata.org/entity/Q92108497">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DMRR.3325">10.1002/DMRR.3325</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92108663">COVID-19: Leaving Lockdown - Of Schrodinger, Cats, Testing and Masks</a> (<a href="http://www.wikidata.org/entity/Q92108663">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJCP.13519">10.1111/IJCP.13519</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92108887">Zoonotic origins of human coronavirus 2019 (HCoV-19 / SARS-CoV-2): why is this work important?</a> (<a href="http://www.wikidata.org/entity/Q92108887">edit</a>)</td>
    <td><a href="https://doi.org/10.24272/J.ISSN.2095-8137.2020.031">10.24272/J.ISSN.2095-8137.2020.031</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92109156">Challenges in Heart Transplantation in the Era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92109156">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047096">10.1161/CIRCULATIONAHA.120.047096</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92109700">Preparing for COVID-19's aftermath: simple steps to address social determinants of health</a> (<a href="http://www.wikidata.org/entity/Q92109700">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0141076820921655">10.1177/0141076820921655</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110735">A Frail Health Care System for an Old Population: Lesson form the COVID-19 Outbreak in Italy</a> (<a href="http://www.wikidata.org/entity/Q92110735">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GERONA/GLAA087">10.1093/GERONA/GLAA087</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110794">Challenges in the Care of IBD Patients During the CoViD-19 Pandemic: Report From a "Red Zone" Area in Northern Italy</a> (<a href="http://www.wikidata.org/entity/Q92110794">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IBD/IZAA084">10.1093/IBD/IZAA084</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110839">COVID-19 Infection in Patients with Sickle Cell Disease</a> (<a href="http://www.wikidata.org/entity/Q92110839">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16734">10.1111/BJH.16734</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110849">Letter to the Editor: Acute hypertriglyceridemia in patients with COVID-19 receiving tocilizumab</a> (<a href="http://www.wikidata.org/entity/Q92110849">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25907">10.1002/JMV.25907</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110900">Epidemiological trends of COVID-19 epidemic in Italy during March 2020. From 1,000 to 100,000 cases</a> (<a href="http://www.wikidata.org/entity/Q92110900">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25908">10.1002/JMV.25908</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110912">CT imaging features of 4,121 patients with COVID-19: a meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92110912">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25910">10.1002/JMV.25910</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110924">Psychological stress of medical staffs during outbreak of COVID-19 and adjustment strategy</a> (<a href="http://www.wikidata.org/entity/Q92110924">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25914">10.1002/JMV.25914</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110946">Comment on Li et al.: COVID-19 patients' clinical characteristics, discharge rate, and fatality rate of meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92110946">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25912">10.1002/JMV.25912</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110966">Central Nervous System Involvement by Severe Acute Respiratory Syndrome Coronavirus -2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q92110966">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25915">10.1002/JMV.25915</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92110977">Understanding evolution of SARS-CoV-2: a perspective from analysis of genetic diversity of RdRp gene</a> (<a href="http://www.wikidata.org/entity/Q92110977">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25909">10.1002/JMV.25909</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92111037">An effective screening and management process in the outpatient clinic for patients requiring hospitalization during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92111037">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25916">10.1002/JMV.25916</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92111315">Melatonin: Roles in influenza, Covid-19, and other viral infections</a> (<a href="http://www.wikidata.org/entity/Q92111315">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/RMV.2109">10.1002/RMV.2109</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92111404">Obesity is associated with severe forms of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92111404">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22842">10.1002/OBY.22842</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92111447">Is Adipose Tissue a Reservoir for Viral Spread, Immune Activation and Cytokine Amplification in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92111447">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22843">10.1002/OBY.22843</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92111471">Targeting the Adipose Tissue in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92111471">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22844">10.1002/OBY.22844</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92112144">Society for Vascular Medicine (SVM) Leaders Respond to the COVID-19 Crisis</a> (<a href="http://www.wikidata.org/entity/Q92112144">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1358863X20922772">10.1177/1358863X20922772</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92112161">Public health decision-making in the real world: Four points to reshape it after COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92112161">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.108">10.1017/DMP.2020.108</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92112167">Public Health and COVID-19: From Response to Recovery</a> (<a href="http://www.wikidata.org/entity/Q92112167">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.111">10.1017/DMP.2020.111</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92112176">COVID-19 Community Stabilization and Sustainability Framework: An Integration of the Maslow Hierarchy of Needs and Social Determinants of Health</a> (<a href="http://www.wikidata.org/entity/Q92112176">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.109">10.1017/DMP.2020.109</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92112959">After the COVID-19 Pandemic: The Next Wave of Health Challenges for Older Adults</a> (<a href="http://www.wikidata.org/entity/Q92112959">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GERONA/GLAA102">10.1093/GERONA/GLAA102</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92112965">Responding to the COVID-19 outbreak in Singapore: Staff Protection and Staff Temperature and Sickness Surveillance Systems</a> (<a href="http://www.wikidata.org/entity/Q92112965">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA468">10.1093/CID/CIAA468</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92112991">Letter to the Editor: "Our Response to COVID-19 as Endocrinologists and Diabetologists"</a> (<a href="http://www.wikidata.org/entity/Q92112991">edit</a>)</td>
    <td><a href="https://doi.org/10.1210/CLINEM/DGAA224">10.1210/CLINEM/DGAA224</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92113180">Cutaneous Clinico-Pathological Findings in three COVID-19-Positive Patients Observed in the Metropolitan Area of Milan, Italy</a> (<a href="http://www.wikidata.org/entity/Q92113180">edit</a>)</td>
    <td><a href="https://doi.org/10.2340/00015555-3490">10.2340/00015555-3490</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92113191">COVID-19, Postacute Care Preparedness, and Nursing Homes</a> (<a href="http://www.wikidata.org/entity/Q92113191">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16499">10.1111/JGS.16499</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92113197">Participant and Caregiver Perspectives on Clinical Research During Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92113197">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16500">10.1111/JGS.16500</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92113209">Varicella-like exanthem associated with COVID-19 in an 8-year-old girl: A diagnostic clue?</a> (<a href="http://www.wikidata.org/entity/Q92113209">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PDE.14201">10.1111/PDE.14201</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92113436">Managing a tertiary-level NICU in the time of COVID-19: Lessons learned from a high-risk zone</a> (<a href="http://www.wikidata.org/entity/Q92113436">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24788">10.1002/PPUL.24788</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92113510">COVID-19 in a High-Risk Dual Heart and Kidney Transplant Recipient</a> (<a href="http://www.wikidata.org/entity/Q92113510">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15936">10.1111/AJT.15936</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92113528">Is COVID-19 the first pandemic that evolves into a panzootic?</a> (<a href="http://www.wikidata.org/entity/Q92113528">edit</a>)</td>
    <td><a href="https://doi.org/10.12834/VETIT.2246.12523.1">10.12834/VETIT.2246.12523.1</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92113799">Fast Identification of Possible Drug Treatment of Coronavirus Disease -19 (COVID-19) Through Computational Drug Repurposing Study</a> (<a href="http://www.wikidata.org/entity/Q92113799">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JCIM.0C00179">10.1021/ACS.JCIM.0C00179</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92114030">Mobilization and Preparation of a Large Urban Academic Center During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92114030">edit</a>)</td>
    <td><a href="https://doi.org/10.1513/ANNALSATS.202003-259PS">10.1513/ANNALSATS.202003-259PS</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92114042">Lessons learned from COVID-19 epidemic in Iran: The role of medical education</a> (<a href="http://www.wikidata.org/entity/Q92114042">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/0142159X.2020.1754376">10.1080/0142159X.2020.1754376</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92114057">The Obstacle Course of Reperfusion for STEMI in the COVID-19 Pandemics</a> (<a href="http://www.wikidata.org/entity/Q92114057">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047523">10.1161/CIRCULATIONAHA.120.047523</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92114420">Family Member Visits to Critically Ill Patients During COVID-19: A New Pathway (Telemed J E Health 2020. [Epub ahead of print]; DOI: 10.1089/tmj.2020.29040.rb)</a> (<a href="http://www.wikidata.org/entity/Q92114420">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/TMJ.2020.0097">10.1089/TMJ.2020.0097</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92114477">Information Overload: A Method to Share Updates among Frontline Staff during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92114477">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820922988">10.1177/0194599820922988</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92115595">Annals for Hospitalists Inpatient Notes - Preparing for Battle: How Hospitalists Can Manage the Stress of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92115595">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1897">10.7326/M20-1897</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92115651">Rapid detection of COVID-19 coronavirus using a reverse transcriptional loop-mediated isothermal amplification (RT-LAMP) diagnostic platform</a> (<a href="http://www.wikidata.org/entity/Q92115651">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA102">10.1093/CLINCHEM/HVAA102</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92115824">Response letter to Eosinophil count in severe coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92115824">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA138">10.1093/QJMED/HCAA138</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92115858">Eosinophil count in severe coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92115858">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA137">10.1093/QJMED/HCAA137</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92116182">Clinical and Autoimmune Characteristics of Severe and Critical Cases with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92116182">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CTS.12805">10.1111/CTS.12805</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92116631">A Call for Rational Intensive Care in the Era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92116631">edit</a>)</td>
    <td><a href="https://doi.org/10.1165/RCMB.2020-0151LE">10.1165/RCMB.2020-0151LE</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92116702">Protecting older people from COVID-19: should the United Kingdom start at age 60?</a> (<a href="http://www.wikidata.org/entity/Q92116702">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0141076820921107">10.1177/0141076820921107</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92119388">What COVID-19 means for non-neurotypical children and their families</a> (<a href="http://www.wikidata.org/entity/Q92119388">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41390-020-0913-7">10.1038/S41390-020-0913-7</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92119535">[Management of Patients with COVID-19 - Recommendations from a Palliative Care Perspective]</a> (<a href="http://www.wikidata.org/entity/Q92119535">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1156-2759">10.1055/A-1156-2759</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92119582">Prevention and Treatment of Venous Thromboembolism Associated with Coronavirus Disease 2019 Infection: A Consensus Statement before Guidelines</a> (<a href="http://www.wikidata.org/entity/Q92119582">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1710019">10.1055/S-0040-1710019</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92119671">Addressing the Experience of Children and Adolescents During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92119671">edit</a>)</td>
    <td><a href="https://doi.org/10.4088/JCP.20ED13394">10.4088/JCP.20ED13394</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92125753">COVID-19 FAQ's in Pediatric Cardiac Surgery</a> (<a href="http://www.wikidata.org/entity/Q92125753">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2150135120924653">10.1177/2150135120924653</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92125944">COVID-19 and orthopaedic surgeons: the Indian scenario</a> (<a href="http://www.wikidata.org/entity/Q92125944">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0049475520921616">10.1177/0049475520921616</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92126061">COVID-19: Facts, Cultural Considerations, and Risk of Stigmatization</a> (<a href="http://www.wikidata.org/entity/Q92126061">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1043659620917724">10.1177/1043659620917724</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128251">What will we learn from covid-19? That we live in an uncertain world</a> (<a href="http://www.wikidata.org/entity/Q92128251">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1578">10.1136/BMJ.M1578</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128254">Covid-19: doctors are warned not to go public about PPE shortages</a> (<a href="http://www.wikidata.org/entity/Q92128254">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1592">10.1136/BMJ.M1592</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128277">Covid 19: death certification in England and Wales</a> (<a href="http://www.wikidata.org/entity/Q92128277">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1571">10.1136/BMJ.M1571</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128300">Covid-19: the precarious position of Spain's nursing homes</a> (<a href="http://www.wikidata.org/entity/Q92128300">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1586">10.1136/BMJ.M1586</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128304">Validation of the Hologic's Aptima Unisex and Multitest Specimen collection kits used for Endocervical and Male Urethral Swab Specimen (Aptima Swab) for sample collection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92128304">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00753-20">10.1128/JCM.00753-20</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128311">Saliva as a non-invasive specimen for detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92128311">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00776-20">10.1128/JCM.00776-20</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128365">Viral load dynamics and disease severity in patients infected with SARS-CoV-2 in Zhejiang province, China, January-March 2020: retrospective cohort study</a> (<a href="http://www.wikidata.org/entity/Q92128365">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1443">10.1136/BMJ.M1443</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128372">Managing high clinical suspicion COVID-19 inpatients with negative RT-PCR: a pragmatic and limited role for thoracic CT</a> (<a href="http://www.wikidata.org/entity/Q92128372">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/THORAXJNL-2020-214916">10.1136/THORAXJNL-2020-214916</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128385">Tackling covid-19: are the costs worth the benefits?</a> (<a href="http://www.wikidata.org/entity/Q92128385">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1496">10.1136/BMJ.M1496</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128401">SARS-CoV-2 infection associated with spontaneous pneumothorax</a> (<a href="http://www.wikidata.org/entity/Q92128401">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200609">10.1503/CMAJ.200609</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128406">Redesign of a rural emergency department to prepare for the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92128406">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200509">10.1503/CMAJ.200509</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128527">Covid-19: UK pledges to reintroduce contact tracing to fight virus</a> (<a href="http://www.wikidata.org/entity/Q92128527">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1591">10.1136/BMJ.M1591</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128582">Covid-19: Trump stokes protests against social distancing measures</a> (<a href="http://www.wikidata.org/entity/Q92128582">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1596">10.1136/BMJ.M1596</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128602">Lung Ultrasound in Children With COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92128602">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/PEDS.2020-1157">10.1542/PEDS.2020-1157</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128610">Mitigating the Impacts of the COVID-19 Pandemic Response on At-Risk Children</a> (<a href="http://www.wikidata.org/entity/Q92128610">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/PEDS.2020-0973">10.1542/PEDS.2020-0973</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128635">Is there a future for hydroxychloroquine/chloroquine in prevention of SARS-CoV-2 infection (COVID-19)?</a> (<a href="http://www.wikidata.org/entity/Q92128635">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217570">10.1136/ANNRHEUMDIS-2020-217570</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128641">Hydroxychloroquine reduces the risk of covid-19 in patients with rheumatic diseases: myth or reality?</a> (<a href="http://www.wikidata.org/entity/Q92128641">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217556">10.1136/ANNRHEUMDIS-2020-217556</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128818">Covid-19 and mental health: a transformational opportunity to apply an evidence-based approach to clinical practice and research</a> (<a href="http://www.wikidata.org/entity/Q92128818">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/EBMENTAL-2020-300155">10.1136/EBMENTAL-2020-300155</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128872">Covid-19: Brazil's president rallies supporters against social distancing</a> (<a href="http://www.wikidata.org/entity/Q92128872">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1589">10.1136/BMJ.M1589</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92130769">The potential danger of suboptimal antibody responses in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92130769">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0321-6">10.1038/S41577-020-0321-6</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92131025">COVID-19: the risk of respiratory techniques in healthcare workers</a> (<a href="http://www.wikidata.org/entity/Q92131025">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41393-020-0472-0">10.1038/S41393-020-0472-0</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92131167">Maintenance of ophthalmic specialist out-patient service during the COVID-19 outbreak: The University of Hong Kong experience</a> (<a href="http://www.wikidata.org/entity/Q92131167">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41433-020-0887-Z">10.1038/S41433-020-0887-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92131253">Carpal Fracture and COVID-19 Infection: Observation from Thailand</a> (<a href="http://www.wikidata.org/entity/Q92131253">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S43465-020-00112-8">10.1007/S43465-020-00112-8</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92131261">[COVID-19 in hospitalized children and adolescents]</a> (<a href="http://www.wikidata.org/entity/Q92131261">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00112-020-00919-7">10.1007/S00112-020-00919-7</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92131325">Converting Home Spaces into Food Gardens at the Time of Covid-19 Quarantine: all the Benefits of Plants in this Difficult and Unprecedented Period</a> (<a href="http://www.wikidata.org/entity/Q92131325">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10745-020-00147-3">10.1007/S10745-020-00147-3</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92137020">Key elements of preparedness for pandemic coronavirus disease 2019 (COVID-19) in nuclear medicine units</a> (<a href="http://www.wikidata.org/entity/Q92137020">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04780-4">10.1007/S00259-020-04780-4</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92137182">Treating neovascular age-related macular degeneration in the era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92137182">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00417-020-04693-W">10.1007/S00417-020-04693-W</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92137410">The Radiology Department during the COVID-19 pandemic: a challenging, radical change</a> (<a href="http://www.wikidata.org/entity/Q92137410">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06871-0">10.1007/S00330-020-06871-0</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92137463">Does COVID-19 affect male fertility?</a> (<a href="http://www.wikidata.org/entity/Q92137463">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00345-020-03208-W">10.1007/S00345-020-03208-W</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92137522">Cardiovascular Complications in Patients with COVID-19: Consequences of Viral Toxicities and Host Immune Response</a> (<a href="http://www.wikidata.org/entity/Q92137522">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11886-020-01292-3">10.1007/S11886-020-01292-3</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92137674">Sonographic signs and patterns of COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q92137674">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13089-020-00171-W">10.1186/S13089-020-00171-W</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92137801">The paramount importance of serological surveys of SARS-CoV-2 infection and immunity</a> (<a href="http://www.wikidata.org/entity/Q92137801">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10654-020-00635-2">10.1007/S10654-020-00635-2</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92137816">Imaging characteristics of initial chest computed tomography and clinical manifestations of patients with COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q92137816">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00973-X">10.1007/S11604-020-00973-X</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92137924">The response during a pandemic is a blurred vision of the future. Reflections on the Lombardy reorganization of the neurosurgical emergencies during the COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92137924">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00701-020-04327-4">10.1007/S00701-020-04327-4</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92138204">Advances in COVID-19: the virus, the pathogenesis, and evidence-based control and therapeutic strategies</a> (<a href="http://www.wikidata.org/entity/Q92138204">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11684-020-0773-X">10.1007/S11684-020-0773-X</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92138266">Knowledge, Perceptions, and Attitude of Egyptians Towards the Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92138266">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10900-020-00827-7">10.1007/S10900-020-00827-7</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92138522">Patient self-proning with high-flow nasal cannula improves oxygenation in COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q92138522">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01661-0">10.1007/S12630-020-01661-0</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92138579">The Effect of COVID-19 on Youth Mental Health</a> (<a href="http://www.wikidata.org/entity/Q92138579">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11126-020-09744-3">10.1007/S11126-020-09744-3</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92139330">The COVID-19 pandemic: some lessons learned about crisis preparedness and management, and the need for international benchmarking to reduce deficits</a> (<a href="http://www.wikidata.org/entity/Q92139330">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1462-2920.15029">10.1111/1462-2920.15029</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92139671">Therapeutic uncertainties in people with cardiometabolic diseases and severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2 or COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92139671">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DOM.14062">10.1111/DOM.14062</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92139733">The challenge of managing patients with COVID-19 and acute behavioural disturbances</a> (<a href="http://www.wikidata.org/entity/Q92139733">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1742-6723.13522">10.1111/1742-6723.13522</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92139789">A Case of SARS-CoV-2-pneumonia with successful antiviral therapy in a 77-year-old male with heart transplant</a> (<a href="http://www.wikidata.org/entity/Q92139789">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15932">10.1111/AJT.15932</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92139824">Covid-19 and Namaste</a> (<a href="http://www.wikidata.org/entity/Q92139824">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IRV.12746">10.1111/IRV.12746</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92140556">COVID-19 and cardiovascular disorder</a> (<a href="http://www.wikidata.org/entity/Q92140556">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0026-4725.20.05269-X">10.23736/S0026-4725.20.05269-X</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92141428">Respiratory Support in Novel Coronavirus Disease (COVID-19) Patients, with a Focus on Resource-Limited Settings</a> (<a href="http://www.wikidata.org/entity/Q92141428">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0283">10.4269/AJTMH.20-0283</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q92334518">FALSE-NEGATIVE RESULTS OF INITIAL RT-PCR ASSAYS FOR COVID-19: A SYSTEMATIC REVIEW</a> (<a href="http://www.wikidata.org/entity/Q92334518">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.20066787">10.1101/2020.04.16.20066787</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q93188504">Can Nanotechnology and Materials Science Help the Fight against SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q93188504">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/NANO10040802">10.3390/NANO10040802</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q93208298">Characteristics and prognosis of patients with inflammatory bowel disease during the SARS-CoV-2 pandemic in the Basque Country (Spain)</a> (<a href="http://www.wikidata.org/entity/Q93208298">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.043">10.1053/J.GASTRO.2020.04.043</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q93215684">Hunting coronavirus SARS-CoV-2 (2019-nCoV): from laboratory testing back to basic research</a> (<a href="http://www.wikidata.org/entity/Q93215684">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000332">10.1097/JCMA.0000000000000332</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q93239623">Combination of Biodata Mining and Computational Modelling in Identification and Characterization of ORF1ab Polyprotein of SARS-CoV-2 Isolated from Oronasopharynx of an Iranian Patient</a> (<a href="http://www.wikidata.org/entity/Q93239623">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12575-020-00121-9">10.1186/S12575-020-00121-9</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q94488319">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) and the Central Nervous System</a> (<a href="http://www.wikidata.org/entity/Q94488319">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TINS.2020.04.004">10.1016/J.TINS.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q94488633">Ocular Findings and Proportion with Conjunctival SARS-COV-2 in COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q94488633">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.OPHTHA.2020.04.028">10.1016/J.OPHTHA.2020.04.028</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q94495038">Sleep problems and medical isolation during the SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q94495038">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SLEEP.2020.04.014">10.1016/J.SLEEP.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q94527714">Co-infection with SARS-CoV-2 and influenza A virus</a> (<a href="http://www.wikidata.org/entity/Q94527714">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDCR.2020.E00775">10.1016/J.IDCR.2020.E00775</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q94564297">Coronavirus Pandemic (SARS-COV-2): Pre-Exercise Screening Questionnaire (PESQ) for Telepresential Exercise</a> (<a href="http://www.wikidata.org/entity/Q94564297">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FPUBH.2020.00146">10.3389/FPUBH.2020.00146</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q94564547">Is Pakistan's Response to Coronavirus (SARS-CoV-2) Adequate to Prevent an Outbreak?</a> (<a href="http://www.wikidata.org/entity/Q94564547">edit</a>)</td>
    <td><a href="https://doi.org/10.3389/FMED.2020.00158">10.3389/FMED.2020.00158</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95600610">Epidemiological and Genomic Analysis of SARS-CoV-2 in Ten Patients from a Mid-sized City outside of Hubei, China</a> (<a href="http://www.wikidata.org/entity/Q95600610">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.20058560">10.1101/2020.04.16.20058560</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95600682">Sequencing identifies multiple, early introductions of SARS-CoV2 to New York City Region</a> (<a href="http://www.wikidata.org/entity/Q95600682">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.20064931">10.1101/2020.04.15.20064931</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95600736">Interplay of host regulatory network on SARS-CoV-2 binding and replication machinery</a> (<a href="http://www.wikidata.org/entity/Q95600736">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.050138">10.1101/2020.04.20.050138</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95600866">Development and Multicenter Performance Evaluation of The First Fully Automated SARS-CoV-2 IgM and IgG Immunoassays</a> (<a href="http://www.wikidata.org/entity/Q95600866">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.20067231">10.1101/2020.04.16.20067231</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95600978">Two patients with acute meningo-encephalitis concomitant to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95600978">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20060251">10.1101/2020.04.17.20060251</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95601142">Exceptional diversity and selection pressure on SARS-CoV and SARS-CoV-2 host receptor in bats compared to other mammals</a> (<a href="http://www.wikidata.org/entity/Q95601142">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.051656">10.1101/2020.04.20.051656</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95601929">Boceprevir, GC-376, and calpain inhibitors II, XII inhibit SARS-CoV-2 viral replication by targeting the viral main protease</a> (<a href="http://www.wikidata.org/entity/Q95601929">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.051581">10.1101/2020.04.20.051581</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95602580">Integrated analyses of single-cell atlases reveal age, gender, and smoking status associations with cell type-specific expression of mediators of SARS-CoV-2 viral entry and highlights inflammatory programs in putative target cells</a> (<a href="http://www.wikidata.org/entity/Q95602580">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.049254">10.1101/2020.04.19.049254</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95604977">Design an efficient multi-epitope peptide vaccine candidate against SARS-CoV-2: An in silico analysis</a> (<a href="http://www.wikidata.org/entity/Q95604977">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.051557">10.1101/2020.04.20.051557</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95624617">Blocking antibodies against SARS-CoV-2 RBD isolated from a phage display antibody library using a competitive biopanning strategy</a> (<a href="http://www.wikidata.org/entity/Q95624617">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.049643">10.1101/2020.04.19.049643</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95627104">Limited SARS-CoV-2 diversity within hosts and following passage in cell culture</a> (<a href="http://www.wikidata.org/entity/Q95627104">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.051011">10.1101/2020.04.20.051011</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95627476">Phylodynamics of SARS-CoV-2 transmission in Spain</a> (<a href="http://www.wikidata.org/entity/Q95627476">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.050039">10.1101/2020.04.20.050039</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q95630947">A Pediatric Emergency Department Protocol to Avoid Intrahospital Spread of SARS-CoV-2 during the Outbreak in Bergamo, Italy</a> (<a href="http://www.wikidata.org/entity/Q95630947">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.04.026">10.1016/J.JPEDS.2020.04.026</a></td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td><a href="https://scholia.toolforge.org/Q96303961">Leveraging polymerase chain reaction technique (GeneXpert) to upscaling testing capacity for SARS-CoV-2 (COVID-19) in Nigeria: a game changer</a> (<a href="http://www.wikidata.org/entity/Q96303961">edit</a>)</td>
    <td><a href="https://doi.org/10.11604/PAMJ.2020.35.2.22693">10.11604/PAMJ.2020.35.2.22693</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q91948313">Rapid Detection of COVID-19 Causative Virus (SARS-CoV-2) in Human Nasopharyngeal Swab Specimens Using Field-Effect Transistor-Based Biosensor</a> (<a href="http://www.wikidata.org/entity/Q91948313">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSNANO.0C02823">10.1021/ACSNANO.0C02823</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q91955218">COVID-19 Contact Tracing and Data Protection Can Go Together</a> (<a href="http://www.wikidata.org/entity/Q91955218">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19359">10.2196/19359</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92008145">A Brief Telephone Severity Scoring System and Therapeutic Living Centers Solved Acute Hospital-Bed Shortage during the COVID-19 Outbreak in Daegu, Korea</a> (<a href="http://www.wikidata.org/entity/Q92008145">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E152">10.3346/JKMS.2020.35.E152</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92008153">Fast Screening Systems for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92008153">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E153">10.3346/JKMS.2020.35.E153</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92008169">Walk-Through Screening Center for COVID-19: an Accessible and Efficient Screening System in a Pandemic Situation</a> (<a href="http://www.wikidata.org/entity/Q92008169">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E154">10.3346/JKMS.2020.35.E154</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92008193">COVID-19 Screening Center: How to Balance between the Speed and Safety?</a> (<a href="http://www.wikidata.org/entity/Q92008193">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E157">10.3346/JKMS.2020.35.E157</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92047353">Preparing Hospitals for Coronavirus (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92047353">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21548331.2020.1757337">10.1080/21548331.2020.1757337</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92047624">Peptide-like and small-molecule inhibitors against Covid-19</a> (<a href="http://www.wikidata.org/entity/Q92047624">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1757510">10.1080/07391102.2020.1757510</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92047924">Development of a reverse transcription-loop-mediated isothermal amplification as a rapid early-detection method for novel SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92047924">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1756698">10.1080/22221751.2020.1756698</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92047991">Moroccan Medicinal plants as inhibitors of COVID-19: Computational investigations</a> (<a href="http://www.wikidata.org/entity/Q92047991">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1758790">10.1080/07391102.2020.1758790</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92048014">Drug repurposing for coronavirus (COVID-19): in silico screening of known drugs against coronavirus 3CL hydrolase and protease enzymes</a> (<a href="http://www.wikidata.org/entity/Q92048014">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1758791">10.1080/07391102.2020.1758791</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92048031">Different longitudinal patterns of nucleic acid and serology testing results based on disease severity of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q92048031">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1756699">10.1080/22221751.2020.1756699</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92049238">Chinese expert consensus on diagnosis and treatment of coagulation dysfunction in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92049238">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40779-020-00247-7">10.1186/S40779-020-00247-7</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92049308">Could COVID-19 represents a negative prognostic factor in patients with stroke?</a> (<a href="http://www.wikidata.org/entity/Q92049308">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.146">10.1017/ICE.2020.146</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92049315">Olfactory and taste disorder: the first and only sign in a patient with SARS-CoV-2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q92049315">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.151">10.1017/ICE.2020.151</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92049338">Covid-19: The daunting experience of health workers in Sardinia, Italy</a> (<a href="http://www.wikidata.org/entity/Q92049338">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.149">10.1017/ICE.2020.149</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92049352">The Fight Against Covid-19: A Report From The Italian Trenches</a> (<a href="http://www.wikidata.org/entity/Q92049352">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S1041610220000630">10.1017/S1041610220000630</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92053007">Psychological support in times of COVID-19: the Essen community-based CoPE concept</a> (<a href="http://www.wikidata.org/entity/Q92053007">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/PUBMED/FDAA053">10.1093/PUBMED/FDAA053</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92053049">Assessing the impact of the covid-19 pandemic and accompanying mitigation efforts on older adults</a> (<a href="http://www.wikidata.org/entity/Q92053049">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GERONA/GLAA099">10.1093/GERONA/GLAA099</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92053222">Down-regulated gene expression spectrum and immune responses changed during the disease progression in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q92053222">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA462">10.1093/CID/CIAA462</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92053291">Management for patients with pediatric surgical disease during the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q92053291">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00383-020-04656-6">10.1007/S00383-020-04656-6</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92053517">Therapeutic strategies for critically ill patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92053517">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13613-020-00661-Z">10.1186/S13613-020-00661-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92053974">CD147 as a Target for COVID-19 Treatment: Suggested Effects of Azithromycin and Stem Cell Engagement</a> (<a href="http://www.wikidata.org/entity/Q92053974">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12015-020-09976-7">10.1007/S12015-020-09976-7</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92054506">COVID-19 diagnosis does not rule out other concomitant diseases</a> (<a href="http://www.wikidata.org/entity/Q92054506">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECI.13241">10.1111/ECI.13241</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92058348">Nowruz travelers and the COVID-19 pandemic in Iran</a> (<a href="http://www.wikidata.org/entity/Q92058348">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.152">10.1017/ICE.2020.152</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92071960">World leaders' usage of Twitter in response to the COVID-19 pandemic: a content analysis</a> (<a href="http://www.wikidata.org/entity/Q92071960">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/PUBMED/FDAA049">10.1093/PUBMED/FDAA049</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92073357">EXPRESS: COVID-19 and Stroke - A Global World Stroke Organisation perspective</a> (<a href="http://www.wikidata.org/entity/Q92073357">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1747493020923472">10.1177/1747493020923472</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92073448">COVID-19: Limiting the Risks for Eye Care Professionals</a> (<a href="http://www.wikidata.org/entity/Q92073448">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09273948.2020.1755442">10.1080/09273948.2020.1755442</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92075118">Letter to the Editor: "Our Response to COVID-19 as Endocrinologists and Diabetologists"</a> (<a href="http://www.wikidata.org/entity/Q92075118">edit</a>)</td>
    <td><a href="https://doi.org/10.1210/CLINEM/DGAA212">10.1210/CLINEM/DGAA212</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92075214">Health Care Heroes of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92075214">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6197">10.1001/JAMA.2020.6197</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92075233">Letter: Collateral Pandemic in Face of the Present COVID-19 Pandemic: A Neurosurgical Perspective</a> (<a href="http://www.wikidata.org/entity/Q92075233">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA155">10.1093/NEUROS/NYAA155</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92075492">Our Education, Our Concerns: Medical Student Education Impact due to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92075492">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/MEDU.14181">10.1111/MEDU.14181</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92076726">Surgical Infection Society Guidance for Operative and Peri-Operative Care of Adult Patients Infected by the Severe Acute Respiratory Syndrome Coronavirus-2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q92076726">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/SUR.2020.101">10.1089/SUR.2020.101</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92078910">Telehealth Transformation: COVID-19 and the rise of Virtual Care</a> (<a href="http://www.wikidata.org/entity/Q92078910">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAMIA/OCAA067">10.1093/JAMIA/OCAA067</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92079146">Caregiving at a Physical Distance: Initial Thoughts for COVID-19 and Beyond</a> (<a href="http://www.wikidata.org/entity/Q92079146">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16495">10.1111/JGS.16495</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92079191">Elder Abuse in the COVID-19 Era</a> (<a href="http://www.wikidata.org/entity/Q92079191">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16496">10.1111/JGS.16496</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92079321">Distinct Viral Clades of SARS-CoV-2: Implications for Modeling of Viral Spread</a> (<a href="http://www.wikidata.org/entity/Q92079321">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25902">10.1002/JMV.25902</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92079422">Causes of hypogeusia/hyposmia in SARS-CoV2 infected patients</a> (<a href="http://www.wikidata.org/entity/Q92079422">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25903">10.1002/JMV.25903</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92079445">Positive result of Sars-Cov-2 in faeces and sputum from discharged patient with COVID-19 in Yiwu, China</a> (<a href="http://www.wikidata.org/entity/Q92079445">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25905">10.1002/JMV.25905</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92079484">Management challenges for chronic dysimmune neuropathies during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92079484">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/MUS.26896">10.1002/MUS.26896</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92079682">Serological tests facilitate identification of asymptomatic SARS-CoV-2 infection in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q92079682">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25904">10.1002/JMV.25904</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92079706">SARS-CoV-2 infection in beta thalassemia: preliminary data from the Italian experience</a> (<a href="http://www.wikidata.org/entity/Q92079706">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25840">10.1002/AJH.25840</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92079767">Description of COVID-19 cases along with the measures taken on prevention and control in Zhejiang, China</a> (<a href="http://www.wikidata.org/entity/Q92079767">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25906">10.1002/JMV.25906</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92080022">SARS-CoV-2: What Can Saliva Tell Us?</a> (<a href="http://www.wikidata.org/entity/Q92080022">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13365">10.1111/ODI.13365</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92080791">Emergency Palliative Care Planning and Support in a COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92080791">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/JPM.2020.0195">10.1089/JPM.2020.0195</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92080803">Pursuing a Good Death in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92080803">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/JPM.2020.0198">10.1089/JPM.2020.0198</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92080844">SARS-CoV-2: First Do No Harm</a> (<a href="http://www.wikidata.org/entity/Q92080844">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202004-1153ED">10.1164/RCCM.202004-1153ED</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92080856">COVID-19 (Coronavirus Disease 2019): Opportunities and Challenges for Digital Health and the Internet of Medical Things in China</a> (<a href="http://www.wikidata.org/entity/Q92080856">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/OMI.2020.0047">10.1089/OMI.2020.0047</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92083649">Comment on "Should COVID-19 Concern Nephrologists? Why and to What Extent? The Emerging Impasse of Angiotensin Blockade"</a> (<a href="http://www.wikidata.org/entity/Q92083649">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507786">10.1159/000507786</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92083996">Editorial: low population mortality from COVID-19 in countries south of latitude 35 degrees North - supports vitamin D as a factor determining severity</a> (<a href="http://www.wikidata.org/entity/Q92083996">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APT.15777">10.1111/APT.15777</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084002">PPE and possible routes of airborne spread during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92084002">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15097">10.1111/ANAE.15097</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084048">SARS-CoV-2: A new aetiology for atypical lymphocytes</a> (<a href="http://www.wikidata.org/entity/Q92084048">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16730">10.1111/BJH.16730</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084053">Off-Label Therapies for COVID-19-Are We All In This Together?</a> (<a href="http://www.wikidata.org/entity/Q92084053">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1862">10.1002/CPT.1862</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084128">Consensus guidelines for managing the airway in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92084128">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15081">10.1111/ANAE.15081</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084293">Who speaks for nursing? COVID-19 highlighting gaps in leadership</a> (<a href="http://www.wikidata.org/entity/Q92084293">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCN.15305">10.1111/JOCN.15305</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084450">COVID-19 under the SARS Cloud: Mental Health Nursing during the Pandemic in Hong Kong</a> (<a href="http://www.wikidata.org/entity/Q92084450">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JPM.12639">10.1111/JPM.12639</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084494">Management of Acute Myocardial Infarction During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92084494">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CCD.28946">10.1002/CCD.28946</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084586">COVID-19 and the clinical hematology laboratory</a> (<a href="http://www.wikidata.org/entity/Q92084586">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJLH.13229">10.1111/IJLH.13229</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084672">Experiences of Patients with Rheumatic Diseases in the US During Early Days of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92084672">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ACR2.11148">10.1002/ACR2.11148</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92084733">Thromboembolic events and apparent heparin resistance in patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92084733">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJLH.13230">10.1111/IJLH.13230</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92086016">[Thoughts of the COVID-19 outbreak phases changed from emergency response to combination of emergency response and regular prevention and control]</a> (<a href="http://www.wikidata.org/entity/Q92086016">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200404-00516">10.3760/CMA.J.CN112338-20200404-00516</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92086320">Coronavirus disease 2019 (COVID-19): two case reports from a family cluster</a> (<a href="http://www.wikidata.org/entity/Q92086320">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/APM.2020.03.34">10.21037/APM.2020.03.34</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92088004">Salvage use of tissue plasminogen activator (tPA) in the setting of acute respiratory distress syndrome (ARDS) due to COVID-19 in the USA: a Markov decision analysis</a> (<a href="http://www.wikidata.org/entity/Q92088004">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13017-020-00305-4">10.1186/S13017-020-00305-4</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090647">Covid-19: the precarious position of Spain's nursing homes</a> (<a href="http://www.wikidata.org/entity/Q92090647">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1554">10.1136/BMJ.M1554</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090682">COVID-19 More Frequent, Severe in Cancer Patients</a> (<a href="http://www.wikidata.org/entity/Q92090682">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/2159-8290.CD-NB2020-032">10.1158/2159-8290.CD-NB2020-032</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090688">Managing COVID-19 symptoms (including at the end of life) in the community: summary of NICE guidelines</a> (<a href="http://www.wikidata.org/entity/Q92090688">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1461">10.1136/BMJ.M1461</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090703">Cytology in the time of coronavirus disease (covid-19): an Italian perspective</a> (<a href="http://www.wikidata.org/entity/Q92090703">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JCLINPATH-2020-206614">10.1136/JCLINPATH-2020-206614</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090844">Covid-19: public health experts demand evidence behind UK's short self-isolation advice</a> (<a href="http://www.wikidata.org/entity/Q92090844">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1574">10.1136/BMJ.M1574</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090856">Covid-19: "Steady the front line! There is no retreat from here"</a> (<a href="http://www.wikidata.org/entity/Q92090856">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1540">10.1136/BMJ.M1540</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090863">Covid-19, prison crowding, and release policies</a> (<a href="http://www.wikidata.org/entity/Q92090863">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1551">10.1136/BMJ.M1551</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090869">Covid-19: Experts question guidance to reuse PPE</a> (<a href="http://www.wikidata.org/entity/Q92090869">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1577">10.1136/BMJ.M1577</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090875">Partha Kar: What will come after the covid-19 crisis?</a> (<a href="http://www.wikidata.org/entity/Q92090875">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1553">10.1136/BMJ.M1553</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090881">Covid-19: We need to be open about rationing ventilators</a> (<a href="http://www.wikidata.org/entity/Q92090881">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1542">10.1136/BMJ.M1542</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92090894">Contraception in the Era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92090894">edit</a>)</td>
    <td><a href="https://doi.org/10.9745/GHSP-D-20-00119">10.9745/GHSP-D-20-00119</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091025">Impact of cancelling foundation year rotations due to the covid-19 outbreak in the UK</a> (<a href="http://www.wikidata.org/entity/Q92091025">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/POSTGRADMEDJ-2020-137775">10.1136/POSTGRADMEDJ-2020-137775</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091098">Covid-19 is an opportunity for gender equality within the workplace and at home</a> (<a href="http://www.wikidata.org/entity/Q92091098">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1546">10.1136/BMJ.M1546</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091105">Rituximab for granulomatosis with polyangiitis in the pandemic of covid-19: lessons from a case with severe pneumonia</a> (<a href="http://www.wikidata.org/entity/Q92091105">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217549">10.1136/ANNRHEUMDIS-2020-217549</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091193">Nafamostat mesylate blocks activation of SARS-CoV-2: New treatment option for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92091193">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/AAC.00754-20">10.1128/AAC.00754-20</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091222">Is ethnicity linked to incidence or outcomes of covid-19?</a> (<a href="http://www.wikidata.org/entity/Q92091222">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1548">10.1136/BMJ.M1548</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091238">Covid-19 infection in Crohn's disease under treatment with adalimumab</a> (<a href="http://www.wikidata.org/entity/Q92091238">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321240">10.1136/GUTJNL-2020-321240</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091250">Faecal calprotectin indicates intestinal inflammation in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92091250">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321388">10.1136/GUTJNL-2020-321388</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091286">COVID-19 and Calcineurin Inhibitors: Should They Get Left Out in the Storm?</a> (<a href="http://www.wikidata.org/entity/Q92091286">edit</a>)</td>
    <td><a href="https://doi.org/10.1681/ASN.2020030348">10.1681/ASN.2020030348</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091299">Neurointervention for emergent large vessel occlusion during the covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92091299">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/NEURINTSURG-2020-016117">10.1136/NEURINTSURG-2020-016117</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091794">Coronavirus (COVID-19) Pandemic: What the Nuclear Medicine Departments Should Know</a> (<a href="http://www.wikidata.org/entity/Q92091794">edit</a>)</td>
    <td><a href="https://doi.org/10.2967/JNMT.120.247296">10.2967/JNMT.120.247296</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091896">Association Between Ages and Clinical Characteristics and Outcomes of Coronavirus Disease 2019</a> (<a href="http://www.wikidata.org/entity/Q92091896">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01112-2020">10.1183/13993003.01112-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091902">Covid19: minimising risk to healthcare workers during aerosol producing respiratory therapy using an innovative constant flow canopy</a> (<a href="http://www.wikidata.org/entity/Q92091902">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.01017-2020">10.1183/13993003.01017-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091973">Neurology in the time of covid-19</a> (<a href="http://www.wikidata.org/entity/Q92091973">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JNNP-2020-323414">10.1136/JNNP-2020-323414</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92091980">Neurological manifestations of the coronavirus (SARS-CoV-2) pandemic 2019-2020</a> (<a href="http://www.wikidata.org/entity/Q92091980">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JNNP-2020-323177">10.1136/JNNP-2020-323177</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92092134">Adapting to a pandemic - conducting oncology trials during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92092134">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/1078-0432.CCR-20-1364">10.1158/1078-0432.CCR-20-1364</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92094204">The need for urogenital tract monitoring in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92094204">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41585-020-0319-7">10.1038/S41585-020-0319-7</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92094690">Reorganize and survive-a recommendation for healthcare services affected by COVID-19-the ophthalmology experience</a> (<a href="http://www.wikidata.org/entity/Q92094690">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41433-020-0871-7">10.1038/S41433-020-0871-7</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92094916">Lessons after the early management of the COVID-19 outbreak in a pediatric transplant and hemato-oncology center embedded within a COVID-19 dedicated hospital in Lombardia, Italy. Estote parati</a> (<a href="http://www.wikidata.org/entity/Q92094916">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41409-020-0895-4">10.1038/S41409-020-0895-4</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92094995">Nutrition amid the COVID-19 pandemic: a multi-level framework for action</a> (<a href="http://www.wikidata.org/entity/Q92094995">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41430-020-0634-3">10.1038/S41430-020-0634-3</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92095224">Human monoclonal antibodies block the binding of SARS-CoV-2 spike protein to angiotensin converting enzyme 2 receptor</a> (<a href="http://www.wikidata.org/entity/Q92095224">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0426-7">10.1038/S41423-020-0426-7</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92095290">Prevention and control strategies for the diagnosis and treatment of cancer patients during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92095290">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41416-020-0854-2">10.1038/S41416-020-0854-2</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92095504">COVID-19 Q&A: Animal care continues</a> (<a href="http://www.wikidata.org/entity/Q92095504">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41684-020-0548-7">10.1038/S41684-020-0548-7</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92095513">COVID-19 Q&A: Keeping a cancer core going</a> (<a href="http://www.wikidata.org/entity/Q92095513">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41684-020-0549-6">10.1038/S41684-020-0549-6</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92097532">Predicting turning point, duration and attack rate of COVID-19 outbreaks in major Western countries</a> (<a href="http://www.wikidata.org/entity/Q92097532">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHAOS.2020.109829">10.1016/J.CHAOS.2020.109829</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92097557">COVID-19 Pandemic in India: What Lies Ahead</a> (<a href="http://www.wikidata.org/entity/Q92097557">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12291-020-00886-6">10.1007/S12291-020-00886-6</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92097738">Préconisations cardiologiques lors de l’utilisation d’un traitement pouvant entraîner des troubles conductifs ou un allongement de l’intervalle QT dans le COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92097738">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMCP.2020.04.002">10.1016/J.AMCP.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92098790">The Moral Obligation of Nurse Leaders: COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92098790">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MNL.2020.04.008">10.1016/J.MNL.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92100104">Chest CT Findings of Early and Progressive Phase COVID-19 Infection from a US Patient</a> (<a href="http://www.wikidata.org/entity/Q92100104">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RADCR.2020.04.031">10.1016/J.RADCR.2020.04.031</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92101209">A short review on antibody therapy for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92101209">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100682">10.1016/J.NMNI.2020.100682</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92102918">Morbilliform Exanthem Associated with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92102918">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JDCR.2020.04.015">10.1016/J.JDCR.2020.04.015</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92103114">Time to 'Buddy Up' - Simple Strategies to Support Oncologists During the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92103114">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.04.004">10.1016/J.ADRO.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92104244">Personal reflections of an emergency general surgeon on the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92104244">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00068-020-01363-8">10.1007/S00068-020-01363-8</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92104255">Ventilation of COVID-19 patients in intensive care units</a> (<a href="http://www.wikidata.org/entity/Q92104255">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00059-020-04923-1">10.1007/S00059-020-04923-1</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92104592">Coronavirus Disease 19 (COVID-19) complicated with pneumonia in a patient with rheumatoid arthritis receiving conventional disease-modifying antirheumatic drugs</a> (<a href="http://www.wikidata.org/entity/Q92104592">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00296-020-04584-7">10.1007/S00296-020-04584-7</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92104928">COVID-19 patients and the radiology department - advice from the European Society of Radiology (ESR) and the European Society of Thoracic Imaging (ESTI)</a> (<a href="http://www.wikidata.org/entity/Q92104928">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06865-Y">10.1007/S00330-020-06865-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92105096">Pharmacologic Therapy for COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q92105096">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10900-020-00821-Z">10.1007/S10900-020-00821-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92105471">A Case Series of Recurrent Viral RNA Positivity in Recovered COVID-19 Chinese Patients</a> (<a href="http://www.wikidata.org/entity/Q92105471">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11606-020-05822-1">10.1007/S11606-020-05822-1</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92105476">We Can't Just Wash Our Hands: a Primary Care Physician's Thoughts on COVID-19 and Her Community</a> (<a href="http://www.wikidata.org/entity/Q92105476">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11606-020-05831-0">10.1007/S11606-020-05831-0</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92106283">Practical Implications of Novel Coronavirus COVID-19 on Hospital Operations, Board Certification, and Medical Education in Surgery in the USA</a> (<a href="http://www.wikidata.org/entity/Q92106283">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11605-020-04596-5">10.1007/S11605-020-04596-5</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92106395">Bariatric Surgical Practice During the Initial Phase of COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q92106395">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11695-020-04617-X">10.1007/S11695-020-04617-X</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92106493">Safe(r) transesophageal echocardiography and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92106493">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01667-8">10.1007/S12630-020-01667-8</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92106580">Clinical Manifestation and Laboratory Characteristics of SARS-CoV-2 Infection in Pregnant Women</a> (<a href="http://www.wikidata.org/entity/Q92106580">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00227-0">10.1007/S12250-020-00227-0</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92106895">Is COVID-19 a proteiform disease inducing also molecular mimicry phenomena?</a> (<a href="http://www.wikidata.org/entity/Q92106895">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12192-020-01112-1">10.1007/S12192-020-01112-1</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92108066">COVID-19 infection may cause ketosis and ketoacidosis</a> (<a href="http://www.wikidata.org/entity/Q92108066">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DOM.14057">10.1111/DOM.14057</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92108106">Challenges of Covid-19 Pandemic for Dermatology</a> (<a href="http://www.wikidata.org/entity/Q92108106">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13430">10.1111/DTH.13430</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92108291">COVID-19 and psoriasis : should we fear for patients treated with biologics?</a> (<a href="http://www.wikidata.org/entity/Q92108291">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13434">10.1111/DTH.13434</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92108381">Doxycycline, a widely used antibiotic in dermatology with a possible anti-inflammatory action against IL-6 in COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92108381">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13437">10.1111/DTH.13437</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92108656">Family violence and COVID-19: Increased vulnerability and reduced options for support</a> (<a href="http://www.wikidata.org/entity/Q92108656">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/INM.12735">10.1111/INM.12735</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92108837">Transplant programmes during COVID-19: Unintended consequences for health inequality</a> (<a href="http://www.wikidata.org/entity/Q92108837">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15931">10.1111/AJT.15931</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92109898">Case Report: The First Case of Novel Coronavirus Disease (COVID-19) in Bhutan</a> (<a href="http://www.wikidata.org/entity/Q92109898">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0259">10.4269/AJTMH.20-0259</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92110016">The Pandemic of Hate Is Giving Novel Coronavirus Disease (COVID-19) a Helping Hand</a> (<a href="http://www.wikidata.org/entity/Q92110016">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0285">10.4269/AJTMH.20-0285</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92112562">Chinese Public Attention to COVID-19 Epidemic: Based on Social Media</a> (<a href="http://www.wikidata.org/entity/Q92112562">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18825">10.2196/18825</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92114333">The Technique and Justification for Minimally Invasive Surgery in COVID-19 Pandemic: Laparoscopic Anterior Resection for Near Obstructed Rectal Carcinoma</a> (<a href="http://www.wikidata.org/entity/Q92114333">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/LAP.2020.0241">10.1089/LAP.2020.0241</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92129251">COVID-19 in India: Moving from containment to mitigation</a> (<a href="http://www.wikidata.org/entity/Q92129251">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_860_20">10.4103/IJMR.IJMR_860_20</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92129958">The suspected SARS-Cov-2 infection in a Charcot-Marie-Tooth patient undergoing postsurgical rehabilitation: the value of telerehabilitation for evaluation and continuing treatment</a> (<a href="http://www.wikidata.org/entity/Q92129958">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MRR.0000000000000418">10.1097/MRR.0000000000000418</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92131268">Understanding SARS-CoV-2: Genetic Diversity, Transmission and Cure in Human</a> (<a href="http://www.wikidata.org/entity/Q92131268">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12088-020-00869-4">10.1007/S12088-020-00869-4</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92134430">Potential therapeutic effects of dipyridamole in the severely ill patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92134430">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.APSB.2020.04.008">10.1016/J.APSB.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92134435">D3Targets-2019-nCoV: a webserver for predicting drug targets and for multi-target and multi-site based virtual screening against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92134435">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.APSB.2020.04.006">10.1016/J.APSB.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92134445">Rewriting the rules for care of MDS and AML patients in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92134445">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LRR.2020.100201">10.1016/J.LRR.2020.100201</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92136222">Thoracic radiation therapy during COVID-19: provisional guidelines from a comprehensive cancer center within a pandemic epicenter</a> (<a href="http://www.wikidata.org/entity/Q92136222">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.04.008">10.1016/J.ADRO.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q92334504">Hydroxychloroquine Versus COVID-19: A Rapid Systematic Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q92334504">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20065276">10.1101/2020.04.14.20065276</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q93181345">Darunavir does not prevent SARS-CoV-2 infection in HIV patients</a> (<a href="http://www.wikidata.org/entity/Q93181345">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104826">10.1016/J.PHRS.2020.104826</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q93181363">Bayesian phylodynamic inference on the temporal evolution and global transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93181363">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.016">10.1016/J.JINF.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q93230756">The old but new: Can unfractioned heparin and low molecular weight heparins inhibit proteolytic activation and cellular internalization of SARS-CoV2 by inhibition of host cell proteases?</a> (<a href="http://www.wikidata.org/entity/Q93230756">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109743">10.1016/J.MEHY.2020.109743</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q93237239">The pivotal link between ACE2 deficiency and SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q93237239">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJIM.2020.04.037">10.1016/J.EJIM.2020.04.037</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q94495514">Interpret with caution: An evaluation of the commercial AusDiagnostics versus in-house developed assays for the detection of SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q94495514">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104374">10.1016/J.JCV.2020.104374</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q94503565">Crystal structure of SARS-CoV-2 nucleocapsid protein RNA binding domain reveals potential unique drug targeting sites</a> (<a href="http://www.wikidata.org/entity/Q94503565">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.APSB.2020.04.009">10.1016/J.APSB.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q94527708">Co-Infection with SARS-COV-2 and Parainfluenza in a young adult patient with pneumonia: Case Report</a> (<a href="http://www.wikidata.org/entity/Q94527708">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDCR.2020.E00762">10.1016/J.IDCR.2020.E00762</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95604723">Rapid development of an inactivated vaccine for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95604723">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.046375">10.1101/2020.04.17.046375</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95605070">Estimating SARS-CoV-2 seroprevalence and epidemiological parameters with uncertainty from serological surveys</a> (<a href="http://www.wikidata.org/entity/Q95605070">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.20067066">10.1101/2020.04.15.20067066</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95617230">Shotgun Transcriptome and Isothermal Profiling of SARS-CoV-2 Infection Reveals Unique Host Responses, Viral Diversification, and Drug Interactions</a> (<a href="http://www.wikidata.org/entity/Q95617230">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.20.048066">10.1101/2020.04.20.048066</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95624741">SARS-COV-2 comorbidity network and outcome in hospitalized patients in Crema, Italy</a> (<a href="http://www.wikidata.org/entity/Q95624741">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20053090">10.1101/2020.04.14.20053090</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95627229">A dynamic nomenclature proposal for SARS-CoV-2 to assist genomic epidemiology</a> (<a href="http://www.wikidata.org/entity/Q95627229">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.046086">10.1101/2020.04.17.046086</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95627331">Efficient high throughput SARS-CoV-2 testing to detect asymptomatic carriers</a> (<a href="http://www.wikidata.org/entity/Q95627331">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20064618">10.1101/2020.04.14.20064618</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95627428">Comparison of SARS-CoV2 N gene real-time RT-PCR targets and commercially available mastermixes</a> (<a href="http://www.wikidata.org/entity/Q95627428">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.047118">10.1101/2020.04.17.047118</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95627445">The crystal structure of nsp10-nsp16 heterodimer from SARS-CoV-2 in complex with S-adenosylmethionine</a> (<a href="http://www.wikidata.org/entity/Q95627445">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.047498">10.1101/2020.04.17.047498</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95627507">Proteome-wide analysis of differentially-expressed SARS-CoV-2 antibodies in early COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q95627507">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20064535">10.1101/2020.04.14.20064535</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95627595">Mass Spectrometric Identification of SARS-CoV-2 Proteins from Gargle Solution Samples of COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q95627595">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.18.047878">10.1101/2020.04.18.047878</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95628397">Rapid direct nucleic acid amplification test without RNA extraction for SARS-CoV-2 using a portable PCR thermocycler</a> (<a href="http://www.wikidata.org/entity/Q95628397">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.042366">10.1101/2020.04.17.042366</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95628508">Broad and differential animal ACE2 receptor usage by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95628508">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.19.048710">10.1101/2020.04.19.048710</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95628549">Temporal detection and phylogenetic assessment of SARS-CoV-2 in municipal wastewater</a> (<a href="http://www.wikidata.org/entity/Q95628549">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.20066746">10.1101/2020.04.15.20066746</a></td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td><a href="https://scholia.toolforge.org/Q95829614">The Early Natural History of SARS-CoV-2 Infection: Clinical Observations From an Urban, Ambulatory COVID-19 Clinic</a> (<a href="http://www.wikidata.org/entity/Q95829614">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MAYOCP.2020.04.010">10.1016/J.MAYOCP.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92041485">Profile of RT-PCR for SARS-CoV-2: a preliminary study from 56 COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q92041485">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA460">10.1093/CID/CIAA460</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92041511">Testing for SARS-CoV-2: Can We Stop at Two?</a> (<a href="http://www.wikidata.org/entity/Q92041511">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA459">10.1093/CID/CIAA459</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92041532">Antibody Detection and Dynamic Characteristics in Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92041532">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA461">10.1093/CID/CIAA461</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92042760">Adapting to a novel disruptive threat: Nuclear Cardiology Service in the time of the Coronavirus (COVID-19) Outbreak 2020 (SARS REBOOT)</a> (<a href="http://www.wikidata.org/entity/Q92042760">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12350-020-02117-0">10.1007/S12350-020-02117-0</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92044078">How effective response to COVID-19 relies on nursing research</a> (<a href="http://www.wikidata.org/entity/Q92044078">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/NUR.22025">10.1002/NUR.22025</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92044204">Surge capacity of intensive care units in case of acute increase in demand caused by COVID-19 in Australia</a> (<a href="http://www.wikidata.org/entity/Q92044204">edit</a>)</td>
    <td><a href="https://doi.org/10.5694/MJA2.50596">10.5694/MJA2.50596</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92044683">Paediatric Anaesthetic implications of COVID-19 - A Review of Current Literature</a> (<a href="http://www.wikidata.org/entity/Q92044683">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PAN.13889">10.1111/PAN.13889</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92044792">Angiotensin-converting enzyme 2 in severe acute respiratory syndrome coronavirus and SARS-CoV-2: A double-edged sword?</a> (<a href="http://www.wikidata.org/entity/Q92044792">edit</a>)</td>
    <td><a href="https://doi.org/10.1096/FJ.202000782">10.1096/FJ.202000782</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92044866">The outbreak of Novel Coronavirus disease (COVID-19) caused a worrying delay in the diagnosis of oral cancer in north-west Italy: the Turin Metropolitan Area experience</a> (<a href="http://www.wikidata.org/entity/Q92044866">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13362">10.1111/ODI.13362</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92045015">Cardiovascular surgery in the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92045015">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14559">10.1111/JOCS.14559</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92045154">Cardiac involvement in COVID-19 patients: Risk factors, predictors, and complications: A review</a> (<a href="http://www.wikidata.org/entity/Q92045154">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14538">10.1111/JOCS.14538</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92045162">D-dimer levels on admission to predict in-hospital mortality in patients with Covid-19</a> (<a href="http://www.wikidata.org/entity/Q92045162">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14859">10.1111/JTH.14859</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92045221">Supporting pandemic response using genomics and bioinformatics: a case study on the emergent SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92045221">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13588">10.1111/TBED.13588</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92053626">Critically ill SARS-CoV-2-infected patients are not stratified as sepsis by the qSOFA</a> (<a href="http://www.wikidata.org/entity/Q92053626">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13613-020-00664-W">10.1186/S13613-020-00664-W</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92055207">Caring for Patients with Advanced Stage Cancer at the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92055207">edit</a>)</td>
    <td><a href="https://doi.org/10.1634/THEONCOLOGIST.2020-0230">10.1634/THEONCOLOGIST.2020-0230</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92056043">COVID-19 and spinal cord injuries: the viewpoint from an emergency department resident with quadriplegia</a> (<a href="http://www.wikidata.org/entity/Q92056043">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1742-6723.13525">10.1111/1742-6723.13525</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92058105">Abortion in the context of COVID-19: a human rights imperative</a> (<a href="http://www.wikidata.org/entity/Q92058105">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/26410397.2020.1758394">10.1080/26410397.2020.1758394</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92077315">Detection of SARS-CoV-2 RNA and antibodies in diverse samples: Protocol to validate the sufficiency of provider-observed home-collected blood, saliva and oropharyngeal samples</a> (<a href="http://www.wikidata.org/entity/Q92077315">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19054">10.2196/19054</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92077323">COVID-19 mobile positioning surveillance and contact tracing, and patient privacy</a> (<a href="http://www.wikidata.org/entity/Q92077323">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19139">10.2196/19139</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92102749">2019 Novel coronavirus (COVID-19) overview</a> (<a href="http://www.wikidata.org/entity/Q92102749">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10389-020-01258-3">10.1007/S10389-020-01258-3</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92102942">A "One-Health" approach for diagnosis and molecular characterization of SARS-CoV-2 in Italy</a> (<a href="http://www.wikidata.org/entity/Q92102942">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ONEHLT.2020.100135">10.1016/J.ONEHLT.2020.100135</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92103386">PAK1-blockers: Potential Therapeutics against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92103386">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIDD.2020.100039">10.1016/J.MEDIDD.2020.100039</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92334309">Breastfeeding of Infants Born to Mothers with COVID-19: A Rapid Review</a> (<a href="http://www.wikidata.org/entity/Q92334309">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20064378">10.1101/2020.04.13.20064378</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q92334506">Health Education for Parents During the COVID-19 Outbreak Public Health Education for Parents During the Outbreak of COVID-19: A Rapid Review</a> (<a href="http://www.wikidata.org/entity/Q92334506">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20064741">10.1101/2020.04.14.20064741</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q93153199">Phylogenetic Analysis and Structural Modeling of SARS-CoV-2 Spike Protein Reveals an Evolutionary Distinct and Proteolytically Sensitive Activation Loop</a> (<a href="http://www.wikidata.org/entity/Q93153199">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMB.2020.04.009">10.1016/J.JMB.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q93154073">Recent progress and challenges in drug development against COVID-19 coronavirus (SARS-CoV-2) - an update on the status</a> (<a href="http://www.wikidata.org/entity/Q93154073">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104327">10.1016/J.MEEGID.2020.104327</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q93154238">Déjà vu: Stimulating open drug discovery for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93154238">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DRUDIS.2020.03.019">10.1016/J.DRUDIS.2020.03.019</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q95600637">Protein structure analysis of the interactions between SARS-CoV-2 spike protein and the human ACE2 receptor: from conformational changes to novel neutralizing antibodies</a> (<a href="http://www.wikidata.org/entity/Q95600637">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.046185">10.1101/2020.04.17.046185</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q95600945">Distinct Structural Flexibility within SARS-CoV-2 Spike Protein Reveals Potential Therapeutic Targets</a> (<a href="http://www.wikidata.org/entity/Q95600945">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.047548">10.1101/2020.04.17.047548</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q95608071">Transcriptional Difference between SARS-COV-2 and other Human Coronaviruses Revealed by Sub-genomic RNA Profiling</a> (<a href="http://www.wikidata.org/entity/Q95608071">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.043224">10.1101/2020.04.16.043224</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q95610494">Significant expression of FURIN and ACE2 on oral epithelial cells may facilitate the efficiency of SARS-CoV-2 entry</a> (<a href="http://www.wikidata.org/entity/Q95610494">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.18.047951">10.1101/2020.04.18.047951</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q95625216">Potential microenvironment of SARS-CoV-2 infection in airway epithelial cells revealed by Human Protein Atlas database analysis</a> (<a href="http://www.wikidata.org/entity/Q95625216">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.045799">10.1101/2020.04.16.045799</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q95626085">Patient-derived mutations impact pathogenicity of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95626085">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20060160">10.1101/2020.04.14.20060160</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q95626883">An in silico map of the SARS-CoV-2 RNA Structurome</a> (<a href="http://www.wikidata.org/entity/Q95626883">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.045161">10.1101/2020.04.17.045161</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q95627426">SARS-Cov-2 RNA Found on Particulate Matter of Bergamo in Northern Italy: First Preliminary Evidence</a> (<a href="http://www.wikidata.org/entity/Q95627426">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.20065995">10.1101/2020.04.15.20065995</a></td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td><a href="https://scholia.toolforge.org/Q95627756">Neutralizing Antibodies Responses to SARS-CoV-2 in COVID-19 Inpatients and Convalescent Patients</a> (<a href="http://www.wikidata.org/entity/Q95627756">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.20065623">10.1101/2020.04.15.20065623</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92025536">Will COVID-19 infection be less severe in ulcerative colitis than in Crohn's patients due to a lower rate of smokers?</a> (<a href="http://www.wikidata.org/entity/Q92025536">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/ECCO-JCC/JJAA077">10.1093/ECCO-JCC/JJAA077</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92025645">Impact of anti-tnfα antibodies on the risk of Covid-19 and its severity in patients with inflammatory Bowel Diseases</a> (<a href="http://www.wikidata.org/entity/Q92025645">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/ECCO-JCC/JJAA076">10.1093/ECCO-JCC/JJAA076</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92026021">Electronic cigarette and vaping should be discouraged during the new coronavirus SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92026021">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00204-020-02744-Z">10.1007/S00204-020-02744-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92026756">Research in the Time of Coronavirus: Continuing Ongoing Studies in the Midst of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92026756">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02868-4">10.1007/S10461-020-02868-4</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92026767">The Burden of COVID-19 in People Living with HIV: A Syndemic Perspective</a> (<a href="http://www.wikidata.org/entity/Q92026767">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02871-9">10.1007/S10461-020-02871-9</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92028290">Progress and Concept for COVID-19 Vaccine Development</a> (<a href="http://www.wikidata.org/entity/Q92028290">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BIOT.202000147">10.1002/BIOT.202000147</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92028708">Novel coronavirus disease (COVID-19) in children</a> (<a href="http://www.wikidata.org/entity/Q92028708">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-174">10.3906/SAG-2004-174</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92028730">COVID-19 outbreak control, example of ministry of health of Turkey</a> (<a href="http://www.wikidata.org/entity/Q92028730">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-187">10.3906/SAG-2004-187</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92028839">Assessment of Specimen Pooling to Conserve SARS CoV-2 Testing Resources</a> (<a href="http://www.wikidata.org/entity/Q92028839">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA064">10.1093/AJCP/AQAA064</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92028873">Letter: Transmission of COVID-19 During Neurosurgical Procedures-Some Thoughts From the United Kingdom</a> (<a href="http://www.wikidata.org/entity/Q92028873">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA126">10.1093/NEUROS/NYAA126</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92028880">Letter: COVID-19 Infection Affects Surgical Outcome of Chronic Subdural Hematoma</a> (<a href="http://www.wikidata.org/entity/Q92028880">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA140">10.1093/NEUROS/NYAA140</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92029445">The impact of coronavirus infectious disease 19 (COVID-19) on oral health</a> (<a href="http://www.wikidata.org/entity/Q92029445">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13359">10.1111/ODI.13359</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92029915">Les droits humains des enfants en situation de handicap en cas d'urgence sanitaire: le défi du COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92029915">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DMCN.14549">10.1111/DMCN.14549</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92029981">Taking the Longer View of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92029981">edit</a>)</td>
    <td><a href="https://doi.org/10.1634/THEONCOLOGIST.2020-0313">10.1634/THEONCOLOGIST.2020-0313</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92030052">Bilirubin levels in patients with mild and severe Covid-19: a pooled analysis</a> (<a href="http://www.wikidata.org/entity/Q92030052">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14477">10.1111/LIV.14477</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92030259">[Public health literacy in the face of the Covid-19 pandemic emergency]</a> (<a href="http://www.wikidata.org/entity/Q92030259">edit</a>)</td>
    <td><a href="https://doi.org/10.21149/11408">10.21149/11408</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92031595">Screen mirroring, screen casting and screen sharing during COVID-19: What a dermatologist should know</a> (<a href="http://www.wikidata.org/entity/Q92031595">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CED.14247">10.1111/CED.14247</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92031615">Thromboembolic risk and anticoagulant therapy in COVID-19 patients: Emerging evidence and call for action</a> (<a href="http://www.wikidata.org/entity/Q92031615">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16727">10.1111/BJH.16727</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92031646">Changes in Blood Coagulation in Patients with Severe Coronavirus Disease 2019 (COVID-19): a Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q92031646">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16725">10.1111/BJH.16725</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92031686">Telemedicine and support groups in order to improve the adherence to treatment and health related quality of life in patients affected by inflammatory skin conditions during COVID-19 emergency</a> (<a href="http://www.wikidata.org/entity/Q92031686">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CED.14245">10.1111/CED.14245</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92031854">Why we should not stop giving aspirin to pregnant women during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92031854">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22049">10.1002/UOG.22049</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92034919">Severe COVID-19 during Pregnancy and Possible Vertical Transmission</a> (<a href="http://www.wikidata.org/entity/Q92034919">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1710050">10.1055/S-0040-1710050</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92042071">COVID-19 in otolaryngologist practice: a review of current knowledge</a> (<a href="http://www.wikidata.org/entity/Q92042071">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00405-020-05968-Y">10.1007/S00405-020-05968-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92042358">Covid-19 epidemic in Italy: evolution, projections and impact of government measures</a> (<a href="http://www.wikidata.org/entity/Q92042358">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10654-020-00631-6">10.1007/S10654-020-00631-6</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92042470">The prevention and management of the coronavirus disease 2019 (COVID-19) outbreak in radiology departments in epidemic areas</a> (<a href="http://www.wikidata.org/entity/Q92042470">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00974-W">10.1007/S11604-020-00974-W</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92042790">Maximizing Digital Interventions for Youth in the Midst of Covid-19: Lessons from the Adolescent Trials Network for HIV Interventions</a> (<a href="http://www.wikidata.org/entity/Q92042790">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02870-W">10.1007/S10461-020-02870-W</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92043294">Chloroquine for SARS-CoV-2: Implications of Its Unique Pharmacokinetic and Safety Properties</a> (<a href="http://www.wikidata.org/entity/Q92043294">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40262-020-00891-1">10.1007/S40262-020-00891-1</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92044147">Advanced forecasting of SARS-CoV-2 related deaths in Italy, Germany, Spain, and New York State</a> (<a href="http://www.wikidata.org/entity/Q92044147">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14327">10.1111/ALL.14327</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92045332">Successful Guselkumab treatment in a psoriatic patient affected with Cornelia de Lange Syndrome, and prosecution during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92045332">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13433">10.1111/DTH.13433</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92045728">Forced Disruption of Anatomy Education in Australia and New Zealand: An Acute Response to the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92045728">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ASE.1968">10.1002/ASE.1968</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92053040">Containing COVID-19 in rural and remote areas: experiences from China</a> (<a href="http://www.wikidata.org/entity/Q92053040">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA060">10.1093/JTM/TAAA060</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92053069">Community Universal Face Mask Use during the COVID 19 pandemic-from households to travelers and public spaces</a> (<a href="http://www.wikidata.org/entity/Q92053069">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA056">10.1093/JTM/TAAA056</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92053189">Social media panic and COVID-19 in India</a> (<a href="http://www.wikidata.org/entity/Q92053189">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA057">10.1093/JTM/TAAA057</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92053213">A Single Mass Gathering Resulted in Massive Transmission of COVID-19 Infections in Malaysia with Further International Spread</a> (<a href="http://www.wikidata.org/entity/Q92053213">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA059">10.1093/JTM/TAAA059</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92090461">COVID-19 and ENT Pediatric otolaryngology during the COVID-19 pandemic. Guidelines of the French Association of Pediatric Otorhinolaryngology (AFOP) and French Society of Otorhinolaryngology (SFORL)</a> (<a href="http://www.wikidata.org/entity/Q92090461">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANORL.2020.04.010">10.1016/J.ANORL.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92096264">Identification of Potential Binders of the Main Protease 3CLpro of the COVID-19 via Structure-Based Ligand Design and Molecular Modeling</a> (<a href="http://www.wikidata.org/entity/Q92096264">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CPLETT.2020.137489">10.1016/J.CPLETT.2020.137489</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92096355">COVID-19 and the policy sciences: initial reactions and perspectives</a> (<a href="http://www.wikidata.org/entity/Q92096355">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11077-020-09381-4">10.1007/S11077-020-09381-4</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92097546">COVID 19 Outbreak: Potential of Biochemistry Speciality</a> (<a href="http://www.wikidata.org/entity/Q92097546">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12291-020-00885-7">10.1007/S12291-020-00885-7</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92100090">[Management of the COVID-19 epidemic by public health establishments - Analysis by the Fédération Hospitalière de France]</a> (<a href="http://www.wikidata.org/entity/Q92100090">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCHIRV.2020.04.009">10.1016/J.JCHIRV.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92102677">Tracing New Clinical Manifestations in Patients with COVID-19 in Chile and Its Potential Relationship with the SARS-CoV-2 Divergence</a> (<a href="http://www.wikidata.org/entity/Q92102677">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40475-020-00205-2">10.1007/S40475-020-00205-2</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92102754">Guillain-Barré Syndrome associated with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q92102754">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDCR.2020.E00771">10.1016/J.IDCR.2020.E00771</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92103093">A rapid transition to voluntary breath hold from device-assisted moderate deep inspiration breath hold for patients receiving breast radiotherapy during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92103093">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.04.007">10.1016/J.ADRO.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92103109">Fear in the age of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92103109">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.04.006">10.1016/J.ADRO.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92103118">Precision medicine in COVID-19: IL-1β a potential target</a> (<a href="http://www.wikidata.org/entity/Q92103118">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACBTS.2020.04.006">10.1016/J.JACBTS.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92103379">What are the Underlying Transmission Patterns of COVID-19 Outbreak? - An Age-specific Social Contact Characterization</a> (<a href="http://www.wikidata.org/entity/Q92103379">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ECLINM.2020.100354">10.1016/J.ECLINM.2020.100354</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92116989">Laboratory data analysis of novel coronavirus (COVID-19) screening in 2510 patients</a> (<a href="http://www.wikidata.org/entity/Q92116989">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.04.018">10.1016/J.CCA.2020.04.018</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117269">Put a lid on it: Are faecal bio-aerosols a route of transmission for SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q92117269">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.024">10.1016/J.JHIN.2020.04.024</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117598">The epidemiological and clinical features of COVID-19 and lessons from this global infectious public health event</a> (<a href="http://www.wikidata.org/entity/Q92117598">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.011">10.1016/J.JINF.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117605">Viral dynamics of SARS-CoV-2 across a spectrum of disease severity in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92117605">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.014">10.1016/J.JINF.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117613">Suppressed T cell-mediated immunity in patients with COVID-19: a clinical retrospective study in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q92117613">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.012">10.1016/J.JINF.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117652">Virtual Visits for Care of Patients with Heart Failure in the Era of COVID-19: A Statement from the Heart Failure Society of America</a> (<a href="http://www.wikidata.org/entity/Q92117652">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CARDFAIL.2020.04.008">10.1016/J.CARDFAIL.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117658">Elevated troponin in patients with Coronavirus Disease 2019 (COVID-19): possible mechanisms</a> (<a href="http://www.wikidata.org/entity/Q92117658">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CARDFAIL.2020.04.009">10.1016/J.CARDFAIL.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117793">Challenges of managing the asymptomatic carriers of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92117793">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101677">10.1016/J.TMAID.2020.101677</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117798">Current data on the cardiovascular effects of the COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92117798">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HJC.2020.04.001">10.1016/J.HJC.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117802">The immediate mental health impacts of the COVID-19 pandemic among people with or without quarantine managements</a> (<a href="http://www.wikidata.org/entity/Q92117802">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.045">10.1016/J.BBI.2020.04.045</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92117980">Acute At Home Management of Anaphylaxis During the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92117980">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.04.022">10.1016/J.JAIP.2020.04.022</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92118023">A model for a ventilator-weaning and early rehabilitation unit to deal with post-ICU impairments with severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92118023">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REHAB.2020.04.002">10.1016/J.REHAB.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92118034">The role of physical and rehabilitation medicine in the COVID-19 pandemic: the clinician's view</a> (<a href="http://www.wikidata.org/entity/Q92118034">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REHAB.2020.04.001">10.1016/J.REHAB.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92118040">Preliminary therapeutic drug monitoring data of β-lactams in critically ill patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q92118040">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACCPM.2020.04.005">10.1016/J.ACCPM.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92118050">[Breast cancer management during the COVID 19 pandemic: the CNGOF takes action]</a> (<a href="http://www.wikidata.org/entity/Q92118050">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GOFS.2020.04.009">10.1016/J.GOFS.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92118105">Comparison of nasopharyngeal and oropharyngeal swabs for SARS-CoV-2 detection in 353 patients received tests with both specimens simultaneously</a> (<a href="http://www.wikidata.org/entity/Q92118105">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.023">10.1016/J.IJID.2020.04.023</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92128011">Cardiovascular complications in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92128011">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.048">10.1016/J.AJEM.2020.04.048</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92128016">iPad deployment for virtual evaluation in the emergency department during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92128016">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.025">10.1016/J.AJEM.2020.04.025</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92128147">A sporadic COVID-19 pneumonia treated with extracorporeal membrane oxygenation in Tokyo, Japan: A case report</a> (<a href="http://www.wikidata.org/entity/Q92128147">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIAC.2020.03.018">10.1016/J.JIAC.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92334516">A Validation Study for the Successful Isolation Policy in China: a Meta-Analysis in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92334516">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.20065102">10.1101/2020.04.15.20065102</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92334517">The impact of early scientific literature in response to COVID-19: a scientometric perspective</a> (<a href="http://www.wikidata.org/entity/Q92334517">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.20066183">10.1101/2020.04.15.20066183</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q92334816">Mesenchymal stromal cells for COVID-19: A living systematic review protocol</a> (<a href="http://www.wikidata.org/entity/Q92334816">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20064162">10.1101/2020.04.13.20064162</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q93184048">A Novel Reverse Transcription Loop-Mediated Isothermal Amplification Method for Rapid Detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93184048">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21082826">10.3390/IJMS21082826</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q93208123">The Architecture of SARS-CoV-2 Transcriptome</a> (<a href="http://www.wikidata.org/entity/Q93208123">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.04.011">10.1016/J.CELL.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q93224146">Rapid point-of-care testing for SARS-CoV-2 in a community screening setting shows low sensitivity</a> (<a href="http://www.wikidata.org/entity/Q93224146">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUHE.2020.04.009">10.1016/J.PUHE.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q93230276">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2): An overview of viral structure and host response</a> (<a href="http://www.wikidata.org/entity/Q93230276">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.04.020">10.1016/J.DSX.2020.04.020</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q93266432">Less is More: Intelligent Intensive Care for SARS-CoV-2 Based on the Imaging Data</a> (<a href="http://www.wikidata.org/entity/Q93266432">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMIR.2020.04.002">10.1016/J.JMIR.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q94472276">Abdominal Wall Surgery After SARS-CoV-2: Time to Reestablish Postponed Non-essential Procedures?</a> (<a href="http://www.wikidata.org/entity/Q94472276">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CIRESP.2020.04.011">10.1016/J.CIRESP.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q94495194">Longitudinal characteristics of lymphocyte responses and cytokine profiles in the peripheral blood of SARS-CoV-2 infected patients</a> (<a href="http://www.wikidata.org/entity/Q94495194">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EBIOM.2020.102763">10.1016/J.EBIOM.2020.102763</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q94507155">SARS-CoV-2 infection associated with diplopia and anti-acetylcholine receptor antibodies</a> (<a href="http://www.wikidata.org/entity/Q94507155">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.04.003">10.1016/J.NRL.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q94507166">Síndrome de Guillain-Barré fatal tras infección por virus SARS-CoV2</a> (<a href="http://www.wikidata.org/entity/Q94507166">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.04.004">10.1016/J.NRL.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q94591270">First confirmed detection of SARS-CoV-2 in untreated wastewater in Australia: A proof of concept for the wastewater surveillance of COVID-19 in the community</a> (<a href="http://www.wikidata.org/entity/Q94591270">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138764">10.1016/J.SCITOTENV.2020.138764</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95600748">Comparative dynamic aerosol efficiencies of three emergent coronaviruses and the unusual persistence of SARS-CoV-2 in aerosol suspensions</a> (<a href="http://www.wikidata.org/entity/Q95600748">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20063784">10.1101/2020.04.13.20063784</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95600801">SARS-CoV-2 is transmitted via contact and via the air between ferrets</a> (<a href="http://www.wikidata.org/entity/Q95600801">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.044503">10.1101/2020.04.16.044503</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95601056">A Large-scale Drug Repositioning Survey for SARS-CoV-2 Antivirals</a> (<a href="http://www.wikidata.org/entity/Q95601056">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.044016">10.1101/2020.04.16.044016</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95601257">Epidemic Landscape and Forecasting of SARS-CoV-2 in India</a> (<a href="http://www.wikidata.org/entity/Q95601257">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20065151">10.1101/2020.04.14.20065151</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95606452">Single-cell analysis of human lung epithelia reveals concomitant expression of the SARS-CoV-2 receptor ACE2 with multiple virus receptors and scavengers in alveolar type II cells</a> (<a href="http://www.wikidata.org/entity/Q95606452">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.045617">10.1101/2020.04.16.045617</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95616793">Multinational modeling of SARS-CoV-2 spreading dynamics: Insights on the heterogeneity of COVID-19 transmission and its potential healthcare burden</a> (<a href="http://www.wikidata.org/entity/Q95616793">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20064956">10.1101/2020.04.14.20064956</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95627232">Phenotype of SARS-CoV-2-specific T-cells in COVID-19 patients with acute respiratory distress syndrome</a> (<a href="http://www.wikidata.org/entity/Q95627232">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20062349">10.1101/2020.04.11.20062349</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95627260">Broad Host Range of SARS-CoV-2 Predicted by Comparative and Structural Analysis of ACE2 in Vertebrates</a> (<a href="http://www.wikidata.org/entity/Q95627260">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.045302">10.1101/2020.04.16.045302</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95627261">Shotgun proteomics of SARS-CoV-2 infected cells and its application to the optimisation of whole viral particle antigen production for vaccines</a> (<a href="http://www.wikidata.org/entity/Q95627261">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.046193">10.1101/2020.04.17.046193</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95628202">Sybodies targeting the SARS-CoV-2 receptor-binding domain</a> (<a href="http://www.wikidata.org/entity/Q95628202">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.045419">10.1101/2020.04.16.045419</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95628252">Massive and rapid COVID-19 testing is feasible by extraction-free SARS-CoV-2 RT-qPCR</a> (<a href="http://www.wikidata.org/entity/Q95628252">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.17.20067348">10.1101/2020.04.17.20067348</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q95628342">Optimizing RT-PCR detection of SARS-CoV-2 for developing countries using pool testing</a> (<a href="http://www.wikidata.org/entity/Q95628342">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.20067199">10.1101/2020.04.15.20067199</a></td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td><a href="https://scholia.toolforge.org/Q96952317">Statins as early therapy to mitigate COVID-19 (SARS-CoV-2)-associated ARDS and cytokine storm syndrome - time is of the essence</a> (<a href="http://www.wikidata.org/entity/Q96952317">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91986406">Timing of Community Mitigation and Changes in Reported COVID-19 and Community Mobility - Four U.S. Metropolitan Areas, February 26-April 1, 2020</a> (<a href="http://www.wikidata.org/entity/Q91986406">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6915E2">10.15585/MMWR.MM6915E2</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91986412">Community Transmission of SARS-CoV-2 at Two Family Gatherings - Chicago, Illinois, February-March 2020</a> (<a href="http://www.wikidata.org/entity/Q91986412">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6915E1">10.15585/MMWR.MM6915E1</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91986418">Characteristics of Health Care Personnel with COVID-19 - United States, February 12-April 9, 2020</a> (<a href="http://www.wikidata.org/entity/Q91986418">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6915E6">10.15585/MMWR.MM6915E6</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91986438">Geographic Differences in COVID-19 Cases, Deaths, and Incidence - United States, February 12-April 7, 2020</a> (<a href="http://www.wikidata.org/entity/Q91986438">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6915E4">10.15585/MMWR.MM6915E4</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992575">Striving as a nation to become an academic leader in the COVID-19 crisis</a> (<a href="http://www.wikidata.org/entity/Q91992575">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020059">10.11622/SMEDJ.2020059</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992580">COVID-19 - where do we go from here?</a> (<a href="http://www.wikidata.org/entity/Q91992580">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020060">10.11622/SMEDJ.2020060</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992662">Keeping an eye on COVID-19: Ophthalmic care and triage for general practitioners</a> (<a href="http://www.wikidata.org/entity/Q91992662">edit</a>)</td>
    <td><a href="https://doi.org/10.31128/AJGP-COVID-10">10.31128/AJGP-COVID-10</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992668">Self-care of medical staff in primary care: An issue that needs attention during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91992668">edit</a>)</td>
    <td><a href="https://doi.org/10.31128/AJGP-COVID-11">10.31128/AJGP-COVID-11</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992708">Radiological approaches to COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91992708">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-160">10.3906/SAG-2004-160</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992721">Crushing the curve, the role of national and international institutions and policy makers in COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91992721">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-167">10.3906/SAG-2004-167</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992733">COVID-19, immune system response, hyperinflammation and repurposing antirheumatic drugs</a> (<a href="http://www.wikidata.org/entity/Q91992733">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-168">10.3906/SAG-2004-168</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992766">Protective measures for COVID-19 for healthcare providers and laboratory personnel</a> (<a href="http://www.wikidata.org/entity/Q91992766">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-132">10.3906/SAG-2004-132</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992778">Epidemiology of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91992778">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-172">10.3906/SAG-2004-172</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91992918">Physical Distancing and Emotional Closeness Amidst COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91992918">edit</a>)</td>
    <td><a href="https://doi.org/10.1027/0227-5910/A000710">10.1027/0227-5910/A000710</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91993780">COVID-19, Australia: Epidemiology Report 11 (Reporting week to 23:59 AEST 12 April 2020)</a> (<a href="http://www.wikidata.org/entity/Q91993780">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.34">10.33321/CDI.2020.44.34</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91995164">COVID-19: Protecting Healthcare Workers is a priority</a> (<a href="http://www.wikidata.org/entity/Q91995164">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.148">10.1017/ICE.2020.148</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91995174">Environmental cleaning is effective for the eradication of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) in contaminated hospital rooms: A patient from the Diamond Princess cruise ship</a> (<a href="http://www.wikidata.org/entity/Q91995174">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.144">10.1017/ICE.2020.144</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q91995238">Early phases of COVID-19 management in a low-income country: Case of Bangladesh</a> (<a href="http://www.wikidata.org/entity/Q91995238">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.147">10.1017/ICE.2020.147</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92004344">A geroscience perspective on COVID-19 mortality</a> (<a href="http://www.wikidata.org/entity/Q92004344">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GERONA/GLAA094">10.1093/GERONA/GLAA094</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92007955">Smell dysfunction: a biomarker for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92007955">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ALR.22587">10.1002/ALR.22587</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92008428">COVID-19: Time for precision epidemiology</a> (<a href="http://www.wikidata.org/entity/Q92008428">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1535370220919349">10.1177/1535370220919349</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92008497">Cost-effectiveness of rivaroxaban plus aspirin (dual pathway inhibition) for prevention of ischaemic events in patients with cardiovascular disease: on top optimisation of secondary prevention medication in the context of COVID-19 pandemia</a> (<a href="http://www.wikidata.org/entity/Q92008497">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2047487320920754">10.1177/2047487320920754</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92008873">Attenuated SARS-CoV-2 variants with deletions at the S1/S2 junction</a> (<a href="http://www.wikidata.org/entity/Q92008873">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1756700">10.1080/22221751.2020.1756700</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92009919">Assessment of the quality of systematic reviews on COVID-19: A comparative study of previous coronavirus outbreaks</a> (<a href="http://www.wikidata.org/entity/Q92009919">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25901">10.1002/JMV.25901</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92010301">Lack of dyspnea in Covid-19 patients; another neurological conundrum?</a> (<a href="http://www.wikidata.org/entity/Q92010301">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ENE.14265">10.1111/ENE.14265</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92010594">The Impact of the Covid-19 Pandemic on Current Anatomy Education and Future Careers: A Student's Perspective</a> (<a href="http://www.wikidata.org/entity/Q92010594">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ASE.1966">10.1002/ASE.1966</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92010917">SARS-CoV-2 From the Trenches: A Perspective From New York City</a> (<a href="http://www.wikidata.org/entity/Q92010917">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23302">10.2214/AJR.20.23302</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92010925">Lung Base Findings of Coronavirus Disease (COVID-19) on Abdominal CT in Patients With Predominant Gastrointestinal Symptoms</a> (<a href="http://www.wikidata.org/entity/Q92010925">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23232">10.2214/AJR.20.23232</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92010935">Reply to "CT Is Not a Screening Tool for Coronavirus Disease (COVID-19) Pneumonia"</a> (<a href="http://www.wikidata.org/entity/Q92010935">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23288">10.2214/AJR.20.23288</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92011066">Well-aerated Lung on Admitting Chest CT to Predict Adverse Outcome in COVID-19 Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q92011066">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201433">10.1148/RADIOL.2020201433</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013309">After Covid-19</a> (<a href="http://www.wikidata.org/entity/Q92013309">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA455">10.1093/CID/CIAA455</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013315">Weak Induction of Interferon Expression by SARS-CoV-2 Supports Clinical Trials of Interferon Lambda to Treat Early COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92013315">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA453">10.1093/CID/CIAA453</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013322">The Promise and Peril of Antibody Testing for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92013322">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6170">10.1001/JAMA.2020.6170</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013329">From Mitigation to Containment of the COVID-19 Pandemic: Putting the SARS-CoV-2 Genie Back in the Bottle</a> (<a href="http://www.wikidata.org/entity/Q92013329">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6572">10.1001/JAMA.2020.6572</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013335">Masks and Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92013335">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6437">10.1001/JAMA.2020.6437</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013349">Symptom Screening at Illness Onset of Health Care Personnel With SARS-CoV-2 Infection in King County, Washington</a> (<a href="http://www.wikidata.org/entity/Q92013349">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6637">10.1001/JAMA.2020.6637</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013360">The characteristics of household transmission of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92013360">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA450">10.1093/CID/CIAA450</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013377">Albert Camus' 'The COVID-19 Plague' Revisited</a> (<a href="http://www.wikidata.org/entity/Q92013377">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA454">10.1093/CID/CIAA454</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013383">SARS-CoV-2 infection (COVID-19) in febrile infants without respiratory distress</a> (<a href="http://www.wikidata.org/entity/Q92013383">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA452">10.1093/CID/CIAA452</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013390">Binding of SARS-CoV-2 and angiotensin-converting enzyme 2: clinical implications</a> (<a href="http://www.wikidata.org/entity/Q92013390">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CVR/CVAA096">10.1093/CVR/CVAA096</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013444">Management of elective aortic valve replacement over the long term in the era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92013444">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EJCTS/EZAA152">10.1093/EJCTS/EZAA152</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013491">The COVID-19 outbreak and its impact on hospitals in Italy: the model of cardiac surgery</a> (<a href="http://www.wikidata.org/entity/Q92013491">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EJCTS/EZAA151">10.1093/EJCTS/EZAA151</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013616">Detectable serum SARS-CoV-2 viral load (RNAaemia) is closely correlated with drastically elevated interleukin 6 (IL-6) level in critically ill COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q92013616">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA449">10.1093/CID/CIAA449</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013636">The duration of viral shedding of discharged patients with severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92013636">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA451">10.1093/CID/CIAA451</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92013875">COVID-19 and ischemic heart disease emergencies: What cardiac surgery should expect?</a> (<a href="http://www.wikidata.org/entity/Q92013875">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCS.14556">10.1111/JOCS.14556</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92014177">Laboratory testing of SARS-CoV, MERS-CoV, and SARS-CoV-2 (2019-nCoV): Current status, challenges, and countermeasures</a> (<a href="http://www.wikidata.org/entity/Q92014177">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/RMV.2106">10.1002/RMV.2106</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92014297">Covid-19 and the Need for Health Care Reform</a> (<a href="http://www.wikidata.org/entity/Q92014297">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2000821">10.1056/NEJMP2000821</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92014302">Africa in the Path of Covid-19</a> (<a href="http://www.wikidata.org/entity/Q92014302">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2008193">10.1056/NEJMP2008193</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92014309">The Untold Toll - The Pandemic's Effects on Patients without Covid-19</a> (<a href="http://www.wikidata.org/entity/Q92014309">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMMS2009984">10.1056/NEJMMS2009984</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92014317">Clinical Characteristics of Pregnant Women with Covid-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q92014317">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2009226">10.1056/NEJMC2009226</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92014337">Clinical Characteristics of Covid-19 in New York City</a> (<a href="http://www.wikidata.org/entity/Q92014337">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2010419">10.1056/NEJMC2010419</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92014343">Covid-19 and Immunity in Aging Populations - A New Research Agenda</a> (<a href="http://www.wikidata.org/entity/Q92014343">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2006761">10.1056/NEJMP2006761</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92014362">ST-Segment Elevation in Patients with Covid-19 - A Case Series</a> (<a href="http://www.wikidata.org/entity/Q92014362">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2009020">10.1056/NEJMC2009020</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92014375">Guillain-Barré Syndrome Associated with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92014375">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2009191">10.1056/NEJMC2009191</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92015229">CT of Coronavirus Disease (COVID-19) Pneumonia: A Reference Standard Is Needed</a> (<a href="http://www.wikidata.org/entity/Q92015229">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23286">10.2214/AJR.20.23286</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92015251">COVID-19 Associated Hepatitis Complicating Recent Living Donor Liver Transplantation</a> (<a href="http://www.wikidata.org/entity/Q92015251">edit</a>)</td>
    <td><a href="https://doi.org/10.5858/ARPA.2020-0186-SA">10.5858/ARPA.2020-0186-SA</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92015498">COVID-19 Transmission in Dental Practice: Brief Review of Preventive Measures in Italy</a> (<a href="http://www.wikidata.org/entity/Q92015498">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0022034520920580">10.1177/0022034520920580</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92015588">Association of Inpatient Use of Angiotensin Converting Enzyme Inhibitors and Angiotensin II Receptor Blockers with Mortality Among Patients With Hypertension Hospitalized With COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92015588">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCRESAHA.120.317134">10.1161/CIRCRESAHA.120.317134</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92015809">COVID-19 in older adults: clinical, psychosocial, and public health considerations</a> (<a href="http://www.wikidata.org/entity/Q92015809">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI.INSIGHT.139292">10.1172/JCI.INSIGHT.139292</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016713">Erratum to: COVID-19 Through the Lens of Gerontology</a> (<a href="http://www.wikidata.org/entity/Q92016713">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GERONA/GLAA080">10.1093/GERONA/GLAA080</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016726">The BTK-inhibitor ibrutinib may protect against pulmonary injury in COVID-19 infected patients</a> (<a href="http://www.wikidata.org/entity/Q92016726">edit</a>)</td>
    <td><a href="https://doi.org/10.1182/BLOOD.2020006288">10.1182/BLOOD.2020006288</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016730">SARS-CoV-2 Isolation From Ocular Secretions of a Patient With COVID-19 in Italy With Prolonged Viral RNA Detection</a> (<a href="http://www.wikidata.org/entity/Q92016730">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1176">10.7326/M20-1176</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016755">Letter: Rongeurs, Neurosurgeons, and COVID-19: How Do We Protect Health Care Personnel During Neurosurgical Operations in the Midst of Aerosol-Generation From High-Speed Drills?</a> (<a href="http://www.wikidata.org/entity/Q92016755">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA139">10.1093/NEUROS/NYAA139</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016766">Letter: Adaptation Under Fire: Two Harvard Neurosurgical Services During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92016766">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA146">10.1093/NEUROS/NYAA146</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016811">Rapid Development of Telehealth Capabilities within Pediatric Patient Portal Infrastructure for COVID-19 Care: Barriers, Solutions, Results</a> (<a href="http://www.wikidata.org/entity/Q92016811">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAMIA/OCAA065">10.1093/JAMIA/OCAA065</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016822">In Reply: Precautions for Endoscopic Transnasal Skull Base Surgery During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92016822">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA145">10.1093/NEUROS/NYAA145</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016848">The Essential Role of Home- and Community-Based Physical Therapists During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92016848">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/PTJ/PZAA069">10.1093/PTJ/PZAA069</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016868">Impact of COVID-19 on Physical Therapist Practice in Portugal</a> (<a href="http://www.wikidata.org/entity/Q92016868">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/PTJ/PZAA071">10.1093/PTJ/PZAA071</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016920">Laryngeal oedema associated with COVID-19 complicating airway management</a> (<a href="http://www.wikidata.org/entity/Q92016920">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15092">10.1111/ANAE.15092</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016926">Secure communication conduits during COVID19 lockdown</a> (<a href="http://www.wikidata.org/entity/Q92016926">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CED.14244">10.1111/CED.14244</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92016965">A case of COVID-19 presenting in clinical picture resembling chilblains disease. First report from the Middle East</a> (<a href="http://www.wikidata.org/entity/Q92016965">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CED.14243">10.1111/CED.14243</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017075">Thrombocytopenia and Its Association with Mortality in Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92017075">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14848">10.1111/JTH.14848</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017087">Should SARS-CoV-2 influence immunosuppressive therapy for autoimmune blistering diseases?</a> (<a href="http://www.wikidata.org/entity/Q92017087">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16491">10.1111/JDV.16491</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017094">Hypercoagulability of COVID-19 patients in Intensive Care Unit. A Report of Thromboelastography Findings and other Parameters of Hemostasis</a> (<a href="http://www.wikidata.org/entity/Q92017094">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14850">10.1111/JTH.14850</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017126">RE: ISTH interim guidance to recognition and management of coagulopathy in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92017126">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14853">10.1111/JTH.14853</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017138">Skin Reactions to Non-glove Personal Protective Equipment: An Emerging Issue in the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92017138">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16492">10.1111/JDV.16492</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017160">The procoagulant pattern of patients with COVID-19 acute respiratory distress syndrome</a> (<a href="http://www.wikidata.org/entity/Q92017160">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14854">10.1111/JTH.14854</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017171">Covid-19: Countermeasure for N95 mask-induced pressure sore</a> (<a href="http://www.wikidata.org/entity/Q92017171">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16490">10.1111/JDV.16490</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017189">Thromboinflammation and the hypercoagulability of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92017189">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14849">10.1111/JTH.14849</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017204">Potential of Heparin and Nafamostat Combination Therapy for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92017204">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14858">10.1111/JTH.14858</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017216">COVID19 and acute coagulopathy in pregnancy</a> (<a href="http://www.wikidata.org/entity/Q92017216">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14856">10.1111/JTH.14856</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017235">ISTH interim guidance on recognition and management of coagulopathy in COVID-19: A Comment</a> (<a href="http://www.wikidata.org/entity/Q92017235">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14860">10.1111/JTH.14860</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017246">The COVID-19 pandemics: shall we expect andrological consequences? A call for contributions to ANDROLOGY</a> (<a href="http://www.wikidata.org/entity/Q92017246">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANDR.12804">10.1111/ANDR.12804</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017449">Managing New-Onset Type 1 Diabetes During the COVID-19 Pandemic: Challenges and Opportunities</a> (<a href="http://www.wikidata.org/entity/Q92017449">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/DIA.2020.0161">10.1089/DIA.2020.0161</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92017464">Stone Care Triage During COVID-19 at the University of Washington</a> (<a href="http://www.wikidata.org/entity/Q92017464">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/END.2020.29080.ISM">10.1089/END.2020.29080.ISM</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020413">Editorial. Pediatric neurosurgery along with Children's Hospitals' innovations are rapid and uniform in response to the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92020413">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.4.PEDS20240">10.3171/2020.4.PEDS20240</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020421">Editorial. COVID-19 and spinal surgery</a> (<a href="http://www.wikidata.org/entity/Q92020421">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.4.SPINE20468">10.3171/2020.4.SPINE20468</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020430">Editorial. Impact of COVID-19 on neurosurgery resident training and education</a> (<a href="http://www.wikidata.org/entity/Q92020430">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.3.JNS20965">10.3171/2020.3.JNS20965</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020437">Editorial. Innovations in neurosurgical education during the COVID-19 pandemic: is it time to reexamine our neurosurgical training models?</a> (<a href="http://www.wikidata.org/entity/Q92020437">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.4.JNS201012">10.3171/2020.4.JNS201012</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020444">Editorial. COVID-19 and academic neurosurgery</a> (<a href="http://www.wikidata.org/entity/Q92020444">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.4.JNS201013">10.3171/2020.4.JNS201013</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020450">Editorial. COVID-19 and its impact on neurosurgery: our early experience in Singapore</a> (<a href="http://www.wikidata.org/entity/Q92020450">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.4.JNS201026">10.3171/2020.4.JNS201026</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020456">Editorial. A neurosurgery resident's response to COVID-19: anything but routine</a> (<a href="http://www.wikidata.org/entity/Q92020456">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.4.JNS201028">10.3171/2020.4.JNS201028</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020463">Editorial. Neurosurgical priority setting during a pandemic: COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92020463">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.4.JNS201031">10.3171/2020.4.JNS201031</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020477">Editorial. COVID-19 outbreak and its countermeasures in the Republic of Korea</a> (<a href="http://www.wikidata.org/entity/Q92020477">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.4.JNS201062">10.3171/2020.4.JNS201062</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020482">Editorial. Task shifting and task sharing for neurosurgeons amidst the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92020482">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.4.JNS201056">10.3171/2020.4.JNS201056</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92020644">The scientific rationale for the use of simple masks or improvised face coverings to trap exhaled aerosols and possibly reduce the breathborne spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92020644">edit</a>)</td>
    <td><a href="https://doi.org/10.1088/1752-7163/AB8A55">10.1088/1752-7163/AB8A55</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92021084">Considerations for Obstetric Care during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92021084">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1710051">10.1055/S-0040-1710051</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92021162">ESGE and ESGENA Position Statement on gastrointestinal endoscopy and the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92021162">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1155-6229">10.1055/A-1155-6229</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92021280">Serological survey of SARS-CoV-2 for experimental, domestic, companion and wild animals excludes intermediate hosts of 35 different species of animals</a> (<a href="http://www.wikidata.org/entity/Q92021280">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TBED.13577">10.1111/TBED.13577</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92021298">Addressing mental health care for bereavements during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92021298">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PCN.13008">10.1111/PCN.13008</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92022305">The application of strong matrix management and PDCA cycle in the management of severe COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q92022305">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02871-0">10.1186/S13054-020-02871-0</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023823">Covid-19: European officials warn that exiting lockdown will be "very long" and will require cooperation</a> (<a href="http://www.wikidata.org/entity/Q92023823">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1549">10.1136/BMJ.M1549</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023836">Covid-19: Cancer Research urges mass testing to enable care to continue during pandemic</a> (<a href="http://www.wikidata.org/entity/Q92023836">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1561">10.1136/BMJ.M1561</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023848">Keep older healthcare workers off the covid-19 front line</a> (<a href="http://www.wikidata.org/entity/Q92023848">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1511">10.1136/BMJ.M1511</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023853">Covid-19: Disproportionate impact on ethnic minority healthcare workers will be explored by government</a> (<a href="http://www.wikidata.org/entity/Q92023853">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1562">10.1136/BMJ.M1562</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023859">Clinical features of covid-19</a> (<a href="http://www.wikidata.org/entity/Q92023859">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1470">10.1136/BMJ.M1470</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023864">What's happening in covid-19 ICUs? An intensive care doctor answers some common questions</a> (<a href="http://www.wikidata.org/entity/Q92023864">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1552">10.1136/BMJ.M1552</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023909">Covid-19 is shattering US cancer care</a> (<a href="http://www.wikidata.org/entity/Q92023909">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1544">10.1136/BMJ.M1544</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023917">Covid-19: state governors assert control over US response as Trump struggles for a role</a> (<a href="http://www.wikidata.org/entity/Q92023917">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1564">10.1136/BMJ.M1564</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023927">PPE guidance for covid-19: be honest about resource shortages</a> (<a href="http://www.wikidata.org/entity/Q92023927">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1507">10.1136/BMJ.M1507</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023933">Covid-19: ibuprofen can be used for symptoms, says UK agency, but reasons for change in advice are unclear</a> (<a href="http://www.wikidata.org/entity/Q92023933">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1555">10.1136/BMJ.M1555</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92023950">Harnessing CAR T Cell Insights to Develop Treatments for Hyperinflammatory Responses in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q92023950">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/2159-8290.CD-20-0473">10.1158/2159-8290.CD-20-0473</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024006">Covid-19: Government cannot say whether NHS will run out of protective gowns this weekend</a> (<a href="http://www.wikidata.org/entity/Q92024006">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1566">10.1136/BMJ.M1566</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024026">Athletes as community; athletes in community: covid-19, sporting mega-events and athlete health protection</a> (<a href="http://www.wikidata.org/entity/Q92024026">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BJSPORTS-2020-102433">10.1136/BJSPORTS-2020-102433</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024316">Comparison of Abbott ID Now, Diasorin Simplexa, and CDC FDA EUA methods for the detection of SARS-CoV-2 from nasopharyngeal and nasal swabs from individuals diagnosed with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92024316">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00760-20">10.1128/JCM.00760-20</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024323">The Detection of SARS-CoV-2 using the Cepheid Xpert Xpress SARS-CoV-2 and Roche cobas SARS-CoV-2 Assays</a> (<a href="http://www.wikidata.org/entity/Q92024323">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00772-20">10.1128/JCM.00772-20</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024478">European Society of Minimally Invasive Neurological Therapy (ESMINT) recommendations for optimal interventional neurovascular management in the covid-19 era</a> (<a href="http://www.wikidata.org/entity/Q92024478">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/NEURINTSURG-2020-016137">10.1136/NEURINTSURG-2020-016137</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024540">Comparative pathogenesis of COVID-19, MERS, and SARS in a nonhuman primate model</a> (<a href="http://www.wikidata.org/entity/Q92024540">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB7314">10.1126/SCIENCE.ABB7314</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024546">Cytokine release syndrome in severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92024546">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB8925">10.1126/SCIENCE.ABB8925</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024558">Human leukocyte antigen susceptibility map for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92024558">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00510-20">10.1128/JVI.00510-20</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024587">The role of Nuclear Medicine for COVID-19 - Time to act now</a> (<a href="http://www.wikidata.org/entity/Q92024587">edit</a>)</td>
    <td><a href="https://doi.org/10.2967/JNUMED.120.246611">10.2967/JNUMED.120.246611</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024605">Yttrium-90 Radioembolization: Telemedicine during COVID-19 outbreak, opportunity for prime time</a> (<a href="http://www.wikidata.org/entity/Q92024605">edit</a>)</td>
    <td><a href="https://doi.org/10.2967/JNUMED.120.246389">10.2967/JNUMED.120.246389</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024615">Letter to the Editor: Who was the first doctor to report the Covid-19 outbreak in Wuhan, China?</a> (<a href="http://www.wikidata.org/entity/Q92024615">edit</a>)</td>
    <td><a href="https://doi.org/10.2967/JNUMED.120.247262">10.2967/JNUMED.120.247262</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024695">British Society of Gastroenterology guidance for management of inflammatory bowel disease during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92024695">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321244">10.1136/GUTJNL-2020-321244</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024709">Covid-19 and immunomodulation in IBD</a> (<a href="http://www.wikidata.org/entity/Q92024709">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321269">10.1136/GUTJNL-2020-321269</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92024975">Miller Fisher Syndrome and polyneuritis cranialis in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92024975">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000009619">10.1212/WNL.0000000000009619</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92025152">COVID-19 tsunami: the first case of a spinal cord injury patient in Italy</a> (<a href="http://www.wikidata.org/entity/Q92025152">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41394-020-0274-9">10.1038/S41394-020-0274-9</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92025279">Macrophages: a Trojan horse in COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q92025279">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0317-2">10.1038/S41577-020-0317-2</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92025284">Will we see protection or reinfection in COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q92025284">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0316-3">10.1038/S41577-020-0316-3</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92025288">A map of SARS-CoV-2 and host cell interactions</a> (<a href="http://www.wikidata.org/entity/Q92025288">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0318-1">10.1038/S41577-020-0318-1</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92025320">The race against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92025320">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41565-020-0680-Y">10.1038/S41565-020-0680-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92025357">COVID-19 Research in Brief: 11 April to 17 April, 2020</a> (<a href="http://www.wikidata.org/entity/Q92025357">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41591-020-00011-3">10.1038/D41591-020-00011-3</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92025384">Caring for our cancer patients in the wake of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92025384">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41416-020-0843-5">10.1038/S41416-020-0843-5</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92025837">PET imaging of COVID-19: the target and the number</a> (<a href="http://www.wikidata.org/entity/Q92025837">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04820-Z">10.1007/S00259-020-04820-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92025956">European Society of Trauma and Emergency Surgery (ESTES) recommendations for trauma and emergency surgery preparation during times of COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q92025956">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00068-020-01364-7">10.1007/S00068-020-01364-7</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026106">[A cross sectional study on patients with inflammatory rheumatic diseases in terms of their compliance to their immunsuppressive medication during COVID-19 pandemic]</a> (<a href="http://www.wikidata.org/entity/Q92026106">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00393-020-00800-8">10.1007/S00393-020-00800-8</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026212">Multiple sclerosis and the risk of infection: considerations in the threat of the novel coronavirus, COVID-19/SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92026212">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00415-020-09822-3">10.1007/S00415-020-09822-3</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026218">Letter to the editor by Dobran Mauro, Paracino Riccardo, and Iacoangeli Maurizio regarding "Neurosurgery during the COVID-19 pandemic: update from Lombardy, northern Italy." Zoia C, Bongetta D, Veiceschi P, Cenzato M, Di Meco F, Locatelli D, Boeris</a> (<a href="http://www.wikidata.org/entity/Q92026218">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00701-020-04332-7">10.1007/S00701-020-04332-7</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026232">Lead the way or leave the way: leading a Department of Orthopedics through the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92026232">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00590-020-02670-X">10.1007/S00590-020-02670-X</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026322">Digital triage for people with multiple sclerosis in the age of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92026322">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10072-020-04391-9">10.1007/S10072-020-04391-9</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026520">Possible link between anosmia and COVID-19: sniffing out the truth</a> (<a href="http://www.wikidata.org/entity/Q92026520">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00405-020-05966-0">10.1007/S00405-020-05966-0</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026547">Summary of 20 tracheal intubation by anesthesiologists for patients with severe COVID-19 pneumonia: retrospective case series</a> (<a href="http://www.wikidata.org/entity/Q92026547">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00540-020-02778-8">10.1007/S00540-020-02778-8</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026712">Should Patients Receiving ACE Inhibitors or Angiotensin Receptor Blockers be Switched to Other Antihypertensive Drugs to Prevent or Improve Prognosis of Novel Coronavirus Disease 2019 (COVID-19)?</a> (<a href="http://www.wikidata.org/entity/Q92026712">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40264-020-00935-2">10.1007/S40264-020-00935-2</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026741">Coronavirus (COVID-19) in Haiti: A Call for Action</a> (<a href="http://www.wikidata.org/entity/Q92026741">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10900-020-00825-9">10.1007/S10900-020-00825-9</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92026753">Symptoms, Stress, and HIV-Related Care Among Older People Living with HIV During the COVID-19 Pandemic, Miami, Florida</a> (<a href="http://www.wikidata.org/entity/Q92026753">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02869-3">10.1007/S10461-020-02869-3</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92027083">Gastrointestinal symptoms associated with severity of coronavirus disease 2019 (COVID-19): a pooled analysis</a> (<a href="http://www.wikidata.org/entity/Q92027083">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11739-020-02329-9">10.1007/S11739-020-02329-9</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92027262">Recapitulation of SARS-CoV-2 infection and cholangiocyte damage with human liver ductal organoids</a> (<a href="http://www.wikidata.org/entity/Q92027262">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13238-020-00718-6">10.1007/S13238-020-00718-6</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92028040">Crystal structure of Nsp15 endoribonuclease NendoU from SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92028040">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PRO.3873">10.1002/PRO.3873</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92028054">Dosing will be a key success factor in repurposing antivirals for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92028054">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BCP.14314">10.1111/BCP.14314</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92028090">Preterm delivery in pregnant woman with critical COVID-19 pneumonia and vertical transmission</a> (<a href="http://www.wikidata.org/entity/Q92028090">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PD.5713">10.1002/PD.5713</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92028122">Tracheostomy during COV-SARS-CoV-2 pandemic: Recommendations from the New York Head and Neck Society</a> (<a href="http://www.wikidata.org/entity/Q92028122">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26166">10.1002/HED.26166</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92028340">Response to recent commentaries regarding the involvement of angiotensin-converting enzyme 2 (ACE2) and renin-angiotensin system blockers in SARS-CoV-2 infections</a> (<a href="http://www.wikidata.org/entity/Q92028340">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DDR.21672">10.1002/DDR.21672</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92030456">The performance of chest CT in evaluating the clinical severity of COVID-19 pneumonia: identifying critical cases based on CT characteristics</a> (<a href="http://www.wikidata.org/entity/Q92030456">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RLI.0000000000000689">10.1097/RLI.0000000000000689</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92058851">Are Surgeons in India prepared for COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q92058851">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12262-020-02185-Z">10.1007/S12262-020-02185-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92080928">ADHD management during the COVID-19 pandemic: guidance from the European ADHD Guidelines Group</a> (<a href="http://www.wikidata.org/entity/Q92080928">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30110-3">10.1016/S2352-4642(20)30110-3</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92080948">SARS-CoV-2 and viral sepsis: observations and hypotheses</a> (<a href="http://www.wikidata.org/entity/Q92080948">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30920-X">10.1016/S0140-6736(20)30920-X</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92080963">Prevention of COVID-19 in patients with inflammatory bowel disease in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q92080963">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30121-7">10.1016/S2468-1253(20)30121-7</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92080968">Chloroquine or hydroxychloroquine for prophylaxis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92080968">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30296-6">10.1016/S1473-3099(20)30296-6</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92080974">COVID-19 in Latin America</a> (<a href="http://www.wikidata.org/entity/Q92080974">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30303-0">10.1016/S1473-3099(20)30303-0</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92080991">COVID-19: endgames</a> (<a href="http://www.wikidata.org/entity/Q92080991">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30298-X">10.1016/S1473-3099(20)30298-X</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92081004">COVID-19 disrupts vaccine delivery</a> (<a href="http://www.wikidata.org/entity/Q92081004">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30304-2">10.1016/S1473-3099(20)30304-2</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92081011">Rural areas at risk during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92081011">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30301-7">10.1016/S1473-3099(20)30301-7</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92081018">Gaps in India's preparedness for COVID-19 control</a> (<a href="http://www.wikidata.org/entity/Q92081018">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30300-5">10.1016/S1473-3099(20)30300-5</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92081137">COVID19 during pregnancy: a systematic review of reported cases</a> (<a href="http://www.wikidata.org/entity/Q92081137">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.04.013">10.1016/J.AJOG.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92081766">Detection and analysis of nucleic acid in various biological samples of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q92081766">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101673">10.1016/J.TMAID.2020.101673</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92081845">SARS-CoV-2 RNA detection of hospital isolation wards hygiene monitoring during the Coronavirus Disease 2019 outbreak in a Chinese hospital</a> (<a href="http://www.wikidata.org/entity/Q92081845">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.024">10.1016/J.IJID.2020.04.024</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92081932">On the molecular determinants the SARS-CoV-2 attack</a> (<a href="http://www.wikidata.org/entity/Q92081932">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108426">10.1016/J.CLIM.2020.108426</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92082129">Weathering the cytokine storm in susceptible patients with severe SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q92082129">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.04.014">10.1016/J.JAIP.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92082165">The Second Worldwide Wave of Interest in Coronavirus since the COVID-19 Outbreaks in South Korea, Italy and Iran: A Google Trends Study</a> (<a href="http://www.wikidata.org/entity/Q92082165">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.042">10.1016/J.BBI.2020.04.042</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92082197">The immunological case for staying active during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92082197">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.041">10.1016/J.BBI.2020.04.041</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92082204">The impact of nutrition on COVID-19 susceptibility and long-term consequences</a> (<a href="http://www.wikidata.org/entity/Q92082204">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.040">10.1016/J.BBI.2020.04.040</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92082212">Rapid Detection of Asymptomatic COVID-19 by CT Image-Guidance for Stereotactic Ablative Radiotherapy</a> (<a href="http://www.wikidata.org/entity/Q92082212">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.04.007">10.1016/J.JTHO.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92082276">[Gynecological surgery during the COVID-19 Pandemic: take home messages]</a> (<a href="http://www.wikidata.org/entity/Q92082276">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GOFS.2020.04.007">10.1016/J.GOFS.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92082308">Diarrhea is associated with prolonged symptoms and viral carriage in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92082308">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.04.030">10.1016/J.CGH.2020.04.030</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92085098">Prevention of exposure and dispersion of COVID-19 using air purifiers: challenges and concerns</a> (<a href="http://www.wikidata.org/entity/Q92085098">edit</a>)</td>
    <td><a href="https://doi.org/10.4178/EPIH.E2020027">10.4178/EPIH.E2020027</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92089640">Advice Regarding Systemic Therapy in Patients with Urological Cancers During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92089640">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.03.026">10.1016/J.EURURO.2020.03.026</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92097330">Can Global Pharmaceutical Supply Chains Scale Up Sustainably for the COVID-19 Crisis?</a> (<a href="http://www.wikidata.org/entity/Q92097330">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESCONREC.2020.104868">10.1016/J.RESCONREC.2020.104868</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92097337">A Brave New World: Lessons from the COVID-19 Pandemic for Transitioning to Sustainable Supply and Production</a> (<a href="http://www.wikidata.org/entity/Q92097337">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESCONREC.2020.104894">10.1016/J.RESCONREC.2020.104894</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92101759">Anosmia, hyposmia, and dysgeusia as indicators for positive SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q92101759">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WJORL.2020.04.001">10.1016/J.WJORL.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92102503">A Review of Salivary Diagnostics and Its Potential Implication in Detection of Covid-19</a> (<a href="http://www.wikidata.org/entity/Q92102503">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7708">10.7759/CUREUS.7708</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92103339">COVID-19 convalescent plasma transfusion</a> (<a href="http://www.wikidata.org/entity/Q92103339">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HTCT.2020.04.003">10.1016/J.HTCT.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92103346">How to manage lymphoid malignancies during novel 2019 coronavirus (CoVid-19) outbreak: a Brazilian task force recommendation</a> (<a href="http://www.wikidata.org/entity/Q92103346">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HTCT.2020.04.002">10.1016/J.HTCT.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92103366">COVID-19 Epidemic and Enhancing China's National Biosecurity System</a> (<a href="http://www.wikidata.org/entity/Q92103366">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOBB.2020.03.002">10.1016/J.JOBB.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92103411">COVID-19 complicated by Acute Pulmonary Embolism and Right-Sided Heart Failure</a> (<a href="http://www.wikidata.org/entity/Q92103411">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACCAS.2020.04.008">10.1016/J.JACCAS.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92103416">COVID-19 Clinical Trials: A Primer for the Cardiovascular and Cardio-Oncology Communities</a> (<a href="http://www.wikidata.org/entity/Q92103416">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACCAO.2020.04.002">10.1016/J.JACCAO.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92110000">Case Report: Hepatotoxicity Associated with the Use of Hydroxychloroquine in a Patient with Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92110000">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0276">10.4269/AJTMH.20-0276</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92110006">Case Report: The Importance of Novel Coronavirus Disease (COVID-19) and Coinfection with Other Respiratory Pathogens in the Current Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92110006">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0266">10.4269/AJTMH.20-0266</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92110011">Reflections on Resilience during the Novel Coronavirus Disease (COVID-19) Pandemic: Six Lessons from Working in Resource-Denied Settings</a> (<a href="http://www.wikidata.org/entity/Q92110011">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0274">10.4269/AJTMH.20-0274</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92118587">COVID-19 paranoia in a patient suffering from schizophrenic psychosis - a case report</a> (<a href="http://www.wikidata.org/entity/Q92118587">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113001">10.1016/J.PSYCHRES.2020.113001</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92118591">Addressing collegiate mental health amid COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92118591">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113003">10.1016/J.PSYCHRES.2020.113003</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92124351">Using Social Media to Mine and Analyze Public Opinion Related to COVID-19 in China</a> (<a href="http://www.wikidata.org/entity/Q92124351">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17082788">10.3390/IJERPH17082788</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92128110">The anti-viral facet of anti-rheumatic drugs: Lessons from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92128110">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAUT.2020.102468">10.1016/J.JAUT.2020.102468</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92129954">Extracorporeal Membrane Oxygenation in the Treatment of Severe Pulmonary and Cardiac Compromise in COVID-19: Experience with 32 patients</a> (<a href="http://www.wikidata.org/entity/Q92129954">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MAT.0000000000001185">10.1097/MAT.0000000000001185</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334312">Efficacy and Safety of Antibiotic Agents in Children with COVID-19: A Rapid Review</a> (<a href="http://www.wikidata.org/entity/Q92334312">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20064402">10.1101/2020.04.13.20064402</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334317">COVID-19 Antibody Seroprevalence in Santa Clara County, California</a> (<a href="http://www.wikidata.org/entity/Q92334317">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20062463">10.1101/2020.04.14.20062463</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334496">COVID-19 Antibody Seroprevalence in Santa Clara County, California</a> (<a href="http://www.wikidata.org/entity/Q92334496">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20062463">10.1101/2020.04.14.20062463</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334498">Lymphocytopaenia is associated with severe SARS-CoV-2 disease: A Systematic Review and Meta-Analysis of Clinical Data</a> (<a href="http://www.wikidata.org/entity/Q92334498">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20064659">10.1101/2020.04.14.20064659</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334500">Automated and semi-automated contact tracing: Protocol for a rapid review of available evidence and current challenges to inform the control of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92334500">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20063636">10.1101/2020.04.14.20063636</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334502">Effects of temperature and humidity on the spread of COVID-19: A systematic review</a> (<a href="http://www.wikidata.org/entity/Q92334502">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20064923">10.1101/2020.04.14.20064923</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334508">Association of inflammatory markers with the severity of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92334508">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20065680">10.1101/2020.04.14.20065680</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334509">Chest Computed Tomography for the Diagnosis of Patients with Coronavirus Disease 2019 (COVID-19): A Rapid Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q92334509">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20064733">10.1101/2020.04.14.20064733</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334510">Nosocomial Infections Among Patients with COVID-19, SARS and MERS: A Rapid Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q92334510">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20065730">10.1101/2020.04.14.20065730</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334515">Analysis of SARS-CoV-2 Antibodies in COVID-19 Convalescent Plasma using a Coronavirus Antigen Microarray</a> (<a href="http://www.wikidata.org/entity/Q92334515">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.043364">10.1101/2020.04.15.043364</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334780">Relationship between COVID-19 death toll doubling time and national BCG vaccination policy</a> (<a href="http://www.wikidata.org/entity/Q92334780">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.20055251">10.1101/2020.04.06.20055251</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334806">The effect of Arbidol Hydrochloride on reducing mortality of Covid-19 patients: a retrospective study of real world date from three hospitals in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q92334806">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20056523">10.1101/2020.04.11.20056523</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334809">Lopinavir/ritonavir for the treatment of COVID-19: A living systematic review protocol</a> (<a href="http://www.wikidata.org/entity/Q92334809">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20062109">10.1101/2020.04.11.20062109</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334810">BCG VACCINES MAY NOT REDUCE COVID-19 MORTALITY RATES</a> (<a href="http://www.wikidata.org/entity/Q92334810">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20062232">10.1101/2020.04.11.20062232</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q92334818">Clinical Characteristics of Children with COVID-19: A Rapid Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q92334818">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20064352">10.1101/2020.04.13.20064352</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q93156314">Reflections about the impact of the SARS-COV-2/COVID-19 pandemic on mental health</a> (<a href="http://www.wikidata.org/entity/Q93156314">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/1516-4446-2020-0981">10.1590/1516-4446-2020-0981</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q93221320">Inhibition of SARS-CoV-2 Infections in Engineered Human Tissues Using Clinical-Grade Soluble Human ACE2</a> (<a href="http://www.wikidata.org/entity/Q93221320">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.04.004">10.1016/J.CELL.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q94466503">Facing the SARS-CoV-2 (COVID-19) outbreak with IL-6R antagonists</a> (<a href="http://www.wikidata.org/entity/Q94466503">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/EURJRHEUM.2020.20061">10.5152/EURJRHEUM.2020.20061</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q94501207">SARS-CoV-2 and the testis: similarity with other viruses and routes of infection</a> (<a href="http://www.wikidata.org/entity/Q94501207">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RBMO.2020.04.009">10.1016/J.RBMO.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q94601020">International Mental Health perspectives on the novel coronavirus SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94601020">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RPSM.2020.04.002">10.1016/J.RPSM.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q94602027">State-of-the-art tools unveil potent drug targets amongst clinically approved drugs to inhibit helicase in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94602027">edit</a>)</td>
    <td><a href="https://doi.org/10.5114/AOMS.2020.94567">10.5114/AOMS.2020.94567</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95600962">Evaluation of lockdown impact on SARS-CoV-2 dynamics through viral genome quantification in Paris wastewaters</a> (<a href="http://www.wikidata.org/entity/Q95600962">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.12.20062679">10.1101/2020.04.12.20062679</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95601087">Age could be driving variable SARS-CoV-2 epidemic trajectories worldwide</a> (<a href="http://www.wikidata.org/entity/Q95601087">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20059253">10.1101/2020.04.13.20059253</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95601135">Long-term Coexistence of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) with Antibody Response in Coronavirus Disease 2019 (COVID-19) Patients</a> (<a href="http://www.wikidata.org/entity/Q95601135">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20040980">10.1101/2020.04.13.20040980</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95601422">The December 2019 New Corona Virus (SARS-CoV-2) Outbreak: A Behavioral Infectious Disease Policy Model</a> (<a href="http://www.wikidata.org/entity/Q95601422">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20063610">10.1101/2020.04.13.20063610</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95601497">Estimation of airborne viral emission: quanta emission rate of SARS-CoV-2 for infection risk assessment</a> (<a href="http://www.wikidata.org/entity/Q95601497">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.12.20062828">10.1101/2020.04.12.20062828</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95601662">Monitoring and predicting viral dynamics in SARS-CoV-2-infected Patients</a> (<a href="http://www.wikidata.org/entity/Q95601662">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.20060491">10.1101/2020.04.14.20060491</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95607226">Revealing variants in SARS-CoV-2 interaction domain of ACE2 and loss of function intolerance through analysis of >200,000 exomes</a> (<a href="http://www.wikidata.org/entity/Q95607226">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.030544">10.1101/2020.04.07.030544</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95622805">Delayed clearance of SARS-CoV2 in male compared to female patients: High ACE2 expression in testes suggests possible existence of gender-specific viral reservoirs</a> (<a href="http://www.wikidata.org/entity/Q95622805">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.16.20060566">10.1101/2020.04.16.20060566</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95624947">A blueprint for the implementation of a validated approach for the detection of SARS-Cov2 in clinical samples in academic facilities</a> (<a href="http://www.wikidata.org/entity/Q95624947">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.041319">10.1101/2020.04.14.041319</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95627921">Analysis of the SARS-Cov-2 epidemic in Lombardy (Italy) in its early phase. Are we going in the right direction?</a> (<a href="http://www.wikidata.org/entity/Q95627921">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.12.20062919">10.1101/2020.04.12.20062919</a></td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td><a href="https://scholia.toolforge.org/Q95627993">Estimating the number of SARS-CoV-2 infections in the United States</a> (<a href="http://www.wikidata.org/entity/Q95627993">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20064519">10.1101/2020.04.13.20064519</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91858819">COVID-19 in Children in the United States: Intensive Care Admissions, Estimated Total Infected, and Projected Numbers of Severe Pediatric Cases in 2020</a> (<a href="http://www.wikidata.org/entity/Q91858819">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/PHH.0000000000001190">10.1097/PHH.0000000000001190</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91895490">Computational Design of ACE2-Based Peptide Inhibitors of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91895490">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSNANO.0C02857">10.1021/ACSNANO.0C02857</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91897510">A Case for Participatory Disease Surveillance of the COVID-19 Pandemic in India</a> (<a href="http://www.wikidata.org/entity/Q91897510">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18795">10.2196/18795</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91965095">Innovative screening tests for COVID-19 in South Korea</a> (<a href="http://www.wikidata.org/entity/Q91965095">edit</a>)</td>
    <td><a href="https://doi.org/10.15441/CEEM.20.032">10.15441/CEEM.20.032</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91967706">India fights hard to neutralize the spread of Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91967706">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.140">10.1017/ICE.2020.140</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91967721">Shelter hospital: glimmers of hope in treating COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91967721">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.105">10.1017/DMP.2020.105</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91967748">Investigating the determinants of high Case-Fatality Rate for COVID-19 in Italy</a> (<a href="http://www.wikidata.org/entity/Q91967748">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.106">10.1017/DMP.2020.106</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91967780">Pandemic March: COVID-19's first wave circumnavigates the globe</a> (<a href="http://www.wikidata.org/entity/Q91967780">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.103">10.1017/DMP.2020.103</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91976669">A Tool to Early Predict Severe Corona Virus Disease 2019 (COVID-19) : A Multicenter Study using the Risk Nomogram in Wuhan and Guangdong, China</a> (<a href="http://www.wikidata.org/entity/Q91976669">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA443">10.1093/CID/CIAA443</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91976767">Aging in Times of the COVID-19 Pandemic: Avoiding Ageism and Fostering Intergenerational Solidarity</a> (<a href="http://www.wikidata.org/entity/Q91976767">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GERONB/GBAA051">10.1093/GERONB/GBAA051</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91978740">Thoracic ultrasound and SARS-COVID-19: a pictorial essay</a> (<a href="http://www.wikidata.org/entity/Q91978740">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40477-020-00458-7">10.1007/S40477-020-00458-7</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91979058">Novel Coronavirus Disease (COVID-19) and Biologic Therapy in Psoriasis: Infection Risk and Patient Counseling in Uncertain Times</a> (<a href="http://www.wikidata.org/entity/Q91979058">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S13555-020-00377-9">10.1007/S13555-020-00377-9</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91979074">The Case for a Temporary COVID-19 Income Tax Levy Now, During the Crisis</a> (<a href="http://www.wikidata.org/entity/Q91979074">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40258-020-00585-6">10.1007/S40258-020-00585-6</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91979696">Management of COVID-19 Related Paediatric Blood Samples in a Clinical Haematology Laboratory</a> (<a href="http://www.wikidata.org/entity/Q91979696">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16721">10.1111/BJH.16721</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91979796">Reactive lymphocytes in patients with Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91979796">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16690">10.1111/BJH.16690</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91980998">COVID-19 pandemic: what consequences for cardiac rehabilitation?</a> (<a href="http://www.wikidata.org/entity/Q91980998">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MONALDI.2020.1315">10.4081/MONALDI.2020.1315</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91982267">Relationships among lymphocyte subsets, cytokines, and the pulmonary inflammation index in coronavirus (COVID-19) infected patients</a> (<a href="http://www.wikidata.org/entity/Q91982267">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16659">10.1111/BJH.16659</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91983207">Description and Proposed Management of the Acute COVID-19 Cardiovascular Syndrome</a> (<a href="http://www.wikidata.org/entity/Q91983207">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047349">10.1161/CIRCULATIONAHA.120.047349</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91983280">Real-time RT-PCR in COVID-19 detection: issues affecting the results</a> (<a href="http://www.wikidata.org/entity/Q91983280">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14737159.2020.1757437">10.1080/14737159.2020.1757437</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91983611">COVID-19 affects Healthy Pediatricians more than Pediatric Patients</a> (<a href="http://www.wikidata.org/entity/Q91983611">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.139">10.1017/ICE.2020.139</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91983625">Impact of COVID-19 on Traditional Healthcare Associated Infection Prevention Efforts</a> (<a href="http://www.wikidata.org/entity/Q91983625">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.141">10.1017/ICE.2020.141</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91983640">Positive RT-PCR tests among discharged COVID-19 patients in Shenzhen, China</a> (<a href="http://www.wikidata.org/entity/Q91983640">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.134">10.1017/ICE.2020.134</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91983840">Global Preparedness Against COVID-19: We Must Leverage the Power of Digital Health</a> (<a href="http://www.wikidata.org/entity/Q91983840">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18980">10.2196/18980</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984196">Predictive Mathematical Models of the COVID-19 Pandemic: Underlying Principles and Value of Projections</a> (<a href="http://www.wikidata.org/entity/Q91984196">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6585">10.1001/JAMA.2020.6585</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984216">Finding Effective Treatments for COVID-19: Scientific Integrity and Public Confidence in a Time of Crisis</a> (<a href="http://www.wikidata.org/entity/Q91984216">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6434">10.1001/JAMA.2020.6434</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984236">Meeting the Care Needs of Older Adults Isolated at Home During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91984236">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAINTERNMED.2020.1661">10.1001/JAMAINTERNMED.2020.1661</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984301">Comment of the potential risks of sexual and vertical transmission of Covid-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91984301">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA445">10.1093/CID/CIAA445</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984369">Sequential analysis of viral load in a neonate and her mother infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91984369">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA447">10.1093/CID/CIAA447</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984395">Vietnam's response to COVID-19: Prompt and proactive actions</a> (<a href="http://www.wikidata.org/entity/Q91984395">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA047">10.1093/JTM/TAAA047</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984408">Why health promotion matters to the COVID-19 pandemic, and vice versa</a> (<a href="http://www.wikidata.org/entity/Q91984408">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/HEAPRO/DAAA042">10.1093/HEAPRO/DAAA042</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984416">Decline of acute coronary syndrome admissions in Austria since the outbreak of COVID-19: the pandemic response causes cardiac collateral damage</a> (<a href="http://www.wikidata.org/entity/Q91984416">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA314">10.1093/EURHEARTJ/EHAA314</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984462">SARS-CoV-2 and Legionella Co-infection in a Person Returning from a Nile Cruise</a> (<a href="http://www.wikidata.org/entity/Q91984462">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA053">10.1093/JTM/TAAA053</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984467">High prevalence of SARS-CoV-2 infection in repatriation flights to Greece from three European countries</a> (<a href="http://www.wikidata.org/entity/Q91984467">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA054">10.1093/JTM/TAAA054</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984475">Reducing onward spread of COVID-19 from imported cases: quarantine and 'stay at home' measures for travellers and returning residents to Singapore</a> (<a href="http://www.wikidata.org/entity/Q91984475">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA049">10.1093/JTM/TAAA049</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984707">Failure in initial stage containment of global COVID-19 epicenters</a> (<a href="http://www.wikidata.org/entity/Q91984707">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25883">10.1002/JMV.25883</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984712">COVID-19: Recommended sampling sites at different stage of the disease</a> (<a href="http://www.wikidata.org/entity/Q91984712">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25892">10.1002/JMV.25892</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984723">Case fatality rate analysis of Italian COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91984723">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25894">10.1002/JMV.25894</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984735">Evaluation of Antiviral Therapies for Coronavirus Disease 2019 (COVID-19) Pneumonia in Shanghai, China</a> (<a href="http://www.wikidata.org/entity/Q91984735">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25893">10.1002/JMV.25893</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984749">Off-label Use of Tocilizumab in Patients with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q91984749">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25897">10.1002/JMV.25897</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984760">Virological and Clinical Cure in Covid-19 Patients Treated with Hydroxychloroquine: A Systematic Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q91984760">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25898">10.1002/JMV.25898</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984819">High IL-6/IFN-γ ratio could be associated with severe disease in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91984819">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25900">10.1002/JMV.25900</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984975">Commentary on the management of total laryngectomy patients during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91984975">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26183">10.1002/HED.26183</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984985">Management of the difficult airway in the COVID-19 pandemic: Illustrative complex head and neck cancer scenario</a> (<a href="http://www.wikidata.org/entity/Q91984985">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26175">10.1002/HED.26175</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984989">Head and neck virtual medicine in a pandemic era: Lessons from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91984989">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26174">10.1002/HED.26174</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91984995">Disproportionate impact of COVID-19 pandemic on head and neck cancer survivors</a> (<a href="http://www.wikidata.org/entity/Q91984995">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26170">10.1002/HED.26170</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91985050">There is no routine head and neck exam during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91985050">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26168">10.1002/HED.26168</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91985056">How to Guarantee the Best of Care to Patients with Cancer During the COVID-19 Epidemic: The Italian Experience</a> (<a href="http://www.wikidata.org/entity/Q91985056">edit</a>)</td>
    <td><a href="https://doi.org/10.1634/THEONCOLOGIST.2020-0267">10.1634/THEONCOLOGIST.2020-0267</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91985084">How to avoid nosocomial spread during Tracheostomy for Covid-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91985084">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26167">10.1002/HED.26167</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91985090">Managing head and neck cancer patients with tracheostomy or laryngectomy during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91985090">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26171">10.1002/HED.26171</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91985101">A Framework for Prioritizing Head and Neck Surgery during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91985101">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26184">10.1002/HED.26184</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91985180">COVID-19: 2020 a year in turmoil</a> (<a href="http://www.wikidata.org/entity/Q91985180">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14816">10.1111/JTH.14816</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91985774">The Role of Data Registries in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91985774">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCOUTCOMES.120.006766">10.1161/CIRCOUTCOMES.120.006766</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91985781">Hospital Preparedness for COVID-19: A Practical Guide from a Critical Care Perspective</a> (<a href="http://www.wikidata.org/entity/Q91985781">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202004-1037CP">10.1164/RCCM.202004-1037CP</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91985799">Chest CT and Coronavirus Disease (COVID-19): A Critical Review of the Literature to Date</a> (<a href="http://www.wikidata.org/entity/Q91985799">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23202">10.2214/AJR.20.23202</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91986219">Potential for developing a SARS-CoV receptor-binding domain (RBD) recombinant protein as a heterologous human vaccine against coronavirus infectious disease (COVID)-19</a> (<a href="http://www.wikidata.org/entity/Q91986219">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21645515.2020.1740560">10.1080/21645515.2020.1740560</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91986657">The SARS-CoV-2 receptor ACE2 expression of maternal-fetal interface and fetal organs by single-cell transcriptome study</a> (<a href="http://www.wikidata.org/entity/Q91986657">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0230295">10.1371/JOURNAL.PONE.0230295</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91987587">Mental health problems and social media exposure during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91987587">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0231924">10.1371/JOURNAL.PONE.0231924</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91987738">Estimating the Maximum Capacity of COVID-19 Cases Manageable per Day Given a Health Care System's Constrained Resources</a> (<a href="http://www.wikidata.org/entity/Q91987738">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1169">10.7326/M20-1169</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91987753">COVID-19 outbreak in Italy: protecting worker health and the response of the Italian Industrial Hygienists Association</a> (<a href="http://www.wikidata.org/entity/Q91987753">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/ANNWEH/WXAA044">10.1093/ANNWEH/WXAA044</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988041">How we deal with the COVID-19 epidemic in an Italian pediatric onco-hematology clinic located in a region at high density of cases</a> (<a href="http://www.wikidata.org/entity/Q91988041">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16699">10.1111/BJH.16699</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988045">The Utah Model: mental bandwidth and strategic risk generation in COVID-19 airway management</a> (<a href="http://www.wikidata.org/entity/Q91988045">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15086">10.1111/ANAE.15086</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988056">Whole body point of care ultrasound for COVID-19: a multi-system approach to a multi-system disease</a> (<a href="http://www.wikidata.org/entity/Q91988056">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15087">10.1111/ANAE.15087</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988074">The use of UV fluorescent powder for COVID-19 airway management simulation training</a> (<a href="http://www.wikidata.org/entity/Q91988074">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15089">10.1111/ANAE.15089</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988109">Clinical Best Practice Advice for Hepatology and Liver Transplant Providers During the COVID-19 Pandemic: AASLD Expert Panel Consensus Statement</a> (<a href="http://www.wikidata.org/entity/Q91988109">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HEP.31281">10.1002/HEP.31281</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988210">Plasmacytoid lymphocytes in SARS-CoV-2 infection (Covid-19)</a> (<a href="http://www.wikidata.org/entity/Q91988210">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25834">10.1002/AJH.25834</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988268">The role of children in the transmission of mild SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91988268">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APA.15310">10.1111/APA.15310</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988378">COVID-19 and student nurses: a view from England</a> (<a href="http://www.wikidata.org/entity/Q91988378">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCN.15298">10.1111/JOCN.15298</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988391">Non-cutaneous considerations of COVID19 for dermatology practices</a> (<a href="http://www.wikidata.org/entity/Q91988391">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCD.13444">10.1111/JOCD.13444</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91988475">A Policy to Do Better Next Time: Lessons Learned from the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91988475">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ACR2.11145">10.1002/ACR2.11145</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91991973">COVID-19 and Working Conditions in Health Care</a> (<a href="http://www.wikidata.org/entity/Q91991973">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507765">10.1159/000507765</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91992371">Considerations for obesity, vitamin D, and physical activity amidst the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91992371">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22838">10.1002/OBY.22838</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91993553">Coronavirus Anxiety Scale: A brief mental health screener for COVID-19 related anxiety</a> (<a href="http://www.wikidata.org/entity/Q91993553">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07481187.2020.1748481">10.1080/07481187.2020.1748481</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91994847">COVID-19 pneumonia: ARDS or not?</a> (<a href="http://www.wikidata.org/entity/Q91994847">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02880-Z">10.1186/S13054-020-02880-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91994881">A case of a readmitted patient who recovered from COVID-19 in Chengdu, China</a> (<a href="http://www.wikidata.org/entity/Q91994881">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02877-8">10.1186/S13054-020-02877-8</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91994894">Acute kidney injury in SARS-CoV-2 infected patients</a> (<a href="http://www.wikidata.org/entity/Q91994894">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02872-Z">10.1186/S13054-020-02872-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91996883">Management of rheumatic diseases in the time of covid-19 pandemic: perspectives of rheumatology practitioners from India</a> (<a href="http://www.wikidata.org/entity/Q91996883">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217509">10.1136/ANNRHEUMDIS-2020-217509</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91997031">Covid-19: Mental health consequences of pandemic need urgent research, paper advises</a> (<a href="http://www.wikidata.org/entity/Q91997031">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1515">10.1136/BMJ.M1515</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91997076">Covid-19: Coronavirus was first described in The BMJ in 1965</a> (<a href="http://www.wikidata.org/entity/Q91997076">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1547">10.1136/BMJ.M1547</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91997081">Covid-19: Japan prepares to extend state of emergency nationwide as "untraceable" cases soar</a> (<a href="http://www.wikidata.org/entity/Q91997081">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1543">10.1136/BMJ.M1543</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91997234">Gastroenterology department operational reorganisation at the time of covid-19 outbreak: an Italian and Chinese experience</a> (<a href="http://www.wikidata.org/entity/Q91997234">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321143">10.1136/GUTJNL-2020-321143</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91997485">High-flow nasal cannula for COVID-19 patients: low risk of bio-aerosol dispersion</a> (<a href="http://www.wikidata.org/entity/Q91997485">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00892-2020">10.1183/13993003.00892-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91998640">Demographic science aids in understanding the spread and fatality rates of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91998640">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2004911117">10.1073/PNAS.2004911117</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q91998960">COVID-19 pandemic in India: challenges and silver linings</a> (<a href="http://www.wikidata.org/entity/Q91998960">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/POSTGRADMEDJ-2020-137780">10.1136/POSTGRADMEDJ-2020-137780</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92000102">How is biomedical research funding faring during the COVID-19 lockdown?</a> (<a href="http://www.wikidata.org/entity/Q92000102">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41591-020-00010-4">10.1038/D41591-020-00010-4</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92000324">CRISPR-Cas12-based detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92000324">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41587-020-0513-4">10.1038/S41587-020-0513-4</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92003552">Genomic characterization of a novel SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92003552">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GENREP.2020.100682">10.1016/J.GENREP.2020.100682</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92004480">Protecting patients and healthcare personnel from COVID-19: considerations for practice and outpatient care in cardiology</a> (<a href="http://www.wikidata.org/entity/Q92004480">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00059-020-04922-2">10.1007/S00059-020-04922-2</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92004534">[Telemedicine in the fight against SARS-COV-2-opportunities and possible applications in otorhinolaryngology : Narrative review]</a> (<a href="http://www.wikidata.org/entity/Q92004534">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00106-020-00864-7">10.1007/S00106-020-00864-7</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92004875">Balneotherapy and human immune function in the era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92004875">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00484-020-01914-Z">10.1007/S00484-020-01914-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92005155">How Can Blockchain Help People in the Event of Pandemics Such as the COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q92005155">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10916-020-01577-8">10.1007/S10916-020-01577-8</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92005633">Prevention and control measures in radiology department for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92005633">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06850-5">10.1007/S00330-020-06850-5</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92005651">A diagnostic model for coronavirus disease 2019 (COVID-19) based on radiological semantic and clinical features: a multi-center study</a> (<a href="http://www.wikidata.org/entity/Q92005651">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06829-2">10.1007/S00330-020-06829-2</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92005678">COVID-19 outbreak and steroids administration: are patients treated for Sars-Cov-2 at risk of adrenal insufficiency?</a> (<a href="http://www.wikidata.org/entity/Q92005678">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40618-020-01253-1">10.1007/S40618-020-01253-1</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92005767">Understanding the Impact of COVID-19 on Latino Sexual Minority Men in a US HIV Hot Spot</a> (<a href="http://www.wikidata.org/entity/Q92005767">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02862-W">10.1007/S10461-020-02862-W</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92005798">Collective Call to Action for HIV/AIDS Community-Based Collaborative Science in the Era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92005798">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02860-Y">10.1007/S10461-020-02860-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92006506">Clinical characteristics of COVID-19 in children compared with adults in Shandong Province, China</a> (<a href="http://www.wikidata.org/entity/Q92006506">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15010-020-01427-2">10.1007/S15010-020-01427-2</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92006962">COVID-19 in solid organ transplant recipients: a single-center case series from Spain</a> (<a href="http://www.wikidata.org/entity/Q92006962">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15929">10.1111/AJT.15929</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92007311">Estimation of basic reproduction number for COVID-19 and the reasons for its differences</a> (<a href="http://www.wikidata.org/entity/Q92007311">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJCP.13518">10.1111/IJCP.13518</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92007872">The prospects for the SARS-CoV-2 pandemic in Africa</a> (<a href="http://www.wikidata.org/entity/Q92007872">edit</a>)</td>
    <td><a href="https://doi.org/10.15252/EMMM.202012488">10.15252/EMMM.202012488</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92008307">Management of ART and COVID-19: Infertility in times of pan- demic. What now?</a> (<a href="http://www.wikidata.org/entity/Q92008307">edit</a>)</td>
    <td><a href="https://doi.org/10.5935/1518-0557.20200031">10.5935/1518-0557.20200031</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92009763">Airborne or droplet precautions for health workers treating COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q92009763">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA189">10.1093/INFDIS/JIAA189</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92011612">Regulation and Trust: 3-Month Follow-up Study on COVID-19 Mortality in 25 European Countries</a> (<a href="http://www.wikidata.org/entity/Q92011612">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19218">10.2196/19218</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92011853">Comparison of throat swabs and sputum specimens for viral nucleic acid detection in 52 cases of novel coronavirus (SARS-Cov-2)-infected pneumonia (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92011853">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0187">10.1515/CCLM-2020-0187</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92011860">Routine blood tests as a potential diagnostic tool for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92011860">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0398">10.1515/CCLM-2020-0398</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92011866">Coinfection of SARS-CoV-2 and multiple respiratory pathogens in children</a> (<a href="http://www.wikidata.org/entity/Q92011866">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0434">10.1515/CCLM-2020-0434</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92011881">Analytical performances of a chemiluminescence immunoassay for SARS-CoV-2 IgM/IgG and antibody kinetics</a> (<a href="http://www.wikidata.org/entity/Q92011881">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0443">10.1515/CCLM-2020-0443</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92011885">Assessment of immune response to SARS-CoV-2 with fully automated MAGLUMI 2019-nCoV IgG and IgM chemiluminescence immunoassays</a> (<a href="http://www.wikidata.org/entity/Q92011885">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0473">10.1515/CCLM-2020-0473</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92011902">Women and children first: the need for ringfencing during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92011902">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/JPM-2020-0149">10.1515/JPM-2020-0149</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92014262">The Impact of COVID-19 in Psychiatry</a> (<a href="http://www.wikidata.org/entity/Q92014262">edit</a>)</td>
    <td><a href="https://doi.org/10.4088/PCC.20L02627">10.4088/PCC.20L02627</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92015270">A Guide to Facial Trauma Triage and Precautions in the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92015270">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/FPSAM.2020.0185">10.1089/FPSAM.2020.0185</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92020265">Health Communication Through News Media During the Early Stage of the COVID-19 Outbreak in China: A Digital Topic Modeling Approach</a> (<a href="http://www.wikidata.org/entity/Q92020265">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19118">10.2196/19118</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92024406">Mission command: applying principles of military leadership to the SARS-Cov-2 (covid-19) crisis</a> (<a href="http://www.wikidata.org/entity/Q92024406">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJMILITARY-2020-001485">10.1136/BMJMILITARY-2020-001485</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92024414">Case series of coronavirus (SARS-CoV-2) in a military recruit school: clinical, sanitary and logistical implications</a> (<a href="http://www.wikidata.org/entity/Q92024414">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJMILITARY-2020-001482">10.1136/BMJMILITARY-2020-001482</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92030396">Contributory Role of Positron Emission Tomography in a Left Ventricular Assist Device Recipient at the time of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92030396">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MAT.0000000000001176">10.1097/MAT.0000000000001176</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92030403">First successful treatment of COVID-19 induced refractory cardiogenic plus vasoplegic shock by combination of pVAD and ECMO - a case report</a> (<a href="http://www.wikidata.org/entity/Q92030403">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MAT.0000000000001178">10.1097/MAT.0000000000001178</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92030410">COVID-19 Respiratory Failure: Targeting Inflammation on VV-ECMO Support</a> (<a href="http://www.wikidata.org/entity/Q92030410">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MAT.0000000000001177">10.1097/MAT.0000000000001177</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92030691">The Impact of the COVID-19 Pandemic on Cancer Patients</a> (<a href="http://www.wikidata.org/entity/Q92030691">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/COC.0000000000000712">10.1097/COC.0000000000000712</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92030882">COVID-19 putting patients at risk of unplanned extubation and airway providers at increased risk of contamination</a> (<a href="http://www.wikidata.org/entity/Q92030882">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004890">10.1213/ANE.0000000000004890</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92030904">FECAL-ORAL TRANSMISSION OF SARS-COV-2 IN CHILDREN: IS IT TIME TO CHANGE OUR APPROACH?</a> (<a href="http://www.wikidata.org/entity/Q92030904">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002704">10.1097/INF.0000000000002704</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92031197">Obstetricians on the Coronavirus Disease 2019 (COVID-19) Front Lines and the Confusing World of Personal Protective Equipment</a> (<a href="http://www.wikidata.org/entity/Q92031197">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/AOG.0000000000003919">10.1097/AOG.0000000000003919</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92035106">Protecting workers aged 60-69 years from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92035106">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30311-X">10.1016/S1473-3099(20)30311-X</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92035139">Wearing face masks in the community during the COVID-19 pandemic: altruism and solidarity</a> (<a href="http://www.wikidata.org/entity/Q92035139">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30918-1">10.1016/S0140-6736(20)30918-1</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92035151">Endoscopy in inflammatory bowel diseases during the COVID-19 pandemic and post-pandemic period</a> (<a href="http://www.wikidata.org/entity/Q92035151">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30119-9">10.1016/S2468-1253(20)30119-9</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92035161">COVID-19: time to plan for prompt universal access to diagnostics and treatments</a> (<a href="http://www.wikidata.org/entity/Q92035161">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30137-6">10.1016/S2214-109X(20)30137-6</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92035166">Blood transfusion strategies and ECMO during the COVID-19 pandemic - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q92035166">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30174-0">10.1016/S2213-2600(20)30174-0</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92035175">Blood transfusion strategies and ECMO during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92035175">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30173-9">10.1016/S2213-2600(20)30173-9</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92035184">Kidney transplant programmes during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92035184">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30182-X">10.1016/S2213-2600(20)30182-X</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92036660">Severe Acute Proximal Pulmonary Embolism and COVID-19: A Word of Caution</a> (<a href="http://www.wikidata.org/entity/Q92036660">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ATHORACSUR.2020.04.005">10.1016/J.ATHORACSUR.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92036697">Multicenter analysis of clinical characteristics and outcome of COVID-19 patients with liver injury</a> (<a href="http://www.wikidata.org/entity/Q92036697">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.04.010">10.1016/J.JHEP.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92036961">Inflammatory bowel diseases and COVID-19: the invisible enemy</a> (<a href="http://www.wikidata.org/entity/Q92036961">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.032">10.1053/J.GASTRO.2020.04.032</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037047">Resource-sparing urgent endoscopies by a mobile on-call team in the Paris area during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92037047">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.04.021">10.1016/J.GIE.2020.04.021</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037057">ERCP during the pandemic of COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q92037057">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.04.022">10.1016/J.GIE.2020.04.022</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037063">Plexiglass barrier box to improve ERCP safety during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92037063">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.04.020">10.1016/J.GIE.2020.04.020</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037151">American Society for Transplantation and Cellular Therapy Pharmacy Special Interest Group Position Statement on Pharmacy Practice Management and Clinical Management for COVID-19 in Hematopoietic Cell Transplantation and Cellular Therapy Patients in</a> (<a href="http://www.wikidata.org/entity/Q92037151">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBMT.2020.04.005">10.1016/J.BBMT.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037358">Vascular surgery department adjustments in the era of the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92037358">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.04.017">10.1016/J.JVS.2020.04.017</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037385">Perspectives on vascular surgical practice change due to COVID-19 at a non-academic tertiary care center</a> (<a href="http://www.wikidata.org/entity/Q92037385">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.04.016">10.1016/J.JVS.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037407">Early Experience in the COVID-19 pandemic from a Vascular Surgery Unit in a Singapore Tertiary Hospital</a> (<a href="http://www.wikidata.org/entity/Q92037407">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.04.014">10.1016/J.JVS.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037499">COVID-19 and diabetes management: What should be considered?</a> (<a href="http://www.wikidata.org/entity/Q92037499">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108151">10.1016/J.DIABRES.2020.108151</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037738">COVID-19 drive through testing: An effective strategy for conserving personal protective equipment</a> (<a href="http://www.wikidata.org/entity/Q92037738">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.04.010">10.1016/J.AJIC.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037775">The AAD COVID-19 Registry: Crowdsourcing Dermatology in the Age of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92037775">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.045">10.1016/J.JAAD.2020.04.045</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037781">Varicella-like exanthem as a specific COVID-19-associated skin manifestation: multicenter case series of 22 patients</a> (<a href="http://www.wikidata.org/entity/Q92037781">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.044">10.1016/J.JAAD.2020.04.044</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037786">Letter from the Editors: Big Data and Cutaneous Manifestations of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92037786">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.050">10.1016/J.JAAD.2020.04.050</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037792">Overzealous hand hygiene during COVID 19 pandemic causing increased incidence of hand eczema among general population</a> (<a href="http://www.wikidata.org/entity/Q92037792">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.047">10.1016/J.JAAD.2020.04.047</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037799">Teledermatology in the Era of COVID-19: Experience of an Academic Department of Dermatology</a> (<a href="http://www.wikidata.org/entity/Q92037799">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.048">10.1016/J.JAAD.2020.04.048</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037804">United States Cutaneous Lymphoma Consortium Recommendations for Treatment of Cutaneous Lymphomas During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92037804">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.049">10.1016/J.JAAD.2020.04.049</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92037810">COVID-19 and Racial Disparities</a> (<a href="http://www.wikidata.org/entity/Q92037810">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.046">10.1016/J.JAAD.2020.04.046</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038134">Risk factors for severe COVID-19: evidence from 167 hospitalized patients in Anhui, China</a> (<a href="http://www.wikidata.org/entity/Q92038134">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.010">10.1016/J.JINF.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038148">Clinical characteristics of older patients: The experience of a geriatric short-stay unit dedicated to patients with COVID-19 in France</a> (<a href="http://www.wikidata.org/entity/Q92038148">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.009">10.1016/J.JINF.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038157">Risk Factors Associated with Disease Severity and Length of Hospital Stay in COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q92038157">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.008">10.1016/J.JINF.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038211">Chloroquine Paradox May Cause More Damage Than Help Fight COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92038211">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.04.004">10.1016/J.MICINF.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038242">Renin-angiotensin system at the heart of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92038242">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BIOCHI.2020.04.008">10.1016/J.BIOCHI.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038327">COVID-19 travel restrictions and the International Health Regulations - call for an open debate on easing of travel restrictions</a> (<a href="http://www.wikidata.org/entity/Q92038327">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.029">10.1016/J.IJID.2020.04.029</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038339">Association of the COVID-19 pandemic with Internet Search Volumes: A Google TrendsTM Analysis</a> (<a href="http://www.wikidata.org/entity/Q92038339">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.033">10.1016/J.IJID.2020.04.033</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038709">Meningoencephalitis without Respiratory Failure in a Young Female Patient with COVID-19 Infection in Downtown Los Angeles, Early April 2020</a> (<a href="http://www.wikidata.org/entity/Q92038709">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.024">10.1016/J.BBI.2020.04.024</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038813">Practical diagnosis and treatment of suspected venous thromboembolism during COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92038813">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVSV.2020.04.009">10.1016/J.JVSV.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038821">Upsurge of deep venous thrombosis in patients affected by COVID-19: preliminary data and possible explanations</a> (<a href="http://www.wikidata.org/entity/Q92038821">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVSV.2020.04.004">10.1016/J.JVSV.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038828">Can post-exposure prophylaxis for COVID-19 be considered as one of outbreak response strategies in long-term care hospitals?</a> (<a href="http://www.wikidata.org/entity/Q92038828">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105988">10.1016/J.IJANTIMICAG.2020.105988</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038834">Cytokine storm and immunomodulatory therapy in COVID-19: role of chloroquine and anti-IL-6 monoclonal antibodies</a> (<a href="http://www.wikidata.org/entity/Q92038834">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105982">10.1016/J.IJANTIMICAG.2020.105982</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038841">Combating Devastating COVID -19 by Drug Repurposing</a> (<a href="http://www.wikidata.org/entity/Q92038841">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105984">10.1016/J.IJANTIMICAG.2020.105984</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038859">Treating hypoxemic patients with SARS-COV-2 pneumonia: Back to applied physiology</a> (<a href="http://www.wikidata.org/entity/Q92038859">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACCPM.2020.04.003">10.1016/J.ACCPM.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92038864">Alert to Potential Contagiousness: A Case of Lung Cancer with Asymptomatic SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q92038864">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.04.005">10.1016/J.JTHO.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92039090">A severe case with co-infection of SARS-CoV-2 and common respiratory pathogens</a> (<a href="http://www.wikidata.org/entity/Q92039090">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101672">10.1016/J.TMAID.2020.101672</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92039097">Coronavirus Disease 2019 (COVID-19) and healthcare-associated infections: Emerging and future challenges for public health in Brazil</a> (<a href="http://www.wikidata.org/entity/Q92039097">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101675">10.1016/J.TMAID.2020.101675</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92039104">COVID-19: The time for action is just now; It's still not too late</a> (<a href="http://www.wikidata.org/entity/Q92039104">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101676">10.1016/J.TMAID.2020.101676</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92040944">Review of Artificial Intelligence Techniques in Imaging Data Acquisition, Segmentation and Diagnosis for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92040944">edit</a>)</td>
    <td><a href="https://doi.org/10.1109/RBME.2020.2987975">10.1109/RBME.2020.2987975</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92050462">Clinical Consensus Recommendations Regarding Non-Invasive Respiratory Support in the Adult Patient with Acute Respiratory Failure Secondary to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q92050462">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REDAR.2020.03.006">10.1016/J.REDAR.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92051679">CT imaging of the COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92051679">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.04.006">10.1016/J.JFMA.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92051692">Clinical characteristics and diagnostic challenges of pediatric COVID-19: A systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92051692">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.04.007">10.1016/J.JFMA.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92051716">Continuing education in oral cancer during coronavirus disease 2019 (covid-19) outbreak</a> (<a href="http://www.wikidata.org/entity/Q92051716">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104713">10.1016/J.ORALONCOLOGY.2020.104713</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92065306">The use of simulation to prepare and improve responses to infectious disease outbreaks like COVID-19: practical tips and resources from Norway, Denmark, and the UK</a> (<a href="http://www.wikidata.org/entity/Q92065306">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S41077-020-00121-5">10.1186/S41077-020-00121-5</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92069523">Chest CT features and their role in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92069523">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JRID.2020.04.001">10.1016/J.JRID.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92070664">COVID-19 Clinical Trials: A Primer for the Cardiovascular and Cardio-Oncology Communities</a> (<a href="http://www.wikidata.org/entity/Q92070664">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACBTS.2020.04.003">10.1016/J.JACBTS.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92071558">Unity amidst uncertainty: COVID-19 pandemic fosters collaboration in rheumatology community</a> (<a href="http://www.wikidata.org/entity/Q92071558">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2665-9913(20)30082-5">10.1016/S2665-9913(20)30082-5</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92071564">Rheumatic disease and COVID-19: initial data from the COVID-19 Global Rheumatology Alliance provider registries</a> (<a href="http://www.wikidata.org/entity/Q92071564">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2665-9913(20)30095-3">10.1016/S2665-9913(20)30095-3</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92071570">Transient Brugada-like ECG pattern in a patient with Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92071570">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACCAS.2020.04.007">10.1016/J.JACCAS.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92071576">Modified Routine Cardiac Imaging Surveillance of Adult Cancer Patients and Survivors during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92071576">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACCAO.2020.04.001">10.1016/J.JACCAO.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92074908">The Known into the Unknown: Brugada syndrome and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92074908">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACCAS.2020.04.006">10.1016/J.JACCAS.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92083361">SARS-Cov-2 infection: Response of human immune system and possible implications for the rapid test and treatment</a> (<a href="http://www.wikidata.org/entity/Q92083361">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INTIMP.2020.106519">10.1016/J.INTIMP.2020.106519</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92089214">Elective surgery in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92089214">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJSURG.2020.04.014">10.1016/J.AMJSURG.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92089699">Early pulmonary rehabilitation for SARS-CoV-2 pneumonia: Experience from an intensive care unit outside of the Hubei province in China</a> (<a href="http://www.wikidata.org/entity/Q92089699">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTLNG.2020.04.007">10.1016/J.HRTLNG.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92110035">Ivermectin and Novel Coronavirus Disease (COVID-19): Keeping Rigor in Times of Urgency</a> (<a href="http://www.wikidata.org/entity/Q92110035">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0271">10.4269/AJTMH.20-0271</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92118595">Prevalence of self-reported depression and anxiety among pediatric medical staff members during the COVID-19 outbreak in Guiyang, China</a> (<a href="http://www.wikidata.org/entity/Q92118595">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113005">10.1016/J.PSYCHRES.2020.113005</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92118607">The psychological impact of COVID-19 on medical students [Letter]</a> (<a href="http://www.wikidata.org/entity/Q92118607">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113020">10.1016/J.PSYCHRES.2020.113020</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92118724">What do we know about the SARS-CoV-2 coronavirus in the environment?</a> (<a href="http://www.wikidata.org/entity/Q92118724">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138647">10.1016/J.SCITOTENV.2020.138647</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92119936">Combining Point-of-Care Diagnostics and Internet of Medical Things (IoMT) to Combat the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92119936">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/DIAGNOSTICS10040224">10.3390/DIAGNOSTICS10040224</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92120329">Naive Forecast for COVID-19 in Utah Based on the South Korea and Italy Models-the Fluctuation between Two Extremes</a> (<a href="http://www.wikidata.org/entity/Q92120329">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17082750">10.3390/IJERPH17082750</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92121157">COVID-19, Chloroquine Repurposing, and Cardiac Safety Concern: Chirality Might Help</a> (<a href="http://www.wikidata.org/entity/Q92121157">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MOLECULES25081834">10.3390/MOLECULES25081834</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92121700">COVID-19 Pandemic and the Crisis of Health Systems: The Experience of the Apulia Cancer Network and of the Comprehensive Cancer Center Istituto Tumori "Giovanni Paolo II" of Bari</a> (<a href="http://www.wikidata.org/entity/Q92121700">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17082763">10.3390/IJERPH17082763</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92127525">An academic allergy unit during COVID-19 pandemic in Italy</a> (<a href="http://www.wikidata.org/entity/Q92127525">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.04.003">10.1016/J.JACI.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92127628">The COVID-19 pandemic: Technology use to support the wellbeing of children</a> (<a href="http://www.wikidata.org/entity/Q92127628">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PEDN.2020.04.013">10.1016/J.PEDN.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92127686">Consideration of povidone-iodine as a public health intervention for COVID-19: Utilization as "Personal Protective Equipment" for frontline providers exposed in high-risk head and neck and skull base oncology care</a> (<a href="http://www.wikidata.org/entity/Q92127686">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104724">10.1016/J.ORALONCOLOGY.2020.104724</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92128021">Clinical features and multidisciplinary treatment outcome of COVID-19 pneumonia: A report of three cases</a> (<a href="http://www.wikidata.org/entity/Q92128021">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.04.008">10.1016/J.JFMA.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92129246">Responding to COVID-19 pandemic: Why a strong health system is required</a> (<a href="http://www.wikidata.org/entity/Q92129246">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_761_20">10.4103/IJMR.IJMR_761_20</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92142676">COVID‑19 in Northern Italy: An integrative overview of factors possibly influencing the sharp increase of the outbreak (Review)</a> (<a href="http://www.wikidata.org/entity/Q92142676">edit</a>)</td>
    <td><a href="https://doi.org/10.3892/MMR.2020.11079">10.3892/MMR.2020.11079</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92334808">Identifying common pharmacotherapies associated with reduced COVID-19 morbidity using electronic health records</a> (<a href="http://www.wikidata.org/entity/Q92334808">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20061994">10.1101/2020.04.11.20061994</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92334813">Cardiovascular Diseases and COVID-19 Mortality and Intensive Care Unit Admission: A Systematic Review and Meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92334813">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.12.20062869">10.1101/2020.04.12.20062869</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92334814">Characteristics and outcomes of a cohort of SARS-CoV-2 patients in the Province of Reggio Emilia, Italy</a> (<a href="http://www.wikidata.org/entity/Q92334814">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20063545">10.1101/2020.04.13.20063545</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q92334815">Smoking is Associated with COVID-19 Progression: A Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q92334815">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.20063669">10.1101/2020.04.13.20063669</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q93239639">SARS-CoV-2 (COVID-19) and intravascular volume management strategies in the critically ill</a> (<a href="http://www.wikidata.org/entity/Q93239639">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/08998280.2020.1754700">10.1080/08998280.2020.1754700</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q94466508">Evidence Based Treatment of SARS-CoV2: A Narrative Review</a> (<a href="http://www.wikidata.org/entity/Q94466508">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/TURKTHORACJ.2020.20041">10.5152/TURKTHORACJ.2020.20041</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q94507147">Impact of SARS-CoV-2 infection on neurodegenerative and neuropsychiatric diseases: a delayed pandemic?</a> (<a href="http://www.wikidata.org/entity/Q94507147">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.04.002">10.1016/J.NRL.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q94597213">The Risk of SARS-CoV-2 in Immunosuppressed IBD Patients</a> (<a href="http://www.wikidata.org/entity/Q94597213">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CROCOL/OTAA026">10.1093/CROCOL/OTAA026</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q94601040">SARS-CoV-2 infection in patients on renal replacement therapy. Report of the COVID-19 Registry of the Spanish Society of Nephrology (SEN)</a> (<a href="http://www.wikidata.org/entity/Q94601040">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NEFRO.2020.04.002">10.1016/J.NEFRO.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95602426">Relevance of enriched expression of SARS-CoV-2 binding receptor ACE2 in gastrointestinal tissue with pathogenesis of digestive symptoms, diabetes-associated mortality, and disease recurrence in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q95602426">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.040204">10.1101/2020.04.14.040204</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95603390">Humanized Single Domain Antibodies Neutralize SARS-CoV-2 by Targeting Spike Receptor Binding Domain</a> (<a href="http://www.wikidata.org/entity/Q95603390">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.042010">10.1101/2020.04.14.042010</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95603604">Glycosaminoglycan binding motif at S1/S2 proteolytic cleavage site on spike glycoprotein may facilitate novel coronavirus (SARS-CoV-2) host cell entry</a> (<a href="http://www.wikidata.org/entity/Q95603604">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.041459">10.1101/2020.04.14.041459</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95605596">Analysis of SARS-CoV-2-controlled autophagy reveals spermidine, MK-2206, and niclosamide as putative antiviral therapeutics</a> (<a href="http://www.wikidata.org/entity/Q95605596">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.997254">10.1101/2020.04.15.997254</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95607627">Genome based Evolutionary study of SARS-CoV-2 towards the Prediction of Epitope Based Chimeric Vaccine</a> (<a href="http://www.wikidata.org/entity/Q95607627">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.036285">10.1101/2020.04.15.036285</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95611319">Clinical benefit of remdesivir in rhesus macaques infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95611319">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.043166">10.1101/2020.04.15.043166</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95614250">TMPRSS2 and furin are both essential for proteolytic activation and spread of SARS-CoV-2 in human airway epithelial cells and provide promising drug targets</a> (<a href="http://www.wikidata.org/entity/Q95614250">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.042085">10.1101/2020.04.15.042085</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95624777">A transcription regulatory network within the ACE2 locus may promote a pro-viral environment for SARS-CoV-2 by modulating expression of host factors</a> (<a href="http://www.wikidata.org/entity/Q95624777">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.042002">10.1101/2020.04.14.042002</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95627927">Designing a multi-epitope peptide-based vaccine against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95627927">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.15.040618">10.1101/2020.04.15.040618</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q95628488">De novo 3D models of SARS-CoV-2 RNA elements and small-molecule-binding RNAs to guide drug discovery</a> (<a href="http://www.wikidata.org/entity/Q95628488">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.041962">10.1101/2020.04.14.041962</a></td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td><a href="https://scholia.toolforge.org/Q97690433">SARS-CoV-2: Recent Reports on Antiviral Therapies Based on Lopinavir/Ritonavir, Darunavir/Umifenovir, Hydroxychloroquine, Remdesivir, Favipiravir and Other Drugs for the Treatment of the New Coronavirus</a> (<a href="http://www.wikidata.org/entity/Q97690433">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91927029">Exhaled breath condensate as a potential specimen for diagnosing COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91927029">edit</a>)</td>
    <td><a href="https://doi.org/10.4155/BIO-2020-0083">10.4155/BIO-2020-0083</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91929156">Practical Implementation of COVID-19 Patient Flags into an Antimicrobial Stewardship Program's Prospective Review</a> (<a href="http://www.wikidata.org/entity/Q91929156">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.133">10.1017/ICE.2020.133</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91929209">COVID-19: What Paramedics Need to Know!</a> (<a href="http://www.wikidata.org/entity/Q91929209">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/CEM.2020.367">10.1017/CEM.2020.367</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91933924">Psychological Impact and Coping Strategies of Frontline Medical Staff in Hunan Between January and March 2020 During the Outbreak of Coronavirus Disease 2019 (COVID‑19) in Hubei, China</a> (<a href="http://www.wikidata.org/entity/Q91933924">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.924171">10.12659/MSM.924171</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91934668">ADAM17 inhibition may exert a protective effect on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91934668">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NDT/GFAA093">10.1093/NDT/GFAA093</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91935173">Evolution of CT findings in patients with mild COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91935173">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06823-8">10.1007/S00330-020-06823-8</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91937545">SARS-CoV-2: At the Crossroad Between Aging and Neurodegeneration</a> (<a href="http://www.wikidata.org/entity/Q91937545">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/MDS.28084">10.1002/MDS.28084</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91938175">Waiting for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91938175">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JPC.14891">10.1111/JPC.14891</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91939426">[Application of tracheotomy in the treatment of severe cases of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91939426">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.1673-0860.2020.0009">10.3760/CMA.J.ISSN.1673-0860.2020.0009</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91939436">Editor Responsibility and Scientific Integrity During the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q91939436">edit</a>)</td>
    <td><a href="https://doi.org/10.4274/BALKANMEDJ.GALENOS.2020.2020.4.001">10.4274/BALKANMEDJ.GALENOS.2020.2020.4.001</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91939725">Severe Pneumonia Due to SARS-CoV-2 and Respiratory Syncytial Virus Infection: A Case Report</a> (<a href="http://www.wikidata.org/entity/Q91939725">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0009922820920016">10.1177/0009922820920016</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91939736">SARS-CoV-2 Infection in a 2-Week-Old Male With Neutropenia</a> (<a href="http://www.wikidata.org/entity/Q91939736">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0009922820920014">10.1177/0009922820920014</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91946856">Hypertension, the renin-angiotensin system, and the risk of lower respiratory tract infections and lung injury: implications for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91946856">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CVR/CVAA097">10.1093/CVR/CVAA097</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91947022">COVID-19 Preparedness in Michigan Nursing Homes</a> (<a href="http://www.wikidata.org/entity/Q91947022">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16490">10.1111/JGS.16490</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91947686">On the alert for cytokine storm: Immunopathology in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91947686">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ART.41285">10.1002/ART.41285</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91948920">The Impact of the COVID-19 Pandemic on the Radiology Research Enterprise: Radiology Scientific Expert Panel</a> (<a href="http://www.wikidata.org/entity/Q91948920">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201393">10.1148/RADIOL.2020201393</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91948931">The Economic Impact of the COVID-19 Pandemic on Radiology Practices</a> (<a href="http://www.wikidata.org/entity/Q91948931">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201495">10.1148/RADIOL.2020201495</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91950708">Prognostic value of NT-proBNP in patients with severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91950708">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12931-020-01352-W">10.1186/S12931-020-01352-W</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91951225">COVID-19 randomised trial protocols: rapid publication without barriers</a> (<a href="http://www.wikidata.org/entity/Q91951225">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13063-020-04304-3">10.1186/S13063-020-04304-3</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91951288">Prognosis when using extracorporeal membrane oxygenation (ECMO) for critically ill COVID-19 patients in China: a retrospective case series</a> (<a href="http://www.wikidata.org/entity/Q91951288">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-2840-8">10.1186/S13054-020-2840-8</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91951564">Just when I thought I was out, they pull me back in: the older physician in the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91951564">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S1041610220000599">10.1017/S1041610220000599</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91951572">Covid-19 (Coronavirus): Challenges for Psychiatry</a> (<a href="http://www.wikidata.org/entity/Q91951572">edit</a>)</td>
    <td><a href="https://doi.org/10.1192/BJP.2020.86">10.1192/BJP.2020.86</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952302">COVID-19 and African Americans</a> (<a href="http://www.wikidata.org/entity/Q91952302">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6548">10.1001/JAMA.2020.6548</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952351">Rates of Co-infection Between SARS-CoV-2 and Other Respiratory Pathogens</a> (<a href="http://www.wikidata.org/entity/Q91952351">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6266">10.1001/JAMA.2020.6266</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952550">Cell type-specific expression of the putative SARS-CoV-2 receptor ACE2 in human hearts</a> (<a href="http://www.wikidata.org/entity/Q91952550">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA311">10.1093/EURHEARTJ/EHAA311</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952571">Key words to be adopted for COVID-19 research</a> (<a href="http://www.wikidata.org/entity/Q91952571">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA322">10.1093/EURHEARTJ/EHAA322</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952586">Letter: Neurosurgery and Coronavirus (COVID-19) Epidemic: Doing our Part</a> (<a href="http://www.wikidata.org/entity/Q91952586">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA115">10.1093/NEUROS/NYAA115</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952593">Letter: Precautions for Endoscopic Transnasal Skull Base Surgery During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91952593">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA125">10.1093/NEUROS/NYAA125</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952848">Could HIV infection alter the clinical course of SARS-CoV-2 infection? When less is better</a> (<a href="http://www.wikidata.org/entity/Q91952848">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25881">10.1002/JMV.25881</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952858">Hyperglycemia, Hydroxychloroquine, and the COVID-19 Epidemic</a> (<a href="http://www.wikidata.org/entity/Q91952858">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25887">10.1002/JMV.25887</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952878">Treatment with convalescent plasma for COVID-19 patients in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91952878">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25882">10.1002/JMV.25882</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952892">Global guidance for surgical care during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91952892">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11646">10.1002/BJS.11646</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91952906">Clinical characteristics of 3,062 COVID-19 patients: a meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91952906">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25884">10.1002/JMV.25884</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953117">Analysis of 92 deceased patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91953117">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25891">10.1002/JMV.25891</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953134">Coinfection with COVID-19 and Coronavirus HKU1 - the critical need for repeat testing if clinically indicated</a> (<a href="http://www.wikidata.org/entity/Q91953134">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25890">10.1002/JMV.25890</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953215">The impact of COPD and smoking history on the severity of Covid-19: A systemic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91953215">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25889">10.1002/JMV.25889</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953739">The impact of covid-19 on rehabilitation services and activities. Letter to the editor in response to official document of SIMFER</a> (<a href="http://www.wikidata.org/entity/Q91953739">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S1973-9087.20.06296-6">10.23736/S1973-9087.20.06296-6</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953746">Rehabilitation and respiratory management in the acute and early post-acute phase. "Instant paper from the field" on rehabilitation answers to the Covid-19 emergency</a> (<a href="http://www.wikidata.org/entity/Q91953746">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S1973-9087.20.06305-4">10.23736/S1973-9087.20.06305-4</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953814">Critically-ill COVID-19 patient</a> (<a href="http://www.wikidata.org/entity/Q91953814">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-122">10.3906/SAG-2004-122</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953835">Coronaviruses and SARS-COV-2</a> (<a href="http://www.wikidata.org/entity/Q91953835">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-127">10.3906/SAG-2004-127</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953848">Emerging and reemerging respiratory viral infections up to Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91953848">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-126">10.3906/SAG-2004-126</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953851">Antiviral treatment of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91953851">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-145">10.3906/SAG-2004-145</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91953863">COVID-19: Prevention and control measures in community</a> (<a href="http://www.wikidata.org/entity/Q91953863">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-146">10.3906/SAG-2004-146</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91954347">SARS-CoV-2 Viral Load in Clinical Samples of Critically Ill Patients</a> (<a href="http://www.wikidata.org/entity/Q91954347">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202003-0572LE">10.1164/RCCM.202003-0572LE</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91954386">The Science Underlying COVID-19: Implications for the Cardiovascular System</a> (<a href="http://www.wikidata.org/entity/Q91954386">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047549">10.1161/CIRCULATIONAHA.120.047549</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91955368">Comparison of the Indicators of Psychological Stress in the Population of Hubei Province and Non-Endemic Provinces in China During Two Weeks During the Coronavirus Disease 2019 (COVID-19) Outbreak in February 2020</a> (<a href="http://www.wikidata.org/entity/Q91955368">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.923767">10.12659/MSM.923767</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956047">Clinician Education and Adoption of Preventive Measures for COVID-19: A Survey of a Convenience Sample of General Practitioners in Lombardy, Italy</a> (<a href="http://www.wikidata.org/entity/Q91956047">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1447">10.7326/M20-1447</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956494">COVID-19 vaginal delivery - a case report</a> (<a href="http://www.wikidata.org/entity/Q91956494">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJO.13173">10.1111/AJO.13173</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956537">Exaggerated information and COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91956537">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECI.13226">10.1111/ECI.13226</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956550">Concerns related to COVID-19 pandemic among patients with Inflammatory Bowel Disease, and its influence on patients management</a> (<a href="http://www.wikidata.org/entity/Q91956550">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECI.13233">10.1111/ECI.13233</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956616">Improving Communication About COVID-19 and Other Emerging Infectious Diseases</a> (<a href="http://www.wikidata.org/entity/Q91956616">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECI.13225">10.1111/ECI.13225</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956689">SARS-CoV-2 infection in a psoriatic patient treated with IL-23 inhibitor</a> (<a href="http://www.wikidata.org/entity/Q91956689">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16468">10.1111/JDV.16468</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956718">Comment on: Cutaneous manifestations in COVID-19: a first perspective. Safety concerns of clinical images and skin biopsies</a> (<a href="http://www.wikidata.org/entity/Q91956718">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16470">10.1111/JDV.16470</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956767">Carving out a place for internal medicine during COVID-19 epidemic in Italy</a> (<a href="http://www.wikidata.org/entity/Q91956767">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOIM.13079">10.1111/JOIM.13079</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956780">Viral exanthem in COVID-19, a clinical enigma with biological significance</a> (<a href="http://www.wikidata.org/entity/Q91956780">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16469">10.1111/JDV.16469</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956785">COVID-19 and Cutaneous manifestations</a> (<a href="http://www.wikidata.org/entity/Q91956785">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16483">10.1111/JDV.16483</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956796">Urticarial eruption in COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91956796">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16472">10.1111/JDV.16472</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956869">Face the COVID-19 emergency: measures applied in an Italian Dermatologic Clinic</a> (<a href="http://www.wikidata.org/entity/Q91956869">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16476">10.1111/JDV.16476</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956893">Liver impairment associated with disease progression in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91956893">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14481">10.1111/LIV.14481</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956928">Venous thromboembolism in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91956928">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14842">10.1111/JTH.14842</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956976">Pathological evidence of pulmonary thrombotic phenomena in severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91956976">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14844">10.1111/JTH.14844</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91956991">The Impact of COVID-19 on Bariatric Surgery: Re-Defining Psychosocial Care</a> (<a href="http://www.wikidata.org/entity/Q91956991">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22836">10.1002/OBY.22836</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91957270">Impact of the COVID-19 pandemic on therapeutic choices in Thrombosis-Hemostasis</a> (<a href="http://www.wikidata.org/entity/Q91957270">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14845">10.1111/JTH.14845</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91957277">Does COVID-19 Disprove the Obesity Paradox in ARDS?</a> (<a href="http://www.wikidata.org/entity/Q91957277">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22835">10.1002/OBY.22835</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91957408">Neurologic Features in Severe SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q91957408">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2008597">10.1056/NEJMC2008597</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91957433">Death from Covid-19 of 23 Health Care Workers in China</a> (<a href="http://www.wikidata.org/entity/Q91957433">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2005696">10.1056/NEJMC2005696</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91957644">Droplets and Aerosols in the Transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91957644">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2009324">10.1056/NEJMC2009324</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91959270">Safety at the Time of the COVID-19 Pandemic: How to Keep our Oncology Patients and Healthcare Workers Safe</a> (<a href="http://www.wikidata.org/entity/Q91959270">edit</a>)</td>
    <td><a href="https://doi.org/10.6004/JNCCN.2020.7572">10.6004/JNCCN.2020.7572</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91961092">[Responsibilities of Weaning Centers during the COVID-19 Pandemic Outbreak - Recommendations for the Assignment of ICU Capacities in COVID-19 Patients as shown by the Berlin-Brandenburg POST-SAVE-Model]</a> (<a href="http://www.wikidata.org/entity/Q91961092">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1153-9710">10.1055/A-1153-9710</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91961283">Benefits, Open questions and Challenges of the use of Ultrasound in the COVID-19 pandemic era. The views of a panel of worldwide international experts</a> (<a href="http://www.wikidata.org/entity/Q91961283">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1149-9872">10.1055/A-1149-9872</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91961289">A Clinical Study of Noninvasive Assessment of Lung Lesions in Patients with Coronavirus Disease-19 (COVID-19) by Bedside Ultrasound</a> (<a href="http://www.wikidata.org/entity/Q91961289">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1154-8795">10.1055/A-1154-8795</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91961396">The Royal College of Pathologists of Australasia (RCPA) position statement on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91961396">edit</a>)</td>
    <td><a href="https://doi.org/10.31128/AJGP-COVID-09">10.31128/AJGP-COVID-09</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91961401">Microvascular COVID-19 lung vessels obstructive thromboinflammatory syndrome (MicroCLOTS): an atypical acute respiratory distress syndrome working hypothesis</a> (<a href="http://www.wikidata.org/entity/Q91961401">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91961407">ANZICS guiding principles for complex decision making during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91961407">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91966239">Oculoplastic surgery practice during the COVID-19 novel coronavirus pandemic: experience sharing from Hong Kong</a> (<a href="http://www.wikidata.org/entity/Q91966239">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/01676830.2020.1754435">10.1080/01676830.2020.1754435</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91966418">Reverse vaccinology approach to design a novel multi-epitope vaccine candidate against COVID-19: an in silico study</a> (<a href="http://www.wikidata.org/entity/Q91966418">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1756411">10.1080/07391102.2020.1756411</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968430">Covid-19: WHO and South Korea investigate reconfirmed cases</a> (<a href="http://www.wikidata.org/entity/Q91968430">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1498">10.1136/BMJ.M1498</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968436">Covid-19: Guidance is urgently needed on who should be treated in event of shortages, say lawyers</a> (<a href="http://www.wikidata.org/entity/Q91968436">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1503">10.1136/BMJ.M1503</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968445">Mitigating the psychological effects of COVID-19 on health care workers</a> (<a href="http://www.wikidata.org/entity/Q91968445">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200519">10.1503/CMAJ.200519</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968451">Chest CT imaging of an early Canadian case of COVID-19 in a 28-year-old man</a> (<a href="http://www.wikidata.org/entity/Q91968451">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200431">10.1503/CMAJ.200431</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968455">Covid-19: Trump halts WHO funding in move labelled "petulant" and "short sighted"</a> (<a href="http://www.wikidata.org/entity/Q91968455">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1502">10.1136/BMJ.M1502</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968462">AACR Calls on Congress to Take Immediate Action Against COVID-19 and Protect Patients with Cancer During the Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91968462">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/2159-8290.CD-20-0449">10.1158/2159-8290.CD-20-0449</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968467">Covid-19: UK government is urged to publish daily care home deaths as it promises more testing</a> (<a href="http://www.wikidata.org/entity/Q91968467">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1504">10.1136/BMJ.M1504</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968503">Swivel-HEPA-ETT (SHE) bougie and HEPA-ETT (HE) methods for safe intubation while managing patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91968503">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/EMERMED-2020-209625">10.1136/EMERMED-2020-209625</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968661">Festina lente: hydroxychloroquine, covid-19 and the role of the rheumatologist</a> (<a href="http://www.wikidata.org/entity/Q91968661">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217480">10.1136/ANNRHEUMDIS-2020-217480</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968667">SLE, hydroxychloroquine and no SLE patients with covid-19: a comment</a> (<a href="http://www.wikidata.org/entity/Q91968667">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217506">10.1136/ANNRHEUMDIS-2020-217506</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968675">Does hydroxychloroquine prevent the transmission of covid-19?</a> (<a href="http://www.wikidata.org/entity/Q91968675">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217501">10.1136/ANNRHEUMDIS-2020-217501</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968685">Role of immunosuppressive therapy in rheumatic diseases concurrent with covid-19</a> (<a href="http://www.wikidata.org/entity/Q91968685">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217460">10.1136/ANNRHEUMDIS-2020-217460</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968884">EMA advice on renin-angiotensin system medicines during covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91968884">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/DTB.2020.000026">10.1136/DTB.2020.000026</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91968915">Hydroxychloroquine and covid-19</a> (<a href="http://www.wikidata.org/entity/Q91968915">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/POSTGRADMEDJ-2020-137785">10.1136/POSTGRADMEDJ-2020-137785</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91969096">Society of NeuroInterventional Surgery recommendations for the care of emergent neurointerventional patients in the setting of covid-19</a> (<a href="http://www.wikidata.org/entity/Q91969096">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/NEURINTSURG-2020-016098">10.1136/NEURINTSURG-2020-016098</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91969506">Inner Workings: Molecular biologists offer "wartime service" in the effort to test for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91969506">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2006240117">10.1073/PNAS.2006240117</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91969625">Nasal swab sampling for SARS-CoV-2: A convenient alternative in time of nasopharyngeal swab shortage</a> (<a href="http://www.wikidata.org/entity/Q91969625">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00721-20">10.1128/JCM.00721-20</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91970600">COVID-19 and spinal cord injury and disease: results of an international survey</a> (<a href="http://www.wikidata.org/entity/Q91970600">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41394-020-0275-8">10.1038/S41394-020-0275-8</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91971418">COVID-19: risk for cytokine targeting in chronic inflammatory diseases?</a> (<a href="http://www.wikidata.org/entity/Q91971418">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0312-7">10.1038/S41577-020-0312-7</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91971633">Provision of cancer care during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91971633">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41571-020-0370-6">10.1038/S41571-020-0370-6</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91971647">Temporal dynamics in viral shedding and transmissibility of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91971647">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0869-5">10.1038/S41591-020-0869-5</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91971658">COVID-19 Q&A: Collaborating and coordinating keeps a zebrafish facility going</a> (<a href="http://www.wikidata.org/entity/Q91971658">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41684-020-0534-0">10.1038/S41684-020-0534-0</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91972276">[Return of ancestral fears with coronavirus, Covid-19]</a> (<a href="http://www.wikidata.org/entity/Q91972276">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BANM.2020.04.007">10.1016/J.BANM.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91972282">[Whether to make decisions "on the fly" regarding treatment for SARS-CoV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q91972282">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RCE.2020.04.004">10.1016/J.RCE.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91972290">[Treatment of the COVID-19 pandemic: Preventing a missed opportunity]</a> (<a href="http://www.wikidata.org/entity/Q91972290">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RCE.2020.04.005">10.1016/J.RCE.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91972382">Convalescent plasma: A possible treatment of COVID-19 in India</a> (<a href="http://www.wikidata.org/entity/Q91972382">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MJAFI.2020.04.006">10.1016/J.MJAFI.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91972432">Initial impacts of global risk mitigation measures taken during the combatting of the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91972432">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SSCI.2020.104773">10.1016/J.SSCI.2020.104773</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91972451">Is Pakistan on track to have COVID-19 transmission and mortality rates similar to those of Italy, Iran or the USA?</a> (<a href="http://www.wikidata.org/entity/Q91972451">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40267-020-00726-W">10.1007/S40267-020-00726-W</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91973879">[SARS-CoV-2 infection may result in appendicular syndrome: Chest CT scan before appendectomy]</a> (<a href="http://www.wikidata.org/entity/Q91973879">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCHIRV.2020.04.007">10.1016/J.JCHIRV.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91976233">Air Pollution and the Novel Covid-19 Disease: a Putative Disease Risk Factor</a> (<a href="http://www.wikidata.org/entity/Q91976233">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S42399-020-00274-4">10.1007/S42399-020-00274-4</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91976391">Anticipating the 'Second Wave' of Health Care Strain in COVID19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91976391">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACCAS.2020.04.005">10.1016/J.JACCAS.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91976633">Importance of inclusion of pregnant and breastfeeding women in COVID-19 therapeutic trials</a> (<a href="http://www.wikidata.org/entity/Q91976633">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA444">10.1093/CID/CIAA444</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91976680">The changing patter of COVID-19 in China: A tempo-geographic analysis of the SARS-CoV-2 epidemic</a> (<a href="http://www.wikidata.org/entity/Q91976680">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA423">10.1093/CID/CIAA423</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91976751">Epidemiology of seasonal coronaviruses: Establishing the context for COVID-19 emergence</a> (<a href="http://www.wikidata.org/entity/Q91976751">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA185">10.1093/INFDIS/JIAA185</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91977012">COVID19 impact on nuclear medicine: an Australian perspective</a> (<a href="http://www.wikidata.org/entity/Q91977012">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04812-Z">10.1007/S00259-020-04812-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91977016">Nuclear medicine in responding to global pandemic COVID-19-American College of Nuclear Medicine member experience</a> (<a href="http://www.wikidata.org/entity/Q91977016">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04799-7">10.1007/S00259-020-04799-7</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91977020">COVID-19 pandemic: guidance for nuclear medicine departments</a> (<a href="http://www.wikidata.org/entity/Q91977020">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04825-8">10.1007/S00259-020-04825-8</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91977128">Mechanism of thrombocytopenia in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91977128">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00277-020-04019-0">10.1007/S00277-020-04019-0</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91977286">The role of imaging in 2019 novel coronavirus pneumonia (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91977286">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06827-4">10.1007/S00330-020-06827-4</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91977604">The double burden of disease of COVID-19 in cardiovascular patients: overlapping conditions could lead to overlapping treatments</a> (<a href="http://www.wikidata.org/entity/Q91977604">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10654-020-00628-1">10.1007/S10654-020-00628-1</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91978015">Comment on "COVID-19 infection control protocol inside computed tomography suites"</a> (<a href="http://www.wikidata.org/entity/Q91978015">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00975-9">10.1007/S11604-020-00975-9</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91978131">Internal Hernia in the Times of COVID-19: to Laparoscope or Not to Laparoscope?</a> (<a href="http://www.wikidata.org/entity/Q91978131">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11695-020-04598-X">10.1007/S11695-020-04598-X</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91978190">Switch from oral anticoagulants to parenteral heparin in SARS-CoV-2 hospitalized patients</a> (<a href="http://www.wikidata.org/entity/Q91978190">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11739-020-02331-1">10.1007/S11739-020-02331-1</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91978638">Computational Identification of Small Interfering RNA Targets in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91978638">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00221-6">10.1007/S12250-020-00221-6</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91980366">EMPLOYING DERMATOLOGISTS ON THE FRONTLINE AGAINST COVID-19: ALL HANDS ON DECK</a> (<a href="http://www.wikidata.org/entity/Q91980366">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13420">10.1111/DTH.13420</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91980822">CORRESPONDANCE: Reflections and new developments within the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91980822">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ALR.22582">10.1002/ALR.22582</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91981729">Rigorous Randomized Controlled Trial Implementation in the Era of Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91981729">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0262">10.4269/AJTMH.20-0262</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91983213">Biobanking During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91983213">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/BIO.2020.29069.JJV">10.1089/BIO.2020.29069.JJV</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91983574">Trying To Do It All: Being a Physician-Mother during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91983574">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/JPM.2020.0182">10.1089/JPM.2020.0182</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q91996755">Complement associated microvascular injury and thrombosis in the pathogenesis of severe COVID-19 infection: A report of five cases</a> (<a href="http://www.wikidata.org/entity/Q91996755">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TRSL.2020.04.007">10.1016/J.TRSL.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92011949">COVID-19 Presenting as Acute Hepatitis</a> (<a href="http://www.wikidata.org/entity/Q92011949">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000660">10.14309/AJG.0000000000000660</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92011953">Digestive Symptoms in COVID-19 Patients With Mild Disease Severity: Clinical Presentation, Stool Viral RNA Testing, and Outcomes</a> (<a href="http://www.wikidata.org/entity/Q92011953">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000664">10.14309/AJG.0000000000000664</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92011964">Neuroanesthesia Practice During the COVID-19 Pandemic: Recommendations from Society for Neuroscience in Anesthesiology & Critical Care (SNACC)</a> (<a href="http://www.wikidata.org/entity/Q92011964">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ANA.0000000000000691">10.1097/ANA.0000000000000691</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92018766">The impact of despecialisation and redeployment on surgical training in the midst of the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92018766">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.03.082">10.1016/J.IJSU.2020.03.082</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92031061">Pharmacologic treatment of transplant recipients infected with SARS-CoV-2: considerations regarding therapeutic drug monitoring and drug-drug interactions</a> (<a href="http://www.wikidata.org/entity/Q92031061">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/FTD.0000000000000761">10.1097/FTD.0000000000000761</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92031078">COVID-19: guidance for infection prevention and control in nuclear medicine</a> (<a href="http://www.wikidata.org/entity/Q92031078">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MNM.0000000000001206">10.1097/MNM.0000000000001206</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92031165">Where to buy face masks? Survey of applications using Taiwan's open data in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92031165">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000325">10.1097/JCMA.0000000000000325</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92031172">COVID-19 in children: Current status</a> (<a href="http://www.wikidata.org/entity/Q92031172">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000323">10.1097/JCMA.0000000000000323</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032003">Smell and taste dysfunction in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92032003">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30293-0">10.1016/S1473-3099(20)30293-0</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032016">COVID-19 and the coming epidemic in US immigration detention centres</a> (<a href="http://www.wikidata.org/entity/Q92032016">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30295-4">10.1016/S1473-3099(20)30295-4</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032023">Utility of hyposmia and hypogeusia for the diagnosis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92032023">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30297-8">10.1016/S1473-3099(20)30297-8</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032034">The UK Coronavirus Cancer Monitoring Project: protecting patients with cancer in the era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92032034">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30230-8">10.1016/S1470-2045(20)30230-8</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032059">Enteric involvement in hospitalised patients with COVID-19 outside Wuhan</a> (<a href="http://www.wikidata.org/entity/Q92032059">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30118-7">10.1016/S2468-1253(20)30118-7</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032072">Hydroxychloroquine in the management of critically ill patients with COVID-19: the need for an evidence base</a> (<a href="http://www.wikidata.org/entity/Q92032072">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30172-7">10.1016/S2213-2600(20)30172-7</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032099">COVID-19 in patients with HIV: clinical case series</a> (<a href="http://www.wikidata.org/entity/Q92032099">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-3018(20)30111-9">10.1016/S2352-3018(20)30111-9</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032120">Boosting the arsenal against COVID-19 through computational drug repurposing</a> (<a href="http://www.wikidata.org/entity/Q92032120">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DRUDIS.2020.04.005">10.1016/J.DRUDIS.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032128">SARS-CoV-2 shedding and infectivity - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q92032128">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30869-2">10.1016/S0140-6736(20)30869-2</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032136">SARS-CoV-2 shedding and infectivity</a> (<a href="http://www.wikidata.org/entity/Q92032136">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30868-0">10.1016/S0140-6736(20)30868-0</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032152">Multidisciplinary research priorities for the COVID-19 pandemic: a call for action for mental health science</a> (<a href="http://www.wikidata.org/entity/Q92032152">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2215-0366(20)30168-1">10.1016/S2215-0366(20)30168-1</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032488">Pregnant versus non-pregnant SARS-CoV-2 and COVID-19 Hospital Admissions: The first 4 weeks in New York</a> (<a href="http://www.wikidata.org/entity/Q92032488">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.04.012">10.1016/J.AJOG.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032703">Environmental virus surveillance in the isolation ward of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92032703">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.020">10.1016/J.JHIN.2020.04.020</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032709">Innovative technologies for hand hygiene monitoring are urgently needed in the fight against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92032709">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.005">10.1016/J.JHIN.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032783">Maintaining the quality standards of care for inflammatory bowel disease patients during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92032783">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.04.028">10.1016/J.CGH.2020.04.028</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032850">Risk factors for disease severity, unimprovement, and mortality of COVID-19 patients in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q92032850">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.04.012">10.1016/J.CMI.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032857">A report of three COVID-19 cases with prolonged viral RNA detection in anal swabs</a> (<a href="http://www.wikidata.org/entity/Q92032857">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.04.010">10.1016/J.CMI.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92032864">Angiotensin receptor blockers and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92032864">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104832">10.1016/J.PHRS.2020.104832</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92033050">Risk factors of fatal outcome in hospitalized subjects with coronavirus disease 2019 from a nationwide analysis in China</a> (<a href="http://www.wikidata.org/entity/Q92033050">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.04.010">10.1016/J.CHEST.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92033235">Which intravascular access should we use in patients with suspected/confirmed COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q92033235">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESUSCITATION.2020.04.014">10.1016/J.RESUSCITATION.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92033401">COVID-19: Four Paediatric Cases in Malaysia</a> (<a href="http://www.wikidata.org/entity/Q92033401">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.049">10.1016/J.IJID.2020.03.049</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92033824">The differential psychological distress of populations affected by the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92033824">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.031">10.1016/J.BBI.2020.04.031</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92035723">The use of personal protective equipment in the COVID-19 pandemic era</a> (<a href="http://www.wikidata.org/entity/Q92035723">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.028">10.1016/J.AJEM.2020.04.028</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92035734">Adaption of the emergency department decontamination room for airway management during COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92035734">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.031">10.1016/J.AJEM.2020.04.031</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92036398">A case of COVID-19 patient with the diarrhea as initial symptom and literature review</a> (<a href="http://www.wikidata.org/entity/Q92036398">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLINRE.2020.03.013">10.1016/J.CLINRE.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92036887">Corrigendum to "World Health Organization declares Global Emergency: A review of the 2019 Novel Coronavirus (COVID-19)" [Int. J. Surg. 76 (2020) 71-76]</a> (<a href="http://www.wikidata.org/entity/Q92036887">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.03.036">10.1016/J.IJSU.2020.03.036</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92036902">Hajj in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92036902">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDH.2020.04.001">10.1016/J.IDH.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92050816">Embracing telemedicine into your otolaryngology practice amid the COVID-19 crisis: An invited commentary</a> (<a href="http://www.wikidata.org/entity/Q92050816">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJOTO.2020.102490">10.1016/J.AMJOTO.2020.102490</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92051673">Medication management and adherence during the COVID-19 pandemic: Perspectives and experiences from low-and middle-income countries</a> (<a href="http://www.wikidata.org/entity/Q92051673">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.04.007">10.1016/J.SAPHARM.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92063313">Treatment efficacy analysis of traditional Chinese medicine for novel coronavirus pneumonia (COVID-19): an empirical study from Wuhan, Hubei Province, China</a> (<a href="http://www.wikidata.org/entity/Q92063313">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13020-020-00317-X">10.1186/S13020-020-00317-X</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92066272">Mathematical prediction of the time evolution of the COVID-19 pandemic in Italy by a Gauss error function and Monte Carlo simulations</a> (<a href="http://www.wikidata.org/entity/Q92066272">edit</a>)</td>
    <td><a href="https://doi.org/10.1140/EPJP/S13360-020-00383-Y">10.1140/EPJP/S13360-020-00383-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92081837">COVID-19 and Thrombotic or Thromboembolic Disease: Implications for Prevention, Antithrombotic Therapy, and Follow-up</a> (<a href="http://www.wikidata.org/entity/Q92081837">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.04.031">10.1016/J.JACC.2020.04.031</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92089802">Reducing droplet spread during airway manipulation: lessons from the COVID-19 pandemic in Singapore</a> (<a href="http://www.wikidata.org/entity/Q92089802">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.04.007">10.1016/J.BJA.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92089919">Cancer care under the outbreak of COVID-19: A perspective from Italian tertiary referral center for surgical oncology</a> (<a href="http://www.wikidata.org/entity/Q92089919">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJSO.2020.04.004">10.1016/J.EJSO.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92090105">Ethical questions related to Covid-19 and ENT practice</a> (<a href="http://www.wikidata.org/entity/Q92090105">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANORL.2020.04.009">10.1016/J.ANORL.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92090153">Guillain Barre syndrome associated with COVID-19 infection: A case report</a> (<a href="http://www.wikidata.org/entity/Q92090153">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOCN.2020.04.062">10.1016/J.JOCN.2020.04.062</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92090318">Remaining Academically Connected While Socially Distant: Leveraging Technology to Support Dispersed Radiology and Nuclear Medicine Training Programs in the Era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92090318">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.04.005">10.1016/J.ACRA.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92090332">COVID-19 Pulmonary Involvement: Is Really an Interstitial Pneumonia?</a> (<a href="http://www.wikidata.org/entity/Q92090332">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.04.010">10.1016/J.ACRA.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92090338">Navigating "Down Time" During COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92090338">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.04.006">10.1016/J.ACRA.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92118534">Lessons learned from 9/11: Mental health perspectives on the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92118534">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113024">10.1016/J.PSYCHRES.2020.113024</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92118600">The anatomy of panic buying related to the current COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92118600">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.113015">10.1016/J.PSYCHRES.2020.113015</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92118706">Association between short-term exposure to air pollution and COVID-19 infection: Evidence from China</a> (<a href="http://www.wikidata.org/entity/Q92118706">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138704">10.1016/J.SCITOTENV.2020.138704</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92119121">COVID-19 in a MS patient treated with ocrelizumab: does immunosuppression have a protective role?</a> (<a href="http://www.wikidata.org/entity/Q92119121">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MSARD.2020.102120">10.1016/J.MSARD.2020.102120</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92128007">Areas of academic research with the impact of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92128007">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.022">10.1016/J.AJEM.2020.04.022</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92129242">First isolation of SARS-CoV-2 from clinical samples in India</a> (<a href="http://www.wikidata.org/entity/Q92129242">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_1029_20">10.4103/IJMR.IJMR_1029_20</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q92334811">Pregnancy outcomes, Newborn complications and Maternal-Fetal Transmission of SARS-CoV-2 in women with COVID-19: A systematic review</a> (<a href="http://www.wikidata.org/entity/Q92334811">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20062356">10.1101/2020.04.11.20062356</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q93152277">[Management guidelines for vulnerable workers and persons and SARS-CoV-2 in Catalonian businesses]</a> (<a href="http://www.wikidata.org/entity/Q93152277">edit</a>)</td>
    <td><a href="https://doi.org/10.12961/APRL.2020.23.02.8">10.12961/APRL.2020.23.02.8</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q93213245">Comparative Global Epidemiological Investigation of SARS-CoV-2 and SARS-CoV Diseases Using Meta-MUMS Tool Through Incidence, Mortality, and Recovery Rates</a> (<a href="http://www.wikidata.org/entity/Q93213245">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARCMED.2020.04.005">10.1016/J.ARCMED.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q93213249">Case-finding: Fast, Available, and Efficient Font-line Diagnostics for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93213249">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARCMED.2020.04.008">10.1016/J.ARCMED.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q93213252">Global Threat of SARS-CoV-2/COVID-19 and the Need for More and Better Diagnostic Tools</a> (<a href="http://www.wikidata.org/entity/Q93213252">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARCMED.2020.04.003">10.1016/J.ARCMED.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q93847378">Identification of SARS-CoV-2 Cell Entry Inhibitors by Drug Repurposing Using in Silico Structure-Based Virtual Screening Approach</a> (<a href="http://www.wikidata.org/entity/Q93847378">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12005988">10.26434/CHEMRXIV.12005988</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q94475262">Clinical evaluation of a rapid colloidal gold immunochromatography assay for SARS-Cov-2 IgM/IgG</a> (<a href="http://www.wikidata.org/entity/Q94475262">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q94503691">Review: Hydroxychloroquine and Chloroquine for Treatment of SARS-CoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q94503691">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/OFID/OFAA130">10.1093/OFID/OFAA130</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q94587970">SARS-CoV-2 infection may result in appendicular syndrome: Chest CT scan before appendectomy</a> (<a href="http://www.wikidata.org/entity/Q94587970">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVISCSURG.2020.04.007">10.1016/J.JVISCSURG.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95282344">Early Multi-organ Point-of-Care Ultrasound Evaluation of Respiratory Distress During SARS-CoV-2 Outbreak: Case Report</a> (<a href="http://www.wikidata.org/entity/Q95282344">edit</a>)</td>
    <td><a href="https://doi.org/10.5811/CPCEM.2020.4.47524">10.5811/CPCEM.2020.4.47524</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95601234">Effect of various decontamination procedures on disposable N95 mask integrity and SARS-CoV-2 infectivity</a> (<a href="http://www.wikidata.org/entity/Q95601234">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20062331">10.1101/2020.04.11.20062331</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95601665">Analysis of the mutation dynamics of SARS-CoV-2 reveals the spread history and emergence of RBD mutant with lower ACE2 binding affinity</a> (<a href="http://www.wikidata.org/entity/Q95601665">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.034942">10.1101/2020.04.09.034942</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95601719">Discovery of baicalin and baicalein as novel, natural product inhibitors of SARS-CoV-2 3CL protease in vitro</a> (<a href="http://www.wikidata.org/entity/Q95601719">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.038687">10.1101/2020.04.13.038687</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95604719">The FDA- approved gold drug Auranofin inhibits novel coronavirus (SARS-COV-2) replication and attenuates inflammation in human cells</a> (<a href="http://www.wikidata.org/entity/Q95604719">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.041228">10.1101/2020.04.14.041228</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95604726">Assessment of N95 respirator decontamination and re-use for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95604726">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20062018">10.1101/2020.04.11.20062018</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95606414">The origin and underlying driving forces of the SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q95606414">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.12.038554">10.1101/2020.04.12.038554</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95606519">Comparative in vitro transcriptomic analyses of COVID-19 candidate therapy hydroxychloroquine suggest limited immunomodulatory evidence of SARS-CoV-2 host response genes</a> (<a href="http://www.wikidata.org/entity/Q95606519">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.039263">10.1101/2020.04.13.039263</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95606584">Genetic variability in the expression of the SARS-CoV-2 host cell entry factors across populations</a> (<a href="http://www.wikidata.org/entity/Q95606584">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.027698">10.1101/2020.04.06.027698</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95625101">A High-Coverage SARS-CoV-2 Genome Sequence Acquired by Target Capture Sequencing</a> (<a href="http://www.wikidata.org/entity/Q95625101">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20061507">10.1101/2020.04.11.20061507</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95627218">High-surety isothermal amplification and detection of SARS-CoV-2, including with crude enzymes</a> (<a href="http://www.wikidata.org/entity/Q95627218">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.039941">10.1101/2020.04.13.039941</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95627729">Rapid diagnosis of SARS-CoV-2 infection by detecting IgG and IgM antibodies with an immunochromatographic device: a prospective single-center study</a> (<a href="http://www.wikidata.org/entity/Q95627729">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20062158">10.1101/2020.04.11.20062158</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95627765">Identification of potential vaccine candidates against SARS-CoV-2, A step forward to fight novel coronavirus 2019-nCoV: A Reverse Vaccinology Approach</a> (<a href="http://www.wikidata.org/entity/Q95627765">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.039198">10.1101/2020.04.13.039198</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95627888">The global population of SARS-CoV-2 is composed of six major subtypes</a> (<a href="http://www.wikidata.org/entity/Q95627888">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.14.040782">10.1101/2020.04.14.040782</a></td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td><a href="https://scholia.toolforge.org/Q95628115">Single Nucleus Multiomic Profiling Reveals Age-Dynamic Regulation of Host Genes Associated with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95628115">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.12.037580">10.1101/2020.04.12.037580</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91869904">[Scientific statement on using of renin angiotensin system blockers in patients with cardiovascular disease and COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91869904">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0253-3758.2020.0014">10.3760/CMA.J.ISSN.0253-3758.2020.0014</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91869907">[Prognostic value of myocardial injury in patients with COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91869907">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112148-20200313-00202">10.3760/CMA.J.CN112148-20200313-00202</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91869959">Love in the time of coronavirus: training and service during COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91869959">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020053">10.11622/SMEDJ.2020053</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91870005">SARS-CoV-2 Epidemiology and Control, Different Scenarios for Turkey</a> (<a href="http://www.wikidata.org/entity/Q91870005">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2003-260">10.3906/SAG-2003-260</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91870066">Global thread of COVID 19 and evacuatıon of the cıtızens of dıfferent countrıes</a> (<a href="http://www.wikidata.org/entity/Q91870066">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-21">10.3906/SAG-2004-21</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91870083">The early impact of the Covid-19 pandemic on the global and Turkish economy</a> (<a href="http://www.wikidata.org/entity/Q91870083">edit</a>)</td>
    <td><a href="https://doi.org/10.3906/SAG-2004-6">10.3906/SAG-2004-6</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91870877">Navigating the Ethics of COVID-19 in Otolaryngology</a> (<a href="http://www.wikidata.org/entity/Q91870877">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820920850">10.1177/0194599820920850</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91871462">There is nothing new under the sun: Ageism and intergenerational tension in the age of the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91871462">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S1041610220000575">10.1017/S1041610220000575</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91880282">Public health concerns and unsubstantiated claims at the intersection of vaping and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91880282">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NTR/NTAA064">10.1093/NTR/NTAA064</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91885743">Managing bioanalytical studies during the COVID-19 pandemic: an overview</a> (<a href="http://www.wikidata.org/entity/Q91885743">edit</a>)</td>
    <td><a href="https://doi.org/10.4155/BIO-2020-0082">10.4155/BIO-2020-0082</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91886429">Public Education and Electronic Awareness of the New Coronavirus (COVID-19): Experiences From Iran</a> (<a href="http://www.wikidata.org/entity/Q91886429">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.94">10.1017/DMP.2020.94</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91887448">Typical takotsubo syndrome triggered by SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91887448">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA306">10.1093/EURHEARTJ/EHAA306</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91887485">Transient complete heart block in a patient with critical COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91887485">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA307">10.1093/EURHEARTJ/EHAA307</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91887543">Cloth masks versus medical masks for COVID-19 protection</a> (<a href="http://www.wikidata.org/entity/Q91887543">edit</a>)</td>
    <td><a href="https://doi.org/10.5603/CJ.A2020.0054">10.5603/CJ.A2020.0054</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91887550">Extracorporeal membrane oxygenation in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91887550">edit</a>)</td>
    <td><a href="https://doi.org/10.5603/CJ.A2020.0053">10.5603/CJ.A2020.0053</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91887557">Optimizing hydroxychloroquine dosing for patients with COVID-19: An integrative modeling approach for effective drug repurposing</a> (<a href="http://www.wikidata.org/entity/Q91887557">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CPT.1856">10.1002/CPT.1856</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91887675">Defining Protective Epitopes for COVID-19 Vaccination Models</a> (<a href="http://www.wikidata.org/entity/Q91887675">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25876">10.1002/JMV.25876</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91887727">Detection of SARS-CoV-2 by RT-PCR in anal from patients who have recovered from coronavirus disease 2019</a> (<a href="http://www.wikidata.org/entity/Q91887727">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25875">10.1002/JMV.25875</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91887761">Computed Tomography Imaging of an HIV-infected Patient with Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91887761">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25879">10.1002/JMV.25879</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91889835">Impact, Strategies and Opportunities for Early and Mid-Career Cardiovascular Researchers During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91889835">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047394">10.1161/CIRCULATIONAHA.120.047394</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91889894">Mental health burden for the public affected by the COVID-19 outbreak in China: Who will be the high-risk group?</a> (<a href="http://www.wikidata.org/entity/Q91889894">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/13548506.2020.1754438">10.1080/13548506.2020.1754438</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91890420">Significance of Serology Testing to Assist Timely Diagnosis of SARS-CoV-2 infections: Implication from a Family Cluster</a> (<a href="http://www.wikidata.org/entity/Q91890420">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1752610">10.1080/22221751.2020.1752610</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91891262">COVID-19 infections are also affected by human ACE1 D/I polymorphism</a> (<a href="http://www.wikidata.org/entity/Q91891262">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0425">10.1515/CCLM-2020-0425</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91893717">How sexual medicine is facing the outbreak of COVID-19: experience of Italian urological community and future perspectives</a> (<a href="http://www.wikidata.org/entity/Q91893717">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41443-020-0270-4">10.1038/S41443-020-0270-4</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91893806">Human antibodies can neutralize SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91893806">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0313-6">10.1038/S41577-020-0313-6</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91894123">Priorities for Cath labs in the COVID-19 tsunami</a> (<a href="http://www.wikidata.org/entity/Q91894123">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA308">10.1093/EURHEARTJ/EHAA308</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91894131">Might renin-angiotensin system blockers play a role in the COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91894131">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EHJCVP/PVAA030">10.1093/EHJCVP/PVAA030</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91894240">Coronavirus Disease 2019 (COVID-19) and Mental Health for Children and Adolescents</a> (<a href="http://www.wikidata.org/entity/Q91894240">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAPEDIATRICS.2020.1456">10.1001/JAMAPEDIATRICS.2020.1456</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91894615">Editorial: Covid-19 and Physical and Rehabilitation Medicine</a> (<a href="http://www.wikidata.org/entity/Q91894615">edit</a>)</td>
    <td><a href="https://doi.org/10.2340/16501977-2679">10.2340/16501977-2679</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91894623">Rehabilitation of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91894623">edit</a>)</td>
    <td><a href="https://doi.org/10.2340/16501977-2678">10.2340/16501977-2678</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91894630">Covid-19 and Post Intensive Care Syndrome: A Call for Action</a> (<a href="http://www.wikidata.org/entity/Q91894630">edit</a>)</td>
    <td><a href="https://doi.org/10.2340/16501977-2677">10.2340/16501977-2677</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91894648">Inhibitors of the renin-angiotensin system: The potential role in the pathogenesis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91894648">edit</a>)</td>
    <td><a href="https://doi.org/10.5603/CJ.A2020.0056">10.5603/CJ.A2020.0056</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91894659">COVID-19 challenge for modern medicine</a> (<a href="http://www.wikidata.org/entity/Q91894659">edit</a>)</td>
    <td><a href="https://doi.org/10.5603/CJ.A2020.0055">10.5603/CJ.A2020.0055</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91894811">Letter: Covid-19 and vitamin D-authors' reply</a> (<a href="http://www.wikidata.org/entity/Q91894811">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APT.15764">10.1111/APT.15764</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91896125">COVID-19, Arrhythmic Risk and Inflammation: Mind the Gap!</a> (<a href="http://www.wikidata.org/entity/Q91896125">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047293">10.1161/CIRCULATIONAHA.120.047293</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91896184">CT Findings of Pregnant Women With Coronavirus Disease (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91896184">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23212">10.2214/AJR.20.23212</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91896245">CT Is Not a Screening Tool for Coronavirus Disease (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91896245">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23220">10.2214/AJR.20.23220</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91896625">COVID-19 Pandemic: What Every Otolaryngologist-Head and Neck Surgeon Needs to Know for Safe Airway Management</a> (<a href="http://www.wikidata.org/entity/Q91896625">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820919751">10.1177/0194599820919751</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91896632">Pediatric Otolaryngology Divisional and Institutional Preparatory Response at Seattle Children's Hospital after COVID-19 Regional Exposure</a> (<a href="http://www.wikidata.org/entity/Q91896632">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820919748">10.1177/0194599820919748</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91896661">Otolaryngology Providers Must Be Alert for Patients with Mild and Asymptomatic COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91896661">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820920649">10.1177/0194599820920649</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91896678">A Commentary on Safety Precautions for Otologic Surgery during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91896678">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820919741">10.1177/0194599820919741</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91896760">Is glucose-6-phosphate dehydrogenase enzyme deficiency a factor in Coronavirus-19 (COVID-19) infections and deaths?</a> (<a href="http://www.wikidata.org/entity/Q91896760">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/20477724.2020.1751388">10.1080/20477724.2020.1751388</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91896915">COVID-19 Pandemic: Experiences in China and implications for its prevention and treatment worldwide</a> (<a href="http://www.wikidata.org/entity/Q91896915">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1568009620666200414151419">10.2174/1568009620666200414151419</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91897791">What's Important: Redeployment of the Orthopaedic Surgeon During the COVID-19 Pandemic: Perspectives from the Trenches</a> (<a href="http://www.wikidata.org/entity/Q91897791">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00574">10.2106/JBJS.20.00574</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91898111">Clinical Research and Trials-A "Nonessential" Victim of the COVID-19 Pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91898111">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000663">10.14309/AJG.0000000000000663</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91898135">Clinical Characteristics of COVID-19 Patients With Digestive Symptoms in Hubei, China: A Descriptive, Cross-Sectional, Multicenter Study</a> (<a href="http://www.wikidata.org/entity/Q91898135">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000620">10.14309/AJG.0000000000000620</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91913567">Caution Warranted: Using the Institute for Health Metrics and Evaluation Model for Predicting the Course of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91913567">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1565">10.7326/M20-1565</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91913716">Cardiac drugs and outcome in COVID - 19</a> (<a href="http://www.wikidata.org/entity/Q91913716">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA127">10.1093/QJMED/HCAA127</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91913737">Cardiac drugs and outcome in COVID-19: Reply</a> (<a href="http://www.wikidata.org/entity/Q91913737">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA128">10.1093/QJMED/HCAA128</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91913763">Lessons learned from the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91913763">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APA.15307">10.1111/APA.15307</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91914074">Spread of SARS-CoV-2 in the Icelandic Population</a> (<a href="http://www.wikidata.org/entity/Q91914074">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2006100">10.1056/NEJMOA2006100</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91914090">Not Dying Alone - Modern Compassionate Care in the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91914090">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2007781">10.1056/NEJMP2007781</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91914098">Drug Evaluation during the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91914098">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2009457">10.1056/NEJMP2009457</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91914239">Improved Prognosis in Cystic Fibrosis: Consideration for Intensive Care During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91914239">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202004-0999LE">10.1164/RCCM.202004-0999LE</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91918201">The Baffling Case of Ischemic Stroke Disappearance from the Casualty Department in the COVID-19 Era</a> (<a href="http://www.wikidata.org/entity/Q91918201">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507666">10.1159/000507666</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91918269">Clinical Trials during the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91918269">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507582">10.1159/000507582</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91918461">Extreme genomic CpG deficiency in SARS-CoV-2 and evasion of host antiviral defense</a> (<a href="http://www.wikidata.org/entity/Q91918461">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/MOLBEV/MSAA094">10.1093/MOLBEV/MSAA094</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91918882">Emergency Colorectal Surgery in a COVID-19 Pandemic Epicenter</a> (<a href="http://www.wikidata.org/entity/Q91918882">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91926594">Experience summary of a COVID-19 designated community hospital and its operation model</a> (<a href="http://www.wikidata.org/entity/Q91926594">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0031-0808.20.03908-7">10.23736/S0031-0808.20.03908-7</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91927909">Do checkpoint inhibitors compromise the cancer patients' immunity and increase the vulnerability to COVID-19 infection?</a> (<a href="http://www.wikidata.org/entity/Q91927909">edit</a>)</td>
    <td><a href="https://doi.org/10.2217/IMT-2020-0077">10.2217/IMT-2020-0077</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91928652">Methodological challenges of analysing COVID-19 data during the pandemic</a> (<a href="http://www.wikidata.org/entity/Q91928652">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12874-020-00972-6">10.1186/S12874-020-00972-6</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91928807">Why tocilizumab could be an effective treatment for severe COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91928807">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12967-020-02339-3">10.1186/S12967-020-02339-3</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91928860">Anti-IL6R role in treatment of COVID-19-related ARDS</a> (<a href="http://www.wikidata.org/entity/Q91928860">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12967-020-02333-9">10.1186/S12967-020-02333-9</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91928880">How to transform a general hospital into an "infectious disease hospital" during the epidemic of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91928880">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02864-Z">10.1186/S13054-020-02864-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91928924">The model of epidemic (COVID-19) prevention and control in rural of China</a> (<a href="http://www.wikidata.org/entity/Q91928924">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02874-X">10.1186/S13054-020-02874-X</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91932556">Covid-19: Death rate in England and Wales reaches record high because of covid-19</a> (<a href="http://www.wikidata.org/entity/Q91932556">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1484">10.1136/BMJ.M1484</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91932599">Covid-19: why we need a national health and social care service</a> (<a href="http://www.wikidata.org/entity/Q91932599">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1465">10.1136/BMJ.M1465</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91932633">Covid-19: Black people and other minorities are hardest hit in US</a> (<a href="http://www.wikidata.org/entity/Q91932633">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1483">10.1136/BMJ.M1483</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91932680">Prediction models for diagnosis and prognosis in Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91932680">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1464">10.1136/BMJ.M1464</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91932764">Covid-19: Third of surgeons do not have adequate PPE, royal college warns</a> (<a href="http://www.wikidata.org/entity/Q91932764">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1492">10.1136/BMJ.M1492</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91932812">Projecting the transmission dynamics of SARS-CoV-2 through the postpandemic period</a> (<a href="http://www.wikidata.org/entity/Q91932812">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB5793">10.1126/SCIENCE.ABB5793</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91933645">Repurposing Didanosine as a Potential Treatment for COVID-19 Using Single-Cell RNA Sequencing Data</a> (<a href="http://www.wikidata.org/entity/Q91933645">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSYSTEMS.00297-20">10.1128/MSYSTEMS.00297-20</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91934128">Taking the right measures to control COVID-19 in ophthalmology: the experience of a tertiary eye care referral center in Italy</a> (<a href="http://www.wikidata.org/entity/Q91934128">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41433-020-0880-6">10.1038/S41433-020-0880-6</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91935163">CT features of novel coronavirus pneumonia (COVID-19) in children</a> (<a href="http://www.wikidata.org/entity/Q91935163">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06860-3">10.1007/S00330-020-06860-3</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91935208">German recommendations for critically ill patients with COVID‑19</a> (<a href="http://www.wikidata.org/entity/Q91935208">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00063-020-00689-W">10.1007/S00063-020-00689-W</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91935364">Outcomes in Patients with COVID-19 Infection Taking ACEI/ARB</a> (<a href="http://www.wikidata.org/entity/Q91935364">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11886-020-01291-4">10.1007/S11886-020-01291-4</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91935487">The epidemiology and clinical information about COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91935487">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03874-Z">10.1007/S10096-020-03874-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91935893">Our darkest hours (being neurosurgeons during the COVID-19 war)</a> (<a href="http://www.wikidata.org/entity/Q91935893">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00701-020-04333-6">10.1007/S00701-020-04333-6</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91936212">Common breaches in biosafety during donning and doffing of protective personal equipment used in the care of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91936212">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01648-X">10.1007/S12630-020-01648-X</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91936229">Social distancing: implications for the operating room in the face of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91936229">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01651-2">10.1007/S12630-020-01651-2</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91936234">Locating and repurposing anesthetic machines as intensive care unit ventilators during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91936234">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01657-W">10.1007/S12630-020-01657-W</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91936633">Recommendations for Metabolic and Bariatric Surgery During the COVID-19 Pandemic from IFSO</a> (<a href="http://www.wikidata.org/entity/Q91936633">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11695-020-04578-1">10.1007/S11695-020-04578-1</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91937674">The Importance of the Minimum Dosage Necessary for UVC Decontamination of N95 Respirators during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91937674">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PHPP.12562">10.1111/PHPP.12562</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91937912">Psoriasis and Psoriatic Arthritis: how to manage Immunosuppressants in COVID-19 days</a> (<a href="http://www.wikidata.org/entity/Q91937912">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13415">10.1111/DTH.13415</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91938278">At the center of the COVID-19 pandemic: lessons learned for otolaryngology-head and neck surgery in China</a> (<a href="http://www.wikidata.org/entity/Q91938278">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ALR.22585">10.1002/ALR.22585</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91938474">Cytosine drives evolution of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91938474">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1462-2920.15025">10.1111/1462-2920.15025</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91938563">COVID-19 - Looking beyond the immediate concerns</a> (<a href="http://www.wikidata.org/entity/Q91938563">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ALR.22583">10.1002/ALR.22583</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91938824">Preliminary recommendations for lung surgery during COVID-19 epidemic period</a> (<a href="http://www.wikidata.org/entity/Q91938824">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1759-7714.13423">10.1111/1759-7714.13423</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91939021">Recommendations of individualized medical treatment and common adverse events management for lung cancer patients during the outbreak of COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q91939021">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1759-7714.13424">10.1111/1759-7714.13424</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91951975">Launch and global reach of an online COVID-19 course in multiple languages on OpenWHO in the first quarter of 2020</a> (<a href="http://www.wikidata.org/entity/Q91951975">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19076">10.2196/19076</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91952023">Data Mining and Content Analysis of the Chinese Social Media Platform Weibo During the Early COVID-19 Outbreak: Retrospective Observational Infoveillance Study</a> (<a href="http://www.wikidata.org/entity/Q91952023">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18700">10.2196/18700</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91961390">Hydroxychloroquine use during the COVID-19 pandemic 2020</a> (<a href="http://www.wikidata.org/entity/Q91961390">edit</a>)</td>
    <td><a href="https://doi.org/10.31128/AJGP-COVID-08">10.31128/AJGP-COVID-08</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91963864">What Does Plant-Based Vaccine Technology Offer to the Fight against COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91963864">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8020183">10.3390/VACCINES8020183</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91964122">Coronavirus Diseases (COVID-19) Current Status and Future Perspectives: A Narrative Review</a> (<a href="http://www.wikidata.org/entity/Q91964122">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17082690">10.3390/IJERPH17082690</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91964413">Molecular Investigation of SARS-CoV-2 Proteins and Their Interactions with Antiviral Drugs</a> (<a href="http://www.wikidata.org/entity/Q91964413">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12040445">10.3390/V12040445</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91972301">Roles and Responsibilities of the Orthopaedic Community and the Society During COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91972301">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S43465-020-00105-7">10.1007/S43465-020-00105-7</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91981724">Novel Coronavirus Disease (COVID-19): Global Health Equity in Pandemic Response</a> (<a href="http://www.wikidata.org/entity/Q91981724">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0260">10.4269/AJTMH.20-0260</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q91982611">Keep Socially (but Not Physically) Connected and Carry on: Preventing Suicide in the Age of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91982611">edit</a>)</td>
    <td><a href="https://doi.org/10.4088/JCP.20COM13370">10.4088/JCP.20COM13370</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92011969">Ophthalmology and Glaucoma Practice in the COVID-19 Era</a> (<a href="http://www.wikidata.org/entity/Q92011969">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/IJG.0000000000001519">10.1097/IJG.0000000000001519</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92012340">Departmental Experience and Lessons Learned With Accelerated Introduction of Telemedicine During the COVID-19 Crisis</a> (<a href="http://www.wikidata.org/entity/Q92012340">edit</a>)</td>
    <td><a href="https://doi.org/10.5435/JAAOS-D-20-00380">10.5435/JAAOS-D-20-00380</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92015704">15 Smartphone Apps for Older Adults to Use While in Isolation During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92015704">edit</a>)</td>
    <td><a href="https://doi.org/10.5811/WESTJEM.2020.4.47372">10.5811/WESTJEM.2020.4.47372</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92017644">Taking care of older patients with cancer in the context of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92017644">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30229-1">10.1016/S1470-2045(20)30229-1</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92017658">COVID-19: health literacy is an underestimated problem</a> (<a href="http://www.wikidata.org/entity/Q92017658">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30086-4">10.1016/S2468-2667(20)30086-4</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92017674">Mental health effects of school closures during COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92017674">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30109-7">10.1016/S2352-4642(20)30109-7</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018003">Global COVID-19 fatality analysis reveals Hubei-like countries potentially with severe outbreaks</a> (<a href="http://www.wikidata.org/entity/Q92018003">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.029">10.1016/J.JINF.2020.03.029</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018379">Comparative computational analysis of SARS-CoV-2 nucleocapsid protein epitopes in taxonomically related coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q92018379">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.04.002">10.1016/J.MICINF.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018406">Practice recommendations for risk-adapted head and neck cancer radiotherapy during the COVID-19 pandemic: an ASTRO-ESTRO consensus statement</a> (<a href="http://www.wikidata.org/entity/Q92018406">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJROBP.2020.04.016">10.1016/J.IJROBP.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018508">Considerations for Drug Interactions on QTc in Exploratory COVID-19 (Coronavirus Disease 2019) Treatment</a> (<a href="http://www.wikidata.org/entity/Q92018508">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTHM.2020.04.016">10.1016/J.HRTHM.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018523">Physiological and pathological regulation of ACE2, the SARS-CoV-2 receptor</a> (<a href="http://www.wikidata.org/entity/Q92018523">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104833">10.1016/J.PHRS.2020.104833</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018528">Could IL-17 represent a new therapeutic target for the treatment and/or management of COVID-19-related respiratory syndrome?: This paper is dedicated to Sofia Maione born during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92018528">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104791">10.1016/J.PHRS.2020.104791</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018611">Clinical characteristics of 80 hospitalized frontline medical workers infected with COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q92018611">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.019">10.1016/J.JHIN.2020.04.019</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018616">Preparedness for COVID-19 infection prevention in Korea: Single-center experience</a> (<a href="http://www.wikidata.org/entity/Q92018616">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.018">10.1016/J.JHIN.2020.04.018</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018796">Thoughts about COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92018796">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.04.015">10.1016/J.IJSU.2020.04.015</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018810">Europe's response to COVID-19 in March and April 2020 - A letter to the editor on "World Health Organization declares global emergency: A review of the 2019 novel coronavirus (COVID-19)" (Int J Surg 2020;76:71-6)</a> (<a href="http://www.wikidata.org/entity/Q92018810">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.04.011">10.1016/J.IJSU.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92018820">Surgical operations during the COVID-19 outbreak: should elective surgeries be suspended?</a> (<a href="http://www.wikidata.org/entity/Q92018820">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.04.005">10.1016/J.IJSU.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92023049">Two known therapies could be useful as adjuvant therapy in critical patients infected by COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92023049">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REDAR.2020.03.004">10.1016/J.REDAR.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92023165">Endourological Stone Management in the Era of the COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92023165">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.03.042">10.1016/J.EURURO.2020.03.042</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92023575">Radiology Management and COVID-19 in Resource Limited Setting</a> (<a href="http://www.wikidata.org/entity/Q92023575">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.03.021">10.1016/J.ACRA.2020.03.021</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92032242">The Role of Oral and Maxillofacial Surgeons in COVID-19 Response</a> (<a href="http://www.wikidata.org/entity/Q92032242">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOMS.2020.04.016">10.1016/J.JOMS.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92035716">Keeping pace: An ED communications strategy for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92035716">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.033">10.1016/J.AJEM.2020.04.033</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92036172">The intriguing features of COVID-19 in children and its impact on the pandemic</a> (<a href="http://www.wikidata.org/entity/Q92036172">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPED.2020.04.001">10.1016/J.JPED.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92037515">Clinical Implications of SARS-Cov2 Interaction with Renin Angiotensin System</a> (<a href="http://www.wikidata.org/entity/Q92037515">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.04.028">10.1016/J.JACC.2020.04.028</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92037522">Disruptive Modifications to Cardiac Critical Care Delivery During the Covid-19 Pandemic: An International Perspective</a> (<a href="http://www.wikidata.org/entity/Q92037522">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.04.029">10.1016/J.JACC.2020.04.029</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92061454">First COVID-19 infections in the Philippines: a case report</a> (<a href="http://www.wikidata.org/entity/Q92061454">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S41182-020-00203-0">10.1186/S41182-020-00203-0</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92102495">Changes in Subway Ridership in Response to COVID-19 in Seoul, South Korea: Implications for Social Distancing</a> (<a href="http://www.wikidata.org/entity/Q92102495">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7668">10.7759/CUREUS.7668</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92118157">Prevalence and severity of corona virus disease 2019 (COVID-19): A systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92118157">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104371">10.1016/J.JCV.2020.104371</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92118559">Stressors of nurses in psychiatric hospitals during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92118559">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112956">10.1016/J.PSYCHRES.2020.112956</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92118582">Psychological preparedness for the COVID-19 pandemic, perspectives from India</a> (<a href="http://www.wikidata.org/entity/Q92118582">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112999">10.1016/J.PSYCHRES.2020.112999</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92119039">Epidemic of COVID-19 in China and associated Psychological Problems</a> (<a href="http://www.wikidata.org/entity/Q92119039">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102092">10.1016/J.AJP.2020.102092</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92142133">Zinc and respiratory tract infections: Perspectives for COVID‑19 (Review)</a> (<a href="http://www.wikidata.org/entity/Q92142133">edit</a>)</td>
    <td><a href="https://doi.org/10.3892/IJMM.2020.4575">10.3892/IJMM.2020.4575</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92331267">Clinical presentation and initial management critically ill patients with severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) infection in Brescia, Italy</a> (<a href="http://www.wikidata.org/entity/Q92331267">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCRC.2020.04.004">10.1016/J.JCRC.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92334799">Efficacy of remdesivir versus placebo for the treatment of COVID-19: A protocol for systematic review and meta-analysis of randomized controlled trials</a> (<a href="http://www.wikidata.org/entity/Q92334799">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20059196">10.1101/2020.04.09.20059196</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92334800">Case- fatality rate in COVID- 19 patients: A meta-analysis of publicly accessible database</a> (<a href="http://www.wikidata.org/entity/Q92334800">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20059683">10.1101/2020.04.09.20059683</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92334803">Clinical features and management of severe COVID-19: A retrospective study in Wuxi, Jiangsu Province, China</a> (<a href="http://www.wikidata.org/entity/Q92334803">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.20060335">10.1101/2020.04.10.20060335</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92334804">Hydroxychloroquine in patients with COVID-19: an open-label, randomized, controlled trial</a> (<a href="http://www.wikidata.org/entity/Q92334804">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.20060558">10.1101/2020.04.10.20060558</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q92334805">No evidence of clinical efficacy of hydroxychloroquine in patients hospitalized for COVID-19 infection with oxygen requirement: results of a study using routinely collected data to emulate a target trial</a> (<a href="http://www.wikidata.org/entity/Q92334805">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.20060699">10.1101/2020.04.10.20060699</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q93193686">Pre-labor anorectal swab for SARS-CoV-2 in COVID-19 patients: is it time to think about it?</a> (<a href="http://www.wikidata.org/entity/Q93193686">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJOGRB.2020.04.023">10.1016/J.EJOGRB.2020.04.023</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q93230067">SARS-CoV-2: Is it the newest spark in the TORCH?</a> (<a href="http://www.wikidata.org/entity/Q93230067">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104372">10.1016/J.JCV.2020.104372</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q94472615">Blockade of SARS-CoV-2 infection by recombinant soluble ACE2</a> (<a href="http://www.wikidata.org/entity/Q94472615">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.KINT.2020.04.009">10.1016/J.KINT.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q94503282">Evaluation of a COVID-19 IgM and IgG rapid test; an efficient tool for assessment of past exposure to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94503282">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/20008686.2020.1754538">10.1080/20008686.2020.1754538</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q94503709">Genomics functional analysis and drug screening of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94503709">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GENDIS.2020.04.002">10.1016/J.GENDIS.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q94602031">Lessons learned from SARS-CoV and MERS-CoV: FDA-approved Abelson tyrosine-protein kinase 2 inhibitors may help us combat SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94602031">edit</a>)</td>
    <td><a href="https://doi.org/10.5114/AOMS.2020.94504">10.5114/AOMS.2020.94504</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q94660679">Novel human coronavirus (SARS-CoV-2): A lesson from animal coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q94660679">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VETMIC.2020.108693">10.1016/J.VETMIC.2020.108693</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q95606181">Estimating required lockdown cycles before immunity to SARS-CoV-2: Model-based analyses of susceptible population sizes, S0, in seven European countries including the UK and Ireland</a> (<a href="http://www.wikidata.org/entity/Q95606181">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.20060426">10.1101/2020.04.10.20060426</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q95608291">Bioinformatic characterization of angiotensin-converting enzyme 2, the entry receptor for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95608291">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.13.038752">10.1101/2020.04.13.038752</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q95610530">Next weeks of SARS-CoV-2: Projection model to predict time evolution scenarios of accumulated cases in Spain</a> (<a href="http://www.wikidata.org/entity/Q95610530">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20059881">10.1101/2020.04.09.20059881</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q95615386">Near- and forecasting the SARS-COV-2 epidemic requires a global view and multiple methods</a> (<a href="http://www.wikidata.org/entity/Q95615386">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20059402">10.1101/2020.04.09.20059402</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627219">Anosmia and dysgeusia in patients with mild SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95627219">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20055483">10.1101/2020.04.11.20055483</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627278">Immunological assays for SARS-CoV-2: an analysis of available commercial tests to measure antigen and antibodies</a> (<a href="http://www.wikidata.org/entity/Q95627278">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.20061150">10.1101/2020.04.10.20061150</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q95627896">Scaling diagnostics in times of COVID-19: Colorimetric Loop-mediated Isothermal Amplification (LAMP) assisted by a 3D-printed incubator for cost-effective and scalable detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95627896">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20058651">10.1101/2020.04.09.20058651</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q95628228">Myocyte Specific Upregulation of ACE2 in Cardiovascular Disease: Implications for SARS-CoV-2 mediated myocarditis</a> (<a href="http://www.wikidata.org/entity/Q95628228">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20059204">10.1101/2020.04.09.20059204</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q96303953">SARS-CoV-2 diagnostic testing in Africa: needs and challenges</a> (<a href="http://www.wikidata.org/entity/Q96303953">edit</a>)</td>
    <td><a href="https://doi.org/10.11604/PAMJ.2020.35.4.22703">10.11604/PAMJ.2020.35.4.22703</a></td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td><a href="https://scholia.toolforge.org/Q97882810">A SARS-CoV-2 Vaccination Strategy Focused on Population-Scale Immunity</a> (<a href="http://www.wikidata.org/entity/Q97882810">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3575161">10.2139/SSRN.3575161</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q90690739">SARS-CoV-2: a storm is raging</a> (<a href="http://www.wikidata.org/entity/Q90690739">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI137647">10.1172/JCI137647</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q90726547">Biological treatment during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90726547">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1749548">10.1080/09546634.2020.1749548</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q90830008">Teledermatology: a useful tool to fight COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90830008">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1750557">10.1080/09546634.2020.1750557</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q90830654">Identification of chymotrypsin-like protease inhibitors of SARS-CoV-2 via integrated computational approach</a> (<a href="http://www.wikidata.org/entity/Q90830654">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1751298">10.1080/07391102.2020.1751298</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91586599">Will plant-made biopharmaceuticals play a role in the fight against COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91586599">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14712598.2020.1752177">10.1080/14712598.2020.1752177</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91834149">Asymptomatic Patients with Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91834149">edit</a>)</td>
    <td><a href="https://doi.org/10.4274/BALKANMEDJ.GALENOS.2020.2020.4.20">10.4274/BALKANMEDJ.GALENOS.2020.2020.4.20</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91834156">Impact of COVID 19: perspectives from gastroenterology</a> (<a href="http://www.wikidata.org/entity/Q91834156">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020051">10.11622/SMEDJ.2020051</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91835823">The COVID-19 outbreak: issue of face masks</a> (<a href="http://www.wikidata.org/entity/Q91835823">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.129">10.1017/ICE.2020.129</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91835830">Application and effects of fever screening system in the prevention of nosocomial infection in the only designated hospital of coronavirus disease 2019 (COVID-19) in Shenzhen, China</a> (<a href="http://www.wikidata.org/entity/Q91835830">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.119">10.1017/ICE.2020.119</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91835852">COVID-19 as a psychological contagion: A new Pandora's box to close?</a> (<a href="http://www.wikidata.org/entity/Q91835852">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.127">10.1017/ICE.2020.127</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91836010">Concise Communication: Covid-19 and the N95 Respirator Shortage: Closing the Gap</a> (<a href="http://www.wikidata.org/entity/Q91836010">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.124">10.1017/ICE.2020.124</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91836086">Development of a protective device for RT-PCR testing SARS-CoV-2 in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91836086">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.121">10.1017/ICE.2020.121</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91846150">Italian Physical Therapists' Response to the Novel COVID-19 Emergency</a> (<a href="http://www.wikidata.org/entity/Q91846150">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/PTJ/PZAA060">10.1093/PTJ/PZAA060</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91846848">Mesenchymal Stem Cell Therapy for COVID-19: Present or Future</a> (<a href="http://www.wikidata.org/entity/Q91846848">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12015-020-09973-W">10.1007/S12015-020-09973-W</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91847336">Distinct characteristics of COVID-19 patients with initial rRT-PCR positive and negative results for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91847336">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14316">10.1111/ALL.14316</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91847372">Delayed Initiation of Remdesivir in a COVID-19 Positive Patient</a> (<a href="http://www.wikidata.org/entity/Q91847372">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PHAR.2403">10.1002/PHAR.2403</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91847517">Editorial: Challenges to Opioid Use Disorders During COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91847517">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJAD.13031">10.1111/AJAD.13031</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91847822">Cancer and COVID-19: A CALL For Comments</a> (<a href="http://www.wikidata.org/entity/Q91847822">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PON.5384">10.1002/PON.5384</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91848328">A systematic review of the prophylactic role of chloroquine and hydroxychloroquine in Coronavirus Disease-19 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91848328">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1756-185X.13842">10.1111/1756-185X.13842</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91848342">Performance of Electrophysiology Procedures at an Academic Medical Center Amidst the 2020 Coronavirus (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91848342">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JCE.14493">10.1111/JCE.14493</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91849161">Risk of COVID-19 for patients with obesity</a> (<a href="http://www.wikidata.org/entity/Q91849161">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/OBR.13034">10.1111/OBR.13034</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91849623">Use of Convalescent Plasma Therapy in Two COVID-19 Patients with Acute Respiratory Distress Syndrome in Korea</a> (<a href="http://www.wikidata.org/entity/Q91849623">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E149">10.3346/JKMS.2020.35.E149</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91850443">Loopholes in Current Infection Control and Prevention Practices Against COVID-19 in Radiology Department and Improvement Suggestions</a> (<a href="http://www.wikidata.org/entity/Q91850443">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0846537120916852">10.1177/0846537120916852</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91851843">Society coexisting with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91851843">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.130">10.1017/ICE.2020.130</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91852216">Update on use of chloroquine/hydroxychloroquine to treat coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91852216">edit</a>)</td>
    <td><a href="https://doi.org/10.5582/BST.2020.03072">10.5582/BST.2020.03072</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91852622">Prawa człowieka dzieci niepełnosprawnych w sytuacjach kryzysowych: wyzwanie COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91852622">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DMCN.14544">10.1111/DMCN.14544</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91852653">Reply to: "Reporting of all cardiac medications and their outcome in COVID-19"</a> (<a href="http://www.wikidata.org/entity/Q91852653">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25868">10.1002/JMV.25868</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91852794">C-reactive protein correlates with CT findings and predicts severe COVID-19 early</a> (<a href="http://www.wikidata.org/entity/Q91852794">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25871">10.1002/JMV.25871</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91852819">Influenza-like illnesses caused by a cluster of imported Italian COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91852819">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25869">10.1002/JMV.25869</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91852861">COVID-19 indirect contact transmission through the oral mucosa must not be ignored</a> (<a href="http://www.wikidata.org/entity/Q91852861">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOP.13019">10.1111/JOP.13019</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91852899">COVID-19: Herd Immunity and Convalescent Plasma Transfer Therapy</a> (<a href="http://www.wikidata.org/entity/Q91852899">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25870">10.1002/JMV.25870</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91852996">COVID-19 and gastrointestinal endoscopies: current insights and emergent strategies</a> (<a href="http://www.wikidata.org/entity/Q91852996">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DEN.13693">10.1111/DEN.13693</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91854556">COVID-19 Lung Injury is Not High Altitude Pulmonary Edema</a> (<a href="http://www.wikidata.org/entity/Q91854556">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/HAM.2020.0055">10.1089/HAM.2020.0055</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91854632">COVID-19 and Home Positive Airway Pressure (PAP) Therapy</a> (<a href="http://www.wikidata.org/entity/Q91854632">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.2020C6">10.1164/RCCM.2020C6</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91855760">Pharmacologic Treatments for Coronavirus Disease 2019 (COVID-19): A Review</a> (<a href="http://www.wikidata.org/entity/Q91855760">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6019">10.1001/JAMA.2020.6019</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91855770">Oncology Practice During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91855770">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6236">10.1001/JAMA.2020.6236</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91855784">Donning and doffing of personal protective equipment (PPE) for angiography during the COVID-19 crisis</a> (<a href="http://www.wikidata.org/entity/Q91855784">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA283">10.1093/EURHEARTJ/EHAA283</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91855791">Call to action for the cardiovascular side of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91855791">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA301">10.1093/EURHEARTJ/EHAA301</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91855799">COVID-19-related myocarditis in a 21-year-old female patient</a> (<a href="http://www.wikidata.org/entity/Q91855799">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA288">10.1093/EURHEARTJ/EHAA288</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91855833">Neprilysin inhibitor-angiotensin II receptor blocker combination (sacubitril/valsartan): rationale for adoption in SARS-CoV-2 patients</a> (<a href="http://www.wikidata.org/entity/Q91855833">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EHJCVP/PVAA028">10.1093/EHJCVP/PVAA028</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91855840">Initiating adjunct low dose-hydroxyurea therapy for stroke prevention in children with SCA during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91855840">edit</a>)</td>
    <td><a href="https://doi.org/10.1182/BLOOD.2020005992">10.1182/BLOOD.2020005992</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91855878">The VACCINES Act, Deciphering Vaccine Hesitancy in the Time of COVID19</a> (<a href="http://www.wikidata.org/entity/Q91855878">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA433">10.1093/CID/CIAA433</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91856516">Integrated Hospital Quarantine System against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91856516">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/KJM2.12216">10.1002/KJM2.12216</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91857254">COVID-19 and Renin Angiotensin Blockers: Current Evidence and Recommendations</a> (<a href="http://www.wikidata.org/entity/Q91857254">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047022">10.1161/CIRCULATIONAHA.120.047022</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91857265">Reperfusion of STEMI in the COVID-19 Era - Business as Usual?</a> (<a href="http://www.wikidata.org/entity/Q91857265">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047122">10.1161/CIRCULATIONAHA.120.047122</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91857488">Response to the Letter to the Editor: How to Deal with Suspended Oral Treatment during the COVID-19 Epidemic</a> (<a href="http://www.wikidata.org/entity/Q91857488">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0022034520920166">10.1177/0022034520920166</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91857505">Letter to the Editor: How to Deal with Suspended Oral Treatment during the COVID-19 Epidemic</a> (<a href="http://www.wikidata.org/entity/Q91857505">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0022034520920169">10.1177/0022034520920169</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91857532">Treatment considerations for coronavirus (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91857532">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21548331.2020.1754618">10.1080/21548331.2020.1754618</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91857580">Emergence of Novel Coronavirus and COVID-19: whether to stay or die out?</a> (<a href="http://www.wikidata.org/entity/Q91857580">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/1040841X.2020.1739001">10.1080/1040841X.2020.1739001</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91857861">Coronavirus Disease (COVID-19) Pandemic: A Race Against Time</a> (<a href="http://www.wikidata.org/entity/Q91857861">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1568026620999200413145654">10.2174/1568026620999200413145654</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91858674">A Review of State Guidelines for Elective Orthopaedic Procedures During the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q91858674">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00510">10.2106/JBJS.20.00510</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91858681">Guidelines for Ambulatory Surgery Centers for the Care of Surgically Necessary/Time-Sensitive Orthopaedic Cases during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91858681">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00489">10.2106/JBJS.20.00489</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91860962">Public Health Interventions to Mitigate Early Spread of SARS-CoV-2 in Poland</a> (<a href="http://www.wikidata.org/entity/Q91860962">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.924730">10.12659/MSM.924730</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91861846">COVID-19: The Worst Days of Our Careers</a> (<a href="http://www.wikidata.org/entity/Q91861846">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1715">10.7326/M20-1715</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91861872">Limits of Detection of Six Approved RT-PCR Kits for the Novel SARS-coronavirus-2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q91861872">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA099">10.1093/CLINCHEM/HVAA099</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862210">"We're staying at home". Association of self-perceptions of aging, personal and family resources and loneliness with psychological distress during the lock-down period of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91862210">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GERONB/GBAA048">10.1093/GERONB/GBAA048</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862224">Use of self-administered surveys through QR code and same center telemedicine in a walk-in clinic in the era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91862224">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAMIA/OCAA054">10.1093/JAMIA/OCAA054</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862441">Hematological findings and complications of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91862441">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25829">10.1002/AJH.25829</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862490">Ethical and Legal Challenges During the COVID-19 Pandemic - Are We Thinking About Rural Hospitals?</a> (<a href="http://www.wikidata.org/entity/Q91862490">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12447">10.1111/JRH.12447</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862526">Rapid and Severe Covid-19 Pneumonia with Severe Acute Chest Syndrome in a Sickle Cell Patient Successfully Treated with Tocilizumab</a> (<a href="http://www.wikidata.org/entity/Q91862526">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25833">10.1002/AJH.25833</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862552">Navigating Nonessential Research Trials During COVID19: The Push We Needed For Using Digital Technology To Increase Access For Rural Participants?</a> (<a href="http://www.wikidata.org/entity/Q91862552">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12446">10.1111/JRH.12446</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862594">A Commentary on Rural-Urban Disparities in COVID-19 Testing Rates per 100,000 and Risk Factors</a> (<a href="http://www.wikidata.org/entity/Q91862594">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12450">10.1111/JRH.12450</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862622">Preventing Suicide in Rural Communities During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91862622">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12448">10.1111/JRH.12448</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862663">COVID-19: Thoughts and comments from a Tertiary Liver Transplant Center in France</a> (<a href="http://www.wikidata.org/entity/Q91862663">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15918">10.1111/AJT.15918</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862714">First case of COVID-19 in a kidney transplant recipient treated with belatacept</a> (<a href="http://www.wikidata.org/entity/Q91862714">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15919">10.1111/AJT.15919</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862762">Early Impact of COVID-19 on Transplant Center Practices and Policies in the United States</a> (<a href="http://www.wikidata.org/entity/Q91862762">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15915">10.1111/AJT.15915</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862836">Immunosuppressive therapy maintenance in a kidney transplant recipient SARS-CoV-2 pneumonia: a case report</a> (<a href="http://www.wikidata.org/entity/Q91862836">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15920">10.1111/AJT.15920</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862936">Mental Health and the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91862936">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2008017">10.1056/NEJMP2008017</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862943">Universal Screening for SARS-CoV-2 in Women Admitted for Delivery</a> (<a href="http://www.wikidata.org/entity/Q91862943">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2009316">10.1056/NEJMC2009316</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91862956">SARS-CoV-2: Olfaction, Brain Infection, and the Urgent Need for Clinical Samples Allowing Earlier Virus Detection</a> (<a href="http://www.wikidata.org/entity/Q91862956">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00172">10.1021/ACSCHEMNEURO.0C00172</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91867069">Stability and Viability of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91867069">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2007942">10.1056/NEJMC2007942</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91867090">Stability and Viability of SARS-CoV-2. Reply</a> (<a href="http://www.wikidata.org/entity/Q91867090">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2007942">10.1056/NEJMC2007942</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91870632">Clinical Presentation of COVID-19: A Systematic Review Focusing on Upper Airway Symptoms</a> (<a href="http://www.wikidata.org/entity/Q91870632">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0145561320920762">10.1177/0145561320920762</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91873185">COVID-19 and neuromuscular disorders</a> (<a href="http://www.wikidata.org/entity/Q91873185">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000009566">10.1212/WNL.0000000000009566</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91873188">Acute neurology during the COVID-19 pandemic: Supporting the front line</a> (<a href="http://www.wikidata.org/entity/Q91873188">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000009564">10.1212/WNL.0000000000009564</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91874744">How COVID-19 could ruin weather forecasts and climate records</a> (<a href="http://www.wikidata.org/entity/Q91874744">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00924-6">10.1038/D41586-020-00924-6</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91881323">Contracting HIV or Contracting SAR-CoV-2 (COVID- 19) in Pregnancy? Balancing the Risks and Benefits</a> (<a href="http://www.wikidata.org/entity/Q91881323">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02861-X">10.1007/S10461-020-02861-X</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91881330">Three unsuspected CT diagnoses of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91881330">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10140-020-01775-4">10.1007/S10140-020-01775-4</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91881831">Cancer Surgery and COVID19</a> (<a href="http://www.wikidata.org/entity/Q91881831">edit</a>)</td>
    <td><a href="https://doi.org/10.1245/S10434-020-08462-1">10.1245/S10434-020-08462-1</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91881941">Searching therapeutic strategy of new coronavirus pneumonia from angiotensin-converting enzyme 2: the target of COVID-19 and SARS-CoV</a> (<a href="http://www.wikidata.org/entity/Q91881941">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03883-Y">10.1007/S10096-020-03883-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91882091">Milan 2020: COVID-19, neuro-oncology and much more</a> (<a href="http://www.wikidata.org/entity/Q91882091">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11060-020-03495-8">10.1007/S11060-020-03495-8</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91882175">A Call to Action: Novel Ways that Hepatologists Can Contribute to Patient Care During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91882175">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10620-020-06251-0">10.1007/S10620-020-06251-0</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91882211">COVID-19: How to Prepare for the Pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91882211">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12098-020-03293-0">10.1007/S12098-020-03293-0</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91882611">Clinical characteristics of 19 neonates born to mothers with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91882611">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11684-020-0772-Y">10.1007/S11684-020-0772-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91883463">Chloroquine and Hydroxychloroquine in the Era of SARS - CoV2: Caution on Their Cardiac Toxicity</a> (<a href="http://www.wikidata.org/entity/Q91883463">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PHAR.2387">10.1002/PHAR.2387</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91884008">A framework for open tracheostomy in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91884008">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/COA.13549">10.1111/COA.13549</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91884016">Care for diabetes with COVID-19: Advice from China</a> (<a href="http://www.wikidata.org/entity/Q91884016">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1753-0407.13036">10.1111/1753-0407.13036</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91897570">Emergency Open-source Three-dimensional Printable Ventilator Circuit Splitter and Flow Regulator during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91897570">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ALN.0000000000003332">10.1097/ALN.0000000000003332</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91897598">Coinfection of Influenza Virus and Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-COV-2)</a> (<a href="http://www.wikidata.org/entity/Q91897598">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002688">10.1097/INF.0000000000002688</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91897604">Febrile Infant: COVID-19 in Addition to the Usual Suspects</a> (<a href="http://www.wikidata.org/entity/Q91897604">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002693">10.1097/INF.0000000000002693</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91897610">Use of Handheld Transceiver for Hospital Healthcare Workers-Caregiver Communication During the Coronavirus disease 2019 (COVID-19) Outbreak in Pediatric Emergency Department</a> (<a href="http://www.wikidata.org/entity/Q91897610">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002689">10.1097/INF.0000000000002689</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91897767">COVID-19: Financial Stress Test for Academic Medical Centers</a> (<a href="http://www.wikidata.org/entity/Q91897767">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ACM.0000000000003418">10.1097/ACM.0000000000003418</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91897771">Five Questions for Residency Leadership in the Time of COVID-19: Reflections of Chief Medical Residents From an Internal Medicine Program</a> (<a href="http://www.wikidata.org/entity/Q91897771">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ACM.0000000000003419">10.1097/ACM.0000000000003419</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91897786">Practice Management During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91897786">edit</a>)</td>
    <td><a href="https://doi.org/10.5435/JAAOS-D-20-00379">10.5435/JAAOS-D-20-00379</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91898143">Role of mask/respirator protection against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91898143">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004873">10.1213/ANE.0000000000004873</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91898149">Pediatric Airway Management in COVID-19 patients - Consensus Guidelines from the Society for Pediatric Anesthesia's Pediatric Difficult Intubation Collaborative and the Canadian Pediatric Anesthesia Society</a> (<a href="http://www.wikidata.org/entity/Q91898149">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004872">10.1213/ANE.0000000000004872</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91941335">Preventing COVID-19 in low- and middle-income countries</a> (<a href="http://www.wikidata.org/entity/Q91941335">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40267-020-00728-8">10.1007/S40267-020-00728-8</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91941762">Tip of the Spear: An Interview with the Washington State Nursing Care Quality Assurance Commission at the onset of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91941762">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TELN.2020.04.005">10.1016/J.TELN.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91943844">All about COVID-19 in brief</a> (<a href="http://www.wikidata.org/entity/Q91943844">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100678">10.1016/J.NMNI.2020.100678</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91944632">Adapting palliative radiation therapy for bone metastases during the Covid-19 pandemic: GEMO position paper</a> (<a href="http://www.wikidata.org/entity/Q91944632">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JBO.2020.100291">10.1016/J.JBO.2020.100291</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91973826">Otorhinolaryngologists and Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91973826">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1709724">10.1055/S-0040-1709724</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91973839">High Risk of COVID-19 Infection for Head and Neck Surgeons</a> (<a href="http://www.wikidata.org/entity/Q91973839">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1709725">10.1055/S-0040-1709725</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91981733">[COVID-19 and the Invisible Damage]</a> (<a href="http://www.wikidata.org/entity/Q91981733">edit</a>)</td>
    <td><a href="https://doi.org/10.20344/AMP.13911">10.20344/AMP.13911</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91983588">Oligonucleotides and the COVID-19 Pandemic: A Perspective</a> (<a href="http://www.wikidata.org/entity/Q91983588">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/NAT.2020.0868">10.1089/NAT.2020.0868</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91989500">SALIVA IS A RELIABLE TOOL TO DETECT SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91989500">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.005">10.1016/J.JINF.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91989558">Teleurology in the Time of Covid-19 Pandemic: Here to Stay?</a> (<a href="http://www.wikidata.org/entity/Q91989558">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.UROLOGY.2020.04.004">10.1016/J.UROLOGY.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91989860">PCCM at the battlefront against COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91989860">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.04.007">10.1016/J.CHEST.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91989953">Grief During the COVID-19 Pandemic: Considerations for Palliative Care Providers</a> (<a href="http://www.wikidata.org/entity/Q91989953">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.04.012">10.1016/J.JPAINSYMMAN.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91990069">COVID-19 pandemic will have a long-lasting impact on the quality of cirrhosis care</a> (<a href="http://www.wikidata.org/entity/Q91990069">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.04.005">10.1016/J.JHEP.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91990148">Anosmia in a healthcare worker with COVID-19 in Madrid, Spain</a> (<a href="http://www.wikidata.org/entity/Q91990148">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101666">10.1016/J.TMAID.2020.101666</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91990258">Mental Wellness system for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91990258">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.032">10.1016/J.BBI.2020.04.032</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91990267">A longitudinal study on the mental health of general population during the COVID-19 epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q91990267">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.028">10.1016/J.BBI.2020.04.028</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91990275">Are we facing a crashing wave of neuropsychiatric sequelae of COVID-19? Neuropsychiatric symptoms and potential immunologic mechanisms</a> (<a href="http://www.wikidata.org/entity/Q91990275">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.027">10.1016/J.BBI.2020.04.027</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91992427">Prediction of COVID-19 transmission dynamics using a mathematical model considering behavior changes</a> (<a href="http://www.wikidata.org/entity/Q91992427">edit</a>)</td>
    <td><a href="https://doi.org/10.4178/EPIH.E2020026">10.4178/EPIH.E2020026</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q91996054">The first case of COVID-19 infection in a 75-day-old infant in Jahrom City, south of Iran</a> (<a href="http://www.wikidata.org/entity/Q91996054">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.03.015">10.1016/J.JFMA.2020.03.015</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92011974">Cardiovascular Pharmacology in the Time of COVID-19: A Focus on Angiotensin Converting Enzyme 2</a> (<a href="http://www.wikidata.org/entity/Q92011974">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/FJC.0000000000000840">10.1097/FJC.0000000000000840</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92011980">The Orthopaedic Trauma Service and COVID-19 - Practice Considerations to Optimize Outcomes and Limit Exposure</a> (<a href="http://www.wikidata.org/entity/Q92011980">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/BOT.0000000000001782">10.1097/BOT.0000000000001782</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92012233">Lung Transplantation for elderly patients with end-stage COVID-19 Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q92012233">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000003955">10.1097/SLA.0000000000003955</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92012249">COVID-19 & the General Surgical Department - Measures to Reduce Spread of SARS-COV-2 Among Surgeons</a> (<a href="http://www.wikidata.org/entity/Q92012249">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000003957">10.1097/SLA.0000000000003957</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92012256">COVID-19 Preparedness within the Surgical, Obstetric and Anesthetic Ecosystem in Sub Saharan Africa</a> (<a href="http://www.wikidata.org/entity/Q92012256">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000003964">10.1097/SLA.0000000000003964</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92012262">Emergency Surgery in Suspected COVID-19 Patients with Acute Abdomen: Case Series and Perspectives</a> (<a href="http://www.wikidata.org/entity/Q92012262">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000003961">10.1097/SLA.0000000000003961</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92012268">The Distancing of Surgeon from Patient in the era of COVID-19: Bring on the Innovation</a> (<a href="http://www.wikidata.org/entity/Q92012268">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000003962">10.1097/SLA.0000000000003962</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92015698">The Appropriate Use of Testing for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92015698">edit</a>)</td>
    <td><a href="https://doi.org/10.5811/WESTJEM.2020.4.47370">10.5811/WESTJEM.2020.4.47370</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92019260">Psychological status of parents of hospitalized children during the COVID-19 epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q92019260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112953">10.1016/J.PSYCHRES.2020.112953</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92023366">Assessing ACE2 expression patterns in lung tissues in the pathogenesis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92023366">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAUT.2020.102463">10.1016/J.JAUT.2020.102463</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92023786">COVID-19 in long-term care facilities: An upcoming threat that cannot be ignored</a> (<a href="http://www.wikidata.org/entity/Q92023786">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.04.008">10.1016/J.JMII.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92034563">The diagnostic and predictive role of NLR, d-NLR and PLR in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q92034563">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INTIMP.2020.106504">10.1016/J.INTIMP.2020.106504</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92036504">Coronavirus-19 disease (COVID-19): A case series of early suspected cases reported and the implications towards the response to the pandemic in Zimbabwe</a> (<a href="http://www.wikidata.org/entity/Q92036504">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.04.002">10.1016/J.JMII.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92036511">How to prevent outbreak of a hospital-affiliated dementia day-care facility in the pandemic COVID-19 infection in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q92036511">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.04.007">10.1016/J.JMII.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92036528">COVID-19 virus outbreak forecasting of registered and recovered cases after sixty day lockdown in Italy: A data driven model approach</a> (<a href="http://www.wikidata.org/entity/Q92036528">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.04.004">10.1016/J.JMII.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92050321">Personal protective equipment and Covid 19- a risk to healthcare staff?</a> (<a href="http://www.wikidata.org/entity/Q92050321">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJOMS.2020.04.015">10.1016/J.BJOMS.2020.04.015</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92050323">Testing recommendation for COVID-19 (SARS-CoV-2) in patients planned for surgery - continuing the service and 'suppressing' the pandemic</a> (<a href="http://www.wikidata.org/entity/Q92050323">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJOMS.2020.04.014">10.1016/J.BJOMS.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92051059">Challenges of methadone maintenance treatment during the COVID-19 epidemic in China: Policy and service recommendations</a> (<a href="http://www.wikidata.org/entity/Q92051059">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURONEURO.2020.03.018">10.1016/J.EURONEURO.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92074616">Coronavirus drugs: Using plasma from recovered patients as a treatment for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92074616">edit</a>)</td>
    <td><a href="https://doi.org/10.3233/JRS-201017">10.3233/JRS-201017</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92083255">Diabetes self-management amid COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92083255">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.04.013">10.1016/J.DSX.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92089878">Operating during the COVID-19 pandemic: How to reduce medical error</a> (<a href="http://www.wikidata.org/entity/Q92089878">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJOMS.2020.04.002">10.1016/J.BJOMS.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q92127986">Health anxiety and behavioural changes of pregnant women during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92127986">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJOGRB.2020.04.022">10.1016/J.EJOGRB.2020.04.022</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q93213777">Continuous temperature monitoring by a wearable device for early detection of febrile events in the SARS-CoV-2 outbreak in Taiwan, 2020</a> (<a href="http://www.wikidata.org/entity/Q93213777">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.04.005">10.1016/J.JMII.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q93237422">Risk of SARS-CoV-2 Diffusion when Performing Minimally Invasive Surgery During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q93237422">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.04.015">10.1016/J.EURURO.2020.04.015</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q94503719">The risk of SARS-CoV-2 transmission to pets and other wild and domestic animals strongly mandates a one-health strategy to control the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94503719">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ONEHLT.2020.100133">10.1016/J.ONEHLT.2020.100133</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q95601083">A Computational Approach to Design Potential siRNA Molecules as a Prospective Tool for Silencing Nucleocapsid Phosphoprotein and Surface Glycoprotein Gene of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95601083">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.036335">10.1101/2020.04.10.036335</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q95602015">Insights on early mutational events in SARS-CoV-2 virus reveal founder effects across geographical regions</a> (<a href="http://www.wikidata.org/entity/Q95602015">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.034462">10.1101/2020.04.09.034462</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q95605678">The potential for antibody-dependent enhancement of SARS-CoV-2 infection: Translational implications for vaccine development</a> (<a href="http://www.wikidata.org/entity/Q95605678">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/CTS.2020.39">10.1017/CTS.2020.39</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q95610152">Immuno-informatics Characterization SARS-CoV-2 Spike Glycoprotein for Prioritization of Epitope based Multivalent Peptide Vaccine</a> (<a href="http://www.wikidata.org/entity/Q95610152">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.026005">10.1101/2020.04.05.026005</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q95615155">Mechanistic modeling of the SARS-CoV-2 disease map</a> (<a href="http://www.wikidata.org/entity/Q95615155">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.12.025577">10.1101/2020.04.12.025577</a></td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td><a href="https://scholia.toolforge.org/Q95627617">Sequence, infectivity and replication kinetics of SARS-CoV-2 isolated from COVID-19 patients in Canada</a> (<a href="http://www.wikidata.org/entity/Q95627617">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.037382">10.1101/2020.04.11.037382</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q90727457">Preparing an obstetric unit in the heart of the epidemic strike of COVID-19: quick reorganization tips</a> (<a href="http://www.wikidata.org/entity/Q90727457">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1749258">10.1080/14767058.2020.1749258</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91832852">Should Institutions Disclose the Names of Employees with Covid-19?</a> (<a href="http://www.wikidata.org/entity/Q91832852">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HAST.1107">10.1002/HAST.1107</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91833071">Morphological anomalies of circulating blood cells in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91833071">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25824">10.1002/AJH.25824</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91833115">We urgently need guidelines for managing COVID-19 in children with comorbidities</a> (<a href="http://www.wikidata.org/entity/Q91833115">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APA.15304">10.1111/APA.15304</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91833123">Blood and blood product use during COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q91833123">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25823">10.1002/AJH.25823</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91833705">Threatening drug-drug interaction in a kidney transplant patient with Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91833705">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TID.13286">10.1111/TID.13286</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91833838">Precautions in ophthalmic practice in a hospital with the risk of COVID-19: experience from China</a> (<a href="http://www.wikidata.org/entity/Q91833838">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOS.14436">10.1111/AOS.14436</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91833884">Association of chemosensory dysfunction and Covid-19 in patients presenting with influenza-like symptoms</a> (<a href="http://www.wikidata.org/entity/Q91833884">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ALR.22579">10.1002/ALR.22579</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91833929">The Evolving Pandemic of COVID-19 and Interventional Cardiology</a> (<a href="http://www.wikidata.org/entity/Q91833929">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CCD.28894">10.1002/CCD.28894</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91833947">Editorial: Facemasks and the Covid 19 pandemic: What advice should health professionals be giving the general public about the wearing of facemasks?</a> (<a href="http://www.wikidata.org/entity/Q91833947">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/NHS.12724">10.1111/NHS.12724</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91847327">Letter: Covid-19, and vitamin D</a> (<a href="http://www.wikidata.org/entity/Q91847327">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APT.15752">10.1111/APT.15752</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91847661">Is it ethical to be a 'whistleblower' during COVID-19 pandemic? Ethical challenges confronted by health care workers in China</a> (<a href="http://www.wikidata.org/entity/Q91847661">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JAN.14376">10.1111/JAN.14376</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91847784">The pandemic paradox: the consequences of COVID-19 on domestic violence</a> (<a href="http://www.wikidata.org/entity/Q91847784">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCN.15296">10.1111/JOCN.15296</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91847842">Nursing homes and COVID-19: we can and should do better</a> (<a href="http://www.wikidata.org/entity/Q91847842">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCN.15297">10.1111/JOCN.15297</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91848570">Containing COVID-19 in the emergency room: the role of improved case detection and segregation of suspect cases</a> (<a href="http://www.wikidata.org/entity/Q91848570">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ACEM.13984">10.1111/ACEM.13984</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91848964">G6PD and chloroquine: Selecting the treatment against SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q91848964">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JCMM.15312">10.1111/JCMM.15312</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91851271">Challenges and cares to promote rational use of chloroquine and hydroxychloroquine in the management of coronavirus disease 2019 (COVID-19) pandemic: a timely review</a> (<a href="http://www.wikidata.org/entity/Q91851271">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/10937404.2020.1752340">10.1080/10937404.2020.1752340</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91941135">Unpacking the black box: How to promote citizen engagement through government social media during the COVID-19 crisis</a> (<a href="http://www.wikidata.org/entity/Q91941135">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHB.2020.106380">10.1016/J.CHB.2020.106380</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91958367">Gastrointestinal Symptoms and COVID-19: Case-Control Study from the United States</a> (<a href="http://www.wikidata.org/entity/Q91958367">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.017">10.1053/J.GASTRO.2020.04.017</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91958424">Risk factors for severity and mortality in adult COVID-19 inpatients in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q91958424">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.04.006">10.1016/J.JACI.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91958492">Chloroquine as prophylactic agent against COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91958492">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105980">10.1016/J.IJANTIMICAG.2020.105980</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91958549">CT imaging and clinical course of asymptomatic cases with COVID-19 pneumonia at admission in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91958549">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.004">10.1016/J.JINF.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91958830">Minimally invasive surgery at the time of Covid-19: The OR staff needs protection</a> (<a href="http://www.wikidata.org/entity/Q91958830">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMIG.2020.04.010">10.1016/J.JMIG.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q91958927">A search for medications to treat COVID-19 via in silico molecular docking models of the SARS-CoV-2 spike glycoprotein and 3CL protease</a> (<a href="http://www.wikidata.org/entity/Q91958927">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101646">10.1016/J.TMAID.2020.101646</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q92019287">Impact Of Sars-Cov-2 And Its Reverberation In Global Higher Education And Mental Health</a> (<a href="http://www.wikidata.org/entity/Q92019287">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112977">10.1016/J.PSYCHRES.2020.112977</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q92023264">Ways of Protecting Religious Older Adults from the Consequences of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92023264">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAGP.2020.04.004">10.1016/J.JAGP.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q92034768">Epidemiological and initial clinical characteristics of patients with family aggregation of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92034768">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104360">10.1016/J.JCV.2020.104360</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q92034835">Sentiment analysis of nationwide lockdown due to COVID 19 outbreak: Evidence from India</a> (<a href="http://www.wikidata.org/entity/Q92034835">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102089">10.1016/J.AJP.2020.102089</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q92118571">Mental Health Services in Lombardy during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92118571">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112980">10.1016/J.PSYCHRES.2020.112980</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95606669">Analysis of Ten Microsecond simulation data of SARS-CoV-2 dimeric main protease</a> (<a href="http://www.wikidata.org/entity/Q95606669">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.036020">10.1101/2020.04.10.036020</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95607261">Structural interactions between pandemic SARS-CoV-2 spike glycoprotein and human Furin protease</a> (<a href="http://www.wikidata.org/entity/Q95607261">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.036533">10.1101/2020.04.10.036533</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95607568">SARS-CoV-2 detection with CRISPR diagnostics</a> (<a href="http://www.wikidata.org/entity/Q95607568">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.023358">10.1101/2020.04.10.023358</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95607887">Comparison of SARS-CoV-2 infections among 3 species of non-human primates</a> (<a href="http://www.wikidata.org/entity/Q95607887">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.031807">10.1101/2020.04.08.031807</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95614712">Blueprint for a Pop-up SARS-CoV-2 Testing Lab</a> (<a href="http://www.wikidata.org/entity/Q95614712">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.20061424">10.1101/2020.04.11.20061424</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95614770">Scutellaria baicalensis extract and baicalein inhibit replication of SARS-CoV-2 and its 3C-like protease in vitro</a> (<a href="http://www.wikidata.org/entity/Q95614770">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.035824">10.1101/2020.04.10.035824</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95616828">Evaluation of heating and chemical protocols for inactivating SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95616828">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.036855">10.1101/2020.04.11.036855</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95622491">Three adjacent nucleotide changes spanning two residues in SARS-CoV-2 nucleoprotein: possible homologous recombination from the transcription-regulating sequence</a> (<a href="http://www.wikidata.org/entity/Q95622491">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.029454">10.1101/2020.04.10.029454</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95623958">Positive selection of ORF3a and ORF8 genes drives the evolution of SARS-CoV-2 during the 2020 COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95623958">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.035964">10.1101/2020.04.10.035964</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95627718">Cell-Type-Specific Expression of Renin-Angiotensin-System Components in the Human Body and Its Relevance to SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q95627718">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.11.034603">10.1101/2020.04.11.034603</a></td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td><a href="https://scholia.toolforge.org/Q95628378">The SARS-CoV-2 receptor-binding domain elicits a potent neutralizing response without antibody-dependent enhancement</a> (<a href="http://www.wikidata.org/entity/Q95628378">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.036418">10.1101/2020.04.10.036418</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91240154">Low-dose corticosteroid therapy does not delay viral clearance in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91240154">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.039">10.1016/J.JINF.2020.03.039</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91240157">Recurrent PCR positivity after hospital discharge of people with coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91240157">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.024">10.1016/J.JINF.2020.03.024</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91817792">My Future in Medicine: How COVID-19 is Inspiring the Next Generation of Infectious Disease Specialists</a> (<a href="http://www.wikidata.org/entity/Q91817792">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA178">10.1093/INFDIS/JIAA178</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91817798">Urgent Considerations for the Neuro-oncologic Treatment of Patients with Gliomas During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91817798">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUONC/NOAA090">10.1093/NEUONC/NOAA090</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91819255">The COVID-19 Pandemic: Experiences of a Geriatrician-Hospitalist Caring for Older Adults</a> (<a href="http://www.wikidata.org/entity/Q91819255">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16481">10.1111/JGS.16481</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91819292">Collaborative Delirium Prevention in the Age of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91819292">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16480">10.1111/JGS.16480</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91819315">Breaking social isolation amidst Covid-19: a viewpoint on improving access to technology in long term care facilities</a> (<a href="http://www.wikidata.org/entity/Q91819315">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16478">10.1111/JGS.16478</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91819345">Staying in A Burning House: Perks and Perils of A Hotline in The Times of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91819345">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16479">10.1111/JGS.16479</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91819463">SARS-CoV2 (COVID-19) infection: is fetal surgery in times of national disasters reasonable?</a> (<a href="http://www.wikidata.org/entity/Q91819463">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PD.5702">10.1002/PD.5702</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91819816">COVID-19 and SARS: differences and similarities</a> (<a href="http://www.wikidata.org/entity/Q91819816">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13395">10.1111/DTH.13395</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91819845">Emergency measures for acute oral mucosa diseases during the outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91819845">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ODI.13350">10.1111/ODI.13350</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821477">COVID-19: How Can Rural Community Pharmacies Respond to the Outbreak?</a> (<a href="http://www.wikidata.org/entity/Q91821477">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12439">10.1111/JRH.12439</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821522">COVID-19 During the Opioid Epidemic - Exacerbation of Stigma and Vulnerabilities</a> (<a href="http://www.wikidata.org/entity/Q91821522">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12442">10.1111/JRH.12442</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821533">A Primary Care Response to COVID-19 for Patients with an Opioid Use Disorder</a> (<a href="http://www.wikidata.org/entity/Q91821533">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12438">10.1111/JRH.12438</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821638">Fecal Shedding of SARS CoV-2: Implications for Disease Spread and Quarantine</a> (<a href="http://www.wikidata.org/entity/Q91821638">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821642">A Low-cost Solution for Retro-fitment of HEPA Filter in Healthcare Facilities Providing Care to COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q91821642">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821660">Presentation of new onset anosmia during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91821660">edit</a>)</td>
    <td><a href="https://doi.org/10.4193/RHIN20.116">10.4193/RHIN20.116</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821678">Letter: Academic Neurosurgery Department Response to COVID-19 Pandemic: The University of Miami/Jackson Memorial Hospital Model</a> (<a href="http://www.wikidata.org/entity/Q91821678">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NEUROS/NYAA118">10.1093/NEUROS/NYAA118</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821712">Thromboprophylaxis and laboratory monitoring for in-hospital patients with COVID-19 - a Swiss consensus statement by the Working Party Hemostasis</a> (<a href="http://www.wikidata.org/entity/Q91821712">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20247">10.4414/SMW.2020.20247</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821728">Practical Guidance for Managing EMG Requests and Testing during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91821728">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/MUS.26891">10.1002/MUS.26891</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821805">Introducing the Percent, Number, Availability, and Capacity [PNAC] Spatial Approach to Identify Priority Rural Areas Requiring Targeted Health Support in Light of COVID-19: A Commentary and Application</a> (<a href="http://www.wikidata.org/entity/Q91821805">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12436">10.1111/JRH.12436</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821813">Caring for Miners During the Coronavirus Disease-2019 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91821813">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12444">10.1111/JRH.12444</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821824">Using Telehealth as a Tool for Rural Hospitals in the COVID-19 Pandemic Response</a> (<a href="http://www.wikidata.org/entity/Q91821824">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12443">10.1111/JRH.12443</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91821839">Telehealth Policies Impacting Federally Qualified Health Centers (FQHCs)in Face of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91821839">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12445">10.1111/JRH.12445</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91822304">Benign COVID-19 in an immunocompromised cancer patient -  the case of a married couple</a> (<a href="http://www.wikidata.org/entity/Q91822304">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20246">10.4414/SMW.2020.20246</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91822365">Classification system and case definition for SARS-CoV-2 infection in pregnant women, fetuses, and neonates</a> (<a href="http://www.wikidata.org/entity/Q91822365">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOGS.13870">10.1111/AOGS.13870</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91825987">Exploring possible mechanisms for COVID-19 induced thrombocytopenia: Unanswered Questions</a> (<a href="http://www.wikidata.org/entity/Q91825987">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14832">10.1111/JTH.14832</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91830580">Clinical characteristics and outcomes of older patients with coronavirus disease 2019 (COVID-19) in Wuhan, China (2019): a single-centered, retrospective study</a> (<a href="http://www.wikidata.org/entity/Q91830580">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GERONA/GLAA089">10.1093/GERONA/GLAA089</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91830977">CT features of SARS-CoV-2 pneumonia according to clinical presentation: a retrospective analysis of 120 consecutive patients from Wuhan city</a> (<a href="http://www.wikidata.org/entity/Q91830977">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06854-1">10.1007/S00330-020-06854-1</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91832717">The role of Mental Health Home Hospitalization Care during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91832717">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ACPS.13173">10.1111/ACPS.13173</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91833863">The use of google trends to investigate the loss of smell related searches during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91833863">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ALR.22580">10.1002/ALR.22580</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91834043">Dead body management in times of Covid-19 and its potential impact on the availability of cadavers for medical education in India</a> (<a href="http://www.wikidata.org/entity/Q91834043">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ASE.1962">10.1002/ASE.1962</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91845999">Good IgA bad IgG in SARS-CoV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q91845999">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA426">10.1093/CID/CIAA426</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91852031">The fast territorial expansion of the Covid-19 in Spain</a> (<a href="http://www.wikidata.org/entity/Q91852031">edit</a>)</td>
    <td><a href="https://doi.org/10.2188/JEA.JE20200123">10.2188/JEA.JE20200123</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91864607">False negative rate of COVID-19 is eliminated by using nasal swab test</a> (<a href="http://www.wikidata.org/entity/Q91864607">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101668">10.1016/J.TMAID.2020.101668</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91864618">Mortality of a pregnant patient diagnosed with COVID-19: A case report with clinical, radiological, and histopathological findings</a> (<a href="http://www.wikidata.org/entity/Q91864618">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101665">10.1016/J.TMAID.2020.101665</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91914718">A HIGH-VOLUME THORACIC SURGERY DIVISION INTO THE STORM OF THE COVID-19 PANDEMIC</a> (<a href="http://www.wikidata.org/entity/Q91914718">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ATHORACSUR.2020.03.015">10.1016/J.ATHORACSUR.2020.03.015</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91914780">Triage of scarce critical care resources in COVID-19: an implementation guide for regional allocation An expert panel report of the Task Force for Mass Critical Care and the American College of Chest Physicians</a> (<a href="http://www.wikidata.org/entity/Q91914780">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.03.063">10.1016/J.CHEST.2020.03.063</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91915246">Collaborative Multi-Disciplinary Incident Command at Seattle Children's Hospital for Rapid Preparatory Pediatric Surgery Countermeasures to the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91915246">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.04.012">10.1016/J.JAMCOLLSURG.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91915707">Delivering High-Quality Vascular Care via Telehealth during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91915707">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.04.010">10.1016/J.JVS.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91915715">Doing the right thing for the right reason when treating ruptured abdominal aortic aneurysms in the COVID-19 era</a> (<a href="http://www.wikidata.org/entity/Q91915715">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.04.009">10.1016/J.JVS.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91915901">The evidence of SARS-CoV-2 infection on ocular surface</a> (<a href="http://www.wikidata.org/entity/Q91915901">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTOS.2020.03.010">10.1016/J.JTOS.2020.03.010</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91915949">Evidence Based Management Guideline for the COVID-19 Pandemic - Review article</a> (<a href="http://www.wikidata.org/entity/Q91915949">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.04.001">10.1016/J.IJSU.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91916295">COVID-19 in the perioperative period of lung resection: a brief report from a single thoracic surgery department in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91916295">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.04.003">10.1016/J.JTHO.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91916304">LUNG CANCER SURGICAL MANAGEMENT DURING THE OUTBREAK OF COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91916304">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.03.027">10.1016/J.JTHO.2020.03.027</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91916503">Online learning in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91916503">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101669">10.1016/J.TMAID.2020.101669</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91916510">Clinical and microbiological effect of a combination of hydroxychloroquine and azithromycin in 80 COVID-19 patients with at least a six-day follow up: A pilot observational study</a> (<a href="http://www.wikidata.org/entity/Q91916510">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101663">10.1016/J.TMAID.2020.101663</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91916519">What are the factors influencing the COVID-19 outbreak in Latin America?</a> (<a href="http://www.wikidata.org/entity/Q91916519">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101667">10.1016/J.TMAID.2020.101667</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91916624">Epidemiological and clinical features of 125 Hospitalized Patients with COVID-19 in Fuyang, Anhui, China</a> (<a href="http://www.wikidata.org/entity/Q91916624">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.070">10.1016/J.IJID.2020.03.070</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91924367">The Relationship between the Migrant Population's Migration Network and the Risk of COVID-19 Transmission in China-Empirical Analysis and Prediction in Prefecture-Level Cities</a> (<a href="http://www.wikidata.org/entity/Q91924367">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17082630">10.3390/IJERPH17082630</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91930898">Planning and coordination of the radiological response to the coronavirus disease 2019 (COVID-19) pandemic: the Singapore experience</a> (<a href="http://www.wikidata.org/entity/Q91930898">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CRAD.2020.03.028">10.1016/J.CRAD.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91931086">Community-based prevention and control of COVID-19: Experience from China</a> (<a href="http://www.wikidata.org/entity/Q91931086">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.03.012">10.1016/J.AJIC.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91931319">Take proactive measures for the pandemic COVID-19 infection in the dialysis facilities</a> (<a href="http://www.wikidata.org/entity/Q91931319">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.03.022">10.1016/J.JFMA.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91931884">The COVID-19 outbreak: From "black swan" to global challenges and opportunities</a> (<a href="http://www.wikidata.org/entity/Q91931884">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PULMOE.2020.03.002">10.1016/J.PULMOE.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91940906">FFP2-mondmasker of chirurgisch mondkapje bij COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91940906">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12445-020-0586-9">10.1007/S12445-020-0586-9</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91941227">Recommendations for Surgery During the Novel Coronavirus (COVID-19) Epidemic</a> (<a href="http://www.wikidata.org/entity/Q91941227">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12262-020-02173-3">10.1007/S12262-020-02173-3</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91945808">How to reorganize the access of children in a radiotherapy department in the era of COVID19, in order to protect themselves and elderly patients</a> (<a href="http://www.wikidata.org/entity/Q91945808">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.04.002">10.1016/J.ADRO.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91946169">COVID-19: Reducing the risk of infection might increase the risk of intimate partner violence</a> (<a href="http://www.wikidata.org/entity/Q91946169">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ECLINM.2020.100348">10.1016/J.ECLINM.2020.100348</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91946261">COVID-19, Medicine, and Sports</a> (<a href="http://www.wikidata.org/entity/Q91946261">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ASMR.2020.04.003">10.1016/J.ASMR.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91968086">High flow nasal cannula is a good treatment option for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91968086">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTLNG.2020.03.018">10.1016/J.HRTLNG.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91968199">Olfactory Bulb Magnetic Resonance Imaging in SARS-CoV-2-Induced Anosmia: The First Report</a> (<a href="http://www.wikidata.org/entity/Q91968199">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.04.002">10.1016/J.ACRA.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91989301">Neonatal COVID-19: little evidence and the need for more information</a> (<a href="http://www.wikidata.org/entity/Q91989301">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPED.2020.04.002">10.1016/J.JPED.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91990599">From the insight of glucose metabolism disorder: Oxygen therapy and blood glucose monitoring are crucial for quarantined COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91990599">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ECOENV.2020.110614">10.1016/J.ECOENV.2020.110614</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q91991531">Central nervous system manifestations of COVID-19: A systematic review</a> (<a href="http://www.wikidata.org/entity/Q91991531">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JNS.2020.116832">10.1016/J.JNS.2020.116832</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92001294">Can an effective SARS-CoV-2 vaccine be developed for the older population?</a> (<a href="http://www.wikidata.org/entity/Q92001294">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12979-020-00180-2">10.1186/S12979-020-00180-2</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92018300">COVID-19: Crisis Management in Congenital Heart Surgery</a> (<a href="http://www.wikidata.org/entity/Q92018300">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ATHORACSUR.2020.04.001">10.1016/J.ATHORACSUR.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92018889">Managing patients with cancer in the COVID-19 era</a> (<a href="http://www.wikidata.org/entity/Q92018889">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJCA.2020.03.028">10.1016/J.EJCA.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92019092">Pulmonary embolism in patients with COVID-19: Time to change the paradigm of computed tomography</a> (<a href="http://www.wikidata.org/entity/Q92019092">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.THROMRES.2020.04.011">10.1016/J.THROMRES.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92019237">Changes in air quality during the lockdown in Barcelona (Spain) one month into the SARS-CoV-2 epidemic</a> (<a href="http://www.wikidata.org/entity/Q92019237">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138540">10.1016/J.SCITOTENV.2020.138540</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92019255">People experiencing homelessness: Their potential exposure to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92019255">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112945">10.1016/J.PSYCHRES.2020.112945</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92019268">Psychological status of surgical staff during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92019268">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112955">10.1016/J.PSYCHRES.2020.112955</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92019275">Psychological symptoms of ordinary Chinese citizens based on SCL-90 during the level I emergency response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92019275">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112992">10.1016/J.PSYCHRES.2020.112992</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92023333">More clinical warning indicators should be explored for monitoring COVID-19 patients' condition</a> (<a href="http://www.wikidata.org/entity/Q92023333">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJCARD.2020.04.010">10.1016/J.IJCARD.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92023799">French consensus on management of head and neck cancer surgery during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92023799">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANORL.2020.04.008">10.1016/J.ANORL.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92035581">Chest Imaging in Patients Hospitalized With COVID-19 Infection - A Case Series</a> (<a href="http://www.wikidata.org/entity/Q92035581">edit</a>)</td>
    <td><a href="https://doi.org/10.1067/J.CPRADIOL.2020.04.001">10.1067/J.CPRADIOL.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92036805">Strategic plan for management in oral and maxillofacial surgery during COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q92036805">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104715">10.1016/J.ORALONCOLOGY.2020.104715</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92036811">An oncologist perspective on COVID 19: A mysterious cryptic virus</a> (<a href="http://www.wikidata.org/entity/Q92036811">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104694">10.1016/J.ORALONCOLOGY.2020.104694</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92037912">Unlikely SARS-CoV-2 vertical transmission from mother to child: A case report</a> (<a href="http://www.wikidata.org/entity/Q92037912">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.04.004">10.1016/J.JIPH.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92051003">Assessing the Burden of Nondeferrable Major Uro-oncologic Surgery to Guide Prioritisation Strategies During the COVID-19 Pandemic: Insights from Three Italian High-volume Referral Centres</a> (<a href="http://www.wikidata.org/entity/Q92051003">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.03.054">10.1016/J.EURURO.2020.03.054</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92051358">Radiology Residency Preparedness and Response to the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92051358">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.04.001">10.1016/J.ACRA.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92066558">What Has the COVID-19 Pandemic Taught Us so Far? Addressing the Problem from a Hepatologist's Perspective</a> (<a href="http://www.wikidata.org/entity/Q92066558">edit</a>)</td>
    <td><a href="https://doi.org/10.14218/JCTH.2020.00024">10.14218/JCTH.2020.00024</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92071553">Prone Position in Management of COVID-19 Patients; a Commentary</a> (<a href="http://www.wikidata.org/entity/Q92071553">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92089788">Sustainable response to the COVID-19 pandemic in the operating theatre: we need more than just personal protective equipment</a> (<a href="http://www.wikidata.org/entity/Q92089788">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.04.002">10.1016/J.BJA.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92089827">Leveraging existing quality improvement communication strategies during the COVID-19 crisis: Creation of an Emergency Department COVID-19 Case Conference</a> (<a href="http://www.wikidata.org/entity/Q92089827">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.021">10.1016/J.AJEM.2020.04.021</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92128244">Ger Rijkers: Persistence of Memory in Times of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92128244">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IT.2020.04.002">10.1016/J.IT.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92334779">The need of health policy perspective to protect Healthcare Workers during COVID-19 pandemic. A GRADE rapid review on the N95 respirators effectiveness</a> (<a href="http://www.wikidata.org/entity/Q92334779">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.20054841">10.1101/2020.04.06.20054841</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92334783">Chloroquine diphosphate in two different dosages as adjunctive therapy of hospitalized patients with severe respiratory syndrome in the context of coronavirus (SARS-CoV-2) infection: Preliminary safety results of a randomized, double-blinded, phase I</a> (<a href="http://www.wikidata.org/entity/Q92334783">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20056424">10.1101/2020.04.07.20056424</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92334784">Convalescent Plasma to Treat COVID-19: Chinese Strategy and Experiences</a> (<a href="http://www.wikidata.org/entity/Q92334784">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20056440">10.1101/2020.04.07.20056440</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92334788">Can people with asymptomatic or pre-symptomatic COVID-19 infect others: a systematic review of primary data</a> (<a href="http://www.wikidata.org/entity/Q92334788">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20054023">10.1101/2020.04.08.20054023</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92334790">Exercising caution in correlating COVID-19 incidence and mortality rates with BCG vaccination policies due to variable rates of SARS CoV-2 testing</a> (<a href="http://www.wikidata.org/entity/Q92334790">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20056051">10.1101/2020.04.08.20056051</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92334791">Prognostic factors for severity and mortality in patients infected with COVID-19: A living systematic review protocol</a> (<a href="http://www.wikidata.org/entity/Q92334791">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20056598">10.1101/2020.04.08.20056598</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92334794">Liver injury is associated with severe Coronavirus disease 2019 (COVID‑19) infection: a systematic review and meta-analysis of retrospective studies</a> (<a href="http://www.wikidata.org/entity/Q92334794">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20056242">10.1101/2020.04.09.20056242</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92334795">Risk factors for mortality of adult inpatients with Coronavirus disease 2019 (COVID-19): a systematic review and meta-analysis of retrospective studies</a> (<a href="http://www.wikidata.org/entity/Q92334795">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20056291">10.1101/2020.04.09.20056291</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q92334797">BCG protects against COVID-19? A word of caution</a> (<a href="http://www.wikidata.org/entity/Q92334797">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20056903">10.1101/2020.04.09.20056903</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q94603235">A Case of Coinfection with SARS-COV-2 and Cytomegalovirus in the Era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q94603235">edit</a>)</td>
    <td><a href="https://doi.org/10.12890/2020_001652">10.12890/2020_001652</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95601327">On the interactions of the receptor-binding domain of SARS-CoV-1 and SARS-CoV-2 spike proteins with monoclonal antibodies and the receptor ACE2</a> (<a href="http://www.wikidata.org/entity/Q95601327">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.026377">10.1101/2020.04.05.026377</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95601596">Clinical evaluation of a SARS-CoV-2 RT-PCR assay on a fully automated system for rapid on-demand testing in the hospital setting</a> (<a href="http://www.wikidata.org/entity/Q95601596">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20056234">10.1101/2020.04.07.20056234</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95601657">High-throughput extraction of SARS-CoV-2 RNA from nasopharyngeal swabs using solid-phase reverse immobilization beads</a> (<a href="http://www.wikidata.org/entity/Q95601657">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20055731">10.1101/2020.04.08.20055731</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95601683">SARS-CoV-2 / 2019-Novel Corona Virus: An Epidemic to Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95601683">edit</a>)</td>
    <td><a href="https://doi.org/10.26452/IJRPS.V11ISPL1.2067">10.26452/IJRPS.V11ISPL1.2067</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95602277">Rapid in silico design of antibodies targeting SARS-CoV-2 using machine learning and supercomputing</a> (<a href="http://www.wikidata.org/entity/Q95602277">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.024885">10.1101/2020.04.03.024885</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95603398">Systemic analysis of tissue cells potentially vulnerable to SARS-CoV-2 infection by the protein-proofed single-cell RNA profiling of ACE2, TMPRSS2 and Furin proteases</a> (<a href="http://www.wikidata.org/entity/Q95603398">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.028522">10.1101/2020.04.06.028522</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95603406">Human monoclonal antibodies block the binding of SARS-CoV-2 spike protein to angiotensin converting enzyme 2 receptor</a> (<a href="http://www.wikidata.org/entity/Q95603406">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.20055475">10.1101/2020.04.06.20055475</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95603758">Development of a dual-gene loop-mediated isothermal amplification (LAMP) detection assay for SARS-CoV-2: A preliminary study</a> (<a href="http://www.wikidata.org/entity/Q95603758">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20056986">10.1101/2020.04.08.20056986</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95603895">A streamlined approach to rapidly detect SARS-CoV-2 infection, avoiding RNA extraction</a> (<a href="http://www.wikidata.org/entity/Q95603895">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.20054114">10.1101/2020.04.06.20054114</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95603979">Evaluation of nine commercial SARS-CoV-2 immunoassays</a> (<a href="http://www.wikidata.org/entity/Q95603979">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20056325">10.1101/2020.04.09.20056325</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95604418">ACE2 fragment as a decoy for novel SARS-Cov-2 virus</a> (<a href="http://www.wikidata.org/entity/Q95604418">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.028647">10.1101/2020.04.06.028647</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95604501">Fast SARS-CoV-2 detection by RT-qPCR in preheated nasopharyngeal swab samples</a> (<a href="http://www.wikidata.org/entity/Q95604501">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20058495">10.1101/2020.04.08.20058495</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95604513">Exploring the genomic and proteomic variations of SARS-CoV-2 spike glycoprotein: a computational biology approach</a> (<a href="http://www.wikidata.org/entity/Q95604513">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.030924">10.1101/2020.04.07.030924</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95604625">Self-collection: an appropriate alternative during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95604625">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20057901">10.1101/2020.04.09.20057901</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95604806">SARS-CoV-2 and human milk: what is the evidence?</a> (<a href="http://www.wikidata.org/entity/Q95604806">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20056812">10.1101/2020.04.07.20056812</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95606012">Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection During Pregnancy In China: A Retrospective Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q95606012">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20053744">10.1101/2020.04.07.20053744</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95606136">How much of SARS-CoV-2 Infections is India detecting? A model-based estimation</a> (<a href="http://www.wikidata.org/entity/Q95606136">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.20059014">10.1101/2020.04.09.20059014</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95606408">Human ACE2 receptor polymorphisms predict SARS-CoV-2 susceptibility</a> (<a href="http://www.wikidata.org/entity/Q95606408">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.024752">10.1101/2020.04.07.024752</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95606617">Modeling the impact of human mobility and travel restrictions on the potential spread of SARS-CoV-2 in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q95606617">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20053439">10.1101/2020.04.07.20053439</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95608310">De novo design of high-affinity antibody variable regions (Fv) against the SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q95608310">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.034868">10.1101/2020.04.09.034868</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95614972">Estimates of the Undetected Rate among the SARS-CoV-2 Infected using Testing Data from Iceland</a> (<a href="http://www.wikidata.org/entity/Q95614972">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.20055582">10.1101/2020.04.06.20055582</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95616590">In-depth Bioinformatic Analyses of Human SARS-CoV-2, SARS-CoV, MERS-CoV, and Other Nidovirales Suggest Important Roles of Noncanonical Nucleic Acid Structures in Their Lifecycles</a> (<a href="http://www.wikidata.org/entity/Q95616590">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.031252">10.1101/2020.04.09.031252</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95624100">A study of SARS-CoV-2 evolution in Italy: from early days to secondary effects after social distancing</a> (<a href="http://www.wikidata.org/entity/Q95624100">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.20055392">10.1101/2020.04.06.20055392</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627241">Integrative Network Biology Framework Elucidates Molecular Mechanisms of SARS-CoV-2 Pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q95627241">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.033910">10.1101/2020.04.09.033910</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627250">Estimation of the percentages of asymptomatic patients and undiagnosed patients of the novel coronavirus (SARS-CoV-2) infection in Hokkaido, Japan by using birth-death process with recursive full tracing</a> (<a href="http://www.wikidata.org/entity/Q95627250">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.20053934">10.1101/2020.04.06.20053934</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627269">Introductions and early spread of SARS-CoV-2 in the New York City area</a> (<a href="http://www.wikidata.org/entity/Q95627269">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20056929">10.1101/2020.04.08.20056929</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627556">Modeling layered non-pharmaceutical interventions against SARS-CoV-2 in the United States with Corvid</a> (<a href="http://www.wikidata.org/entity/Q95627556">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20058487">10.1101/2020.04.08.20058487</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627706">Homologous protein domains in SARS-CoV-2 and measles, mumps and rubella viruses: preliminary evidence that MMR vaccine might provide protection against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95627706">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.20053207">10.1101/2020.04.10.20053207</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95627784">Type 2 and interferon inflammation strongly regulate SARS-CoV-2 related gene expression in the airway epithelium</a> (<a href="http://www.wikidata.org/entity/Q95627784">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.034454">10.1101/2020.04.09.034454</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95628024">Potential host range of multiple SARS-like coronaviruses and an improved ACE2-Fc variant that is potent against both SARS-CoV-2 and SARS-CoV-1</a> (<a href="http://www.wikidata.org/entity/Q95628024">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.10.032342">10.1101/2020.04.10.032342</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95628051">Currently available intravenous immunoglobulin (Gamunex®-C and Flebogamma® DIF) contains antibodies reacting against SARS-CoV-2 antigens</a> (<a href="http://www.wikidata.org/entity/Q95628051">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.029017">10.1101/2020.04.07.029017</a></td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td><a href="https://scholia.toolforge.org/Q95628628">SARS-CoV-2 infection in Health Care Workers in a large public hospital in Madrid, Spain, during March 2020</a> (<a href="http://www.wikidata.org/entity/Q95628628">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20055723">10.1101/2020.04.07.20055723</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91240143">Regional air pollution persistence links to covid19 infection zoning</a> (<a href="http://www.wikidata.org/entity/Q91240143">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.045">10.1016/J.JINF.2020.03.045</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91240145">Social media WeChat infers the development trend of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91240145">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.050">10.1016/J.JINF.2020.03.050</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91240147">The pathogenesis and treatment of the `Cytokine Storm' in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91240147">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.037">10.1016/J.JINF.2020.03.037</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91240150">Evaluation of control measures for COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91240150">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.043">10.1016/J.JINF.2020.03.043</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91240151">Rapid asymptomatic transmission of COVID-19 during the incubation period demonstrating strong infectivity in a cluster of youngsters aged 16-23 years outside Wuhan and characteristics of young patients with COVID-19: A prospective contact-tracing stu</a> (<a href="http://www.wikidata.org/entity/Q91240151">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.006">10.1016/J.JINF.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91240155">Airborne precautions recommended in Wuhan, China for bedside fiberoptic bronchoscopy examination of patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91240155">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.055">10.1016/J.JINF.2020.03.055</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91761827">Presymptomatic Transmission of SARS-CoV-2 - Singapore, January 23-March 16, 2020</a> (<a href="http://www.wikidata.org/entity/Q91761827">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6914E1">10.15585/MMWR.MM6914E1</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91761841">Rapid Sentinel Surveillance for COVID-19 - Santa Clara County, California, March 2020</a> (<a href="http://www.wikidata.org/entity/Q91761841">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6914E3">10.15585/MMWR.MM6914E3</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91761861">Detection of SARS-CoV-2 Among Residents and Staff Members of an Independent and Assisted Living Community for Older Adults - Seattle, Washington, 2020</a> (<a href="http://www.wikidata.org/entity/Q91761861">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6914E2">10.15585/MMWR.MM6914E2</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91761873">Coronavirus Disease 2019 in Children - United States, February 12-April 2, 2020</a> (<a href="http://www.wikidata.org/entity/Q91761873">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6914E4">10.15585/MMWR.MM6914E4</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91761986">Surgical management of head and neck tumours during the SARS-CoV (Covid-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q91761986">edit</a>)</td>
    <td><a href="https://doi.org/10.14639/0392-100X-N0783">10.14639/0392-100X-N0783</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91797390">SARS-CoV-2 and COVID-19 in older adults: what we may expect regarding pathogenesis, immune responses, and outcomes</a> (<a href="http://www.wikidata.org/entity/Q91797390">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11357-020-00186-0">10.1007/S11357-020-00186-0</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91799236">A cut above COVID-19- surgical perspectives from a public health institution in Singapore during a coronavirus epidemic</a> (<a href="http://www.wikidata.org/entity/Q91799236">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANS.15904">10.1111/ANS.15904</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91799522">COVID-19 and the ANZ J Surgery</a> (<a href="http://www.wikidata.org/entity/Q91799522">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANS.15906">10.1111/ANS.15906</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91799860">[Asymptomatic and pre-symptomatic cases of COVID-19 contribution to spreading the epidemic and need for targeted control strategies]</a> (<a href="http://www.wikidata.org/entity/Q91799860">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200406-00517">10.3760/CMA.J.CN112338-20200406-00517</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91801199">Vaginal Delivery Report of a Healthy Neonate Born to a Convalescent Mother with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91801199">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25857">10.1002/JMV.25857</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91801212">Response to Ribeiro da Silva et al.,"Role of Nonstructural Proteins in the Pathogenesis of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91801212">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25863">10.1002/JMV.25863</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91801218">The clinical feature of silent infections of novel coronavirus infection (COVID-19) in Wenzhou</a> (<a href="http://www.wikidata.org/entity/Q91801218">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25861">10.1002/JMV.25861</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91801234">Clinical and demographic characteristics of patients dying from COVID-19 in Italy versus China</a> (<a href="http://www.wikidata.org/entity/Q91801234">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25860">10.1002/JMV.25860</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91801272">SARS-CoV-2 may be related to conjunctivitis but not necessarily spread through the conjunctiva SARS-CoV-2 and conjunctiva</a> (<a href="http://www.wikidata.org/entity/Q91801272">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25856">10.1002/JMV.25856</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91801293">Conjunctiva is not a preferred gateway of entry for SARS-CoV-2 to infect respiratory tract</a> (<a href="http://www.wikidata.org/entity/Q91801293">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25859">10.1002/JMV.25859</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91801665">Handling and Processing of Blood Specimens from Patients with COVID-19 for Safe Studies on Cell Phenotype and Cytokine Storm</a> (<a href="http://www.wikidata.org/entity/Q91801665">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CYTO.A.24009">10.1002/CYTO.A.24009</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802154">Harnessing Innate Immunity to Eliminate SARS-CoV-2 and Ameliorate COVID-19 Disease</a> (<a href="http://www.wikidata.org/entity/Q91802154">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/PHYSIOLGENOMICS.00033.2020">10.1152/PHYSIOLGENOMICS.00033.2020</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802179">Duration of SARS-CoV-2 viral shedding during COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91802179">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/23744235.2020.1748705">10.1080/23744235.2020.1748705</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802248">Chronic Use of Angiotensin-Converting Enzyme Inhibitors and Angiotensin II Receptor Blockers Is High Among Intensive Care Unit Patients With Non-COVID-19 Sepsis but Carry a Moderately Increased Risk of Death</a> (<a href="http://www.wikidata.org/entity/Q91802248">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/HYPERTENSIONAHA.120.15178">10.1161/HYPERTENSIONAHA.120.15178</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802843">COVID-19 in Italy: impact of containment measures and prevalence estimates of infection in the general population</a> (<a href="http://www.wikidata.org/entity/Q91802843">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I3-S.9511">10.23750/ABM.V91I3-S.9511</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802862">King Lear Under COVID-19 Lockdown</a> (<a href="http://www.wikidata.org/entity/Q91802862">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6186">10.1001/JAMA.2020.6186</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802873">The Mental Health Consequences of COVID-19 and Physical Distancing: The Need for Prevention and Early Intervention</a> (<a href="http://www.wikidata.org/entity/Q91802873">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAINTERNMED.2020.1562">10.1001/JAMAINTERNMED.2020.1562</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802877">Seasonal Influenza Activity During the SARS-CoV-2 Outbreak in Japan</a> (<a href="http://www.wikidata.org/entity/Q91802877">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6173">10.1001/JAMA.2020.6173</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802891">Association of Public Health Interventions With the Epidemiology of the COVID-19 Outbreak in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91802891">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6130">10.1001/JAMA.2020.6130</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802900">Data Error in Viewpoint on COVID-19 in Italy</a> (<a href="http://www.wikidata.org/entity/Q91802900">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6122">10.1001/JAMA.2020.6122</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802919">Public Health Interventions for COVID-19: Emerging Evidence and Implications for an Evolving Public Health Crisis</a> (<a href="http://www.wikidata.org/entity/Q91802919">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5910">10.1001/JAMA.2020.5910</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91802986">Safety Considerations in the Laboratory Testing of Specimens Suspected or Known to Contain the Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q91802986">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/LABMED/LMAA018">10.1093/LABMED/LMAA018</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91803286">Myocardial localization of coronavirus in COVID-19 cardiogenic shock</a> (<a href="http://www.wikidata.org/entity/Q91803286">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/EJHF.1828">10.1002/EJHF.1828</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91804018">COVID-19 with Different Severity: A Multi-center Study of Clinical Features</a> (<a href="http://www.wikidata.org/entity/Q91804018">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202002-0445OC">10.1164/RCCM.202002-0445OC</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91805359">Predictors for imaging progression on chest CT from coronavirus disease 2019 (COVID-19) patients</a> (<a href="http://www.wikidata.org/entity/Q91805359">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.102999">10.18632/AGING.102999</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91805623">Will COVID-19 become the next neglected tropical disease?</a> (<a href="http://www.wikidata.org/entity/Q91805623">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PNTD.0008271">10.1371/JOURNAL.PNTD.0008271</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806454">ILROG Emergency Guidelines for Radiation Therapy of Hematological Malignancies During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91806454">edit</a>)</td>
    <td><a href="https://doi.org/10.1182/BLOOD.2020006028">10.1182/BLOOD.2020006028</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806468">COVID-19 Autopsies, Oklahoma, USA</a> (<a href="http://www.wikidata.org/entity/Q91806468">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA062">10.1093/AJCP/AQAA062</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806546">Plasminogen improves lung lesions and hypoxemia in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91806546">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA121">10.1093/QJMED/HCAA121</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806648">Point-of-care lung ultrasound in patients with COVID-19 - a narrative review</a> (<a href="http://www.wikidata.org/entity/Q91806648">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15082">10.1111/ANAE.15082</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806714">Safety testing improvised COVID-19 personal protective equipment based on a modified full-face snorkel mask</a> (<a href="http://www.wikidata.org/entity/Q91806714">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15085">10.1111/ANAE.15085</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806749">Management of ovarian cancer during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91806749">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13167">10.1002/IJGO.13167</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806832">Telemedicine in Liver Disease and Beyond: Can the COVID-19 Crisis Lead to Action?</a> (<a href="http://www.wikidata.org/entity/Q91806832">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HEP.31276">10.1002/HEP.31276</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806895">Global challenges to urology practice during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91806895">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJU.15082">10.1111/BJU.15082</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806989">COVID-19 , School Closings and Weight Gain</a> (<a href="http://www.wikidata.org/entity/Q91806989">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22825">10.1002/OBY.22825</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91806996">Why does Japan have so few cases of COVID19?</a> (<a href="http://www.wikidata.org/entity/Q91806996">edit</a>)</td>
    <td><a href="https://doi.org/10.15252/EMMM.202012481">10.15252/EMMM.202012481</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91807002">Clinical and ethical challenges for emergency departments during communicable disease outbreaks: can lessons from Ebola Virus Disease be applied to the COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91807002">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1742-6723.13514">10.1111/1742-6723.13514</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91807066">Compassionate Use of Remdesivir for Patients with Severe Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91807066">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2007016">10.1056/NEJMOA2007016</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91809682">Editorial. Early lessons in the management of COVID-19 for the pediatric neurosurgical community from the leadership of the American Society of Pediatric Neurosurgeons</a> (<a href="http://www.wikidata.org/entity/Q91809682">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.3.PEDS20215">10.3171/2020.3.PEDS20215</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91809720">Editorial. Neurosurgery in the storm of COVID-19: suggestions from the Lombardy region, Italy (ex malo bonum)</a> (<a href="http://www.wikidata.org/entity/Q91809720">edit</a>)</td>
    <td><a href="https://doi.org/10.3171/2020.3.JNS20960">10.3171/2020.3.JNS20960</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91809869">Protecting Labor and Delivery Personnel from COVID-19 during the Second Stage of Labor</a> (<a href="http://www.wikidata.org/entity/Q91809869">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1709689">10.1055/S-0040-1709689</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91809916">COVID-19: A Relationship to Climate and Environmental Conditions?</a> (<a href="http://www.wikidata.org/entity/Q91809916">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13399">10.1111/DTH.13399</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91809998">The Effect of Quarantine and Isolation for COVID-19 in General Population and Dermatologic Treatments</a> (<a href="http://www.wikidata.org/entity/Q91809998">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13398">10.1111/DTH.13398</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91815396">Cancer Care Goes Virtual in Response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91815396">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/2159-8290.CD-NB2020-027">10.1158/2159-8290.CD-NB2020-027</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91816138">Allocation of scarce resources during the COVID-19 pandemic: a Jewish ethical perspective</a> (<a href="http://www.wikidata.org/entity/Q91816138">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/MEDETHICS-2020-106242">10.1136/MEDETHICS-2020-106242</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91816144">Clinical evaluation of the cobas SARS-CoV-2 test and a diagnostic platform switch during 48 hours in the midst of the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91816144">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00599-20">10.1128/JCM.00599-20</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91816150">A method to prevent SARS-CoV-2 IgM false positives in gold immunochromatography and enzyme-linked immunosorbent assays</a> (<a href="http://www.wikidata.org/entity/Q91816150">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00375-20">10.1128/JCM.00375-20</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91816382">Structure of the RNA-dependent RNA polymerase from COVID-19 virus</a> (<a href="http://www.wikidata.org/entity/Q91816382">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB7498">10.1126/SCIENCE.ABB7498</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91817340">Perinatal aspects on the covid-19 pandemic: a practical resource for perinatal-neonatal specialists</a> (<a href="http://www.wikidata.org/entity/Q91817340">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41372-020-0665-6">10.1038/S41372-020-0665-6</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91817891">Coronavirus disease 2019 (COVID-19): we don't leave women alone</a> (<a href="http://www.wikidata.org/entity/Q91817891">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00038-020-01369-4">10.1007/S00038-020-01369-4</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818072">How to Handle a COVID-19 Patient in the Angiographic Suite</a> (<a href="http://www.wikidata.org/entity/Q91818072">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00270-020-02476-8">10.1007/S00270-020-02476-8</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818268">Perspective: cardiovascular disease and the Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91818268">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00395-020-0792-4">10.1007/S00395-020-0792-4</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818594">Managing Cutaneous Immune-Mediated Diseases During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91818594">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40257-020-00514-2">10.1007/S40257-020-00514-2</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818680">Learnings for Health Economics from the Early Stages of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91818680">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S41669-020-00216-9">10.1007/S41669-020-00216-9</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818684">Rheumatologists' perspective on coronavirus disease 19 (COVID-19) and potential therapeutic targets</a> (<a href="http://www.wikidata.org/entity/Q91818684">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10067-020-05073-9">10.1007/S10067-020-05073-9</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818761">Experiences of practicing surgical neuro-oncology during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91818761">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11060-020-03489-6">10.1007/S11060-020-03489-6</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818768">May we deliver neuro-oncology in difficult times (e.g. COVID-19)?</a> (<a href="http://www.wikidata.org/entity/Q91818768">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11060-020-03496-7">10.1007/S11060-020-03496-7</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818826">"Fast, faster, and fastest: science on the run during COVID-19 drama"-"do not forget the liver"</a> (<a href="http://www.wikidata.org/entity/Q91818826">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12072-020-10042-0">10.1007/S12072-020-10042-0</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818831">Management of COVID-19 in patients after liver transplantation: Beijing working party for liver transplantation</a> (<a href="http://www.wikidata.org/entity/Q91818831">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12072-020-10043-Z">10.1007/S12072-020-10043-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91818968">First case of COVID-19 complicated with fulminant myocarditis: a case report and insights</a> (<a href="http://www.wikidata.org/entity/Q91818968">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15010-020-01424-5">10.1007/S15010-020-01424-5</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91819029">First considerations on the SARS-CoV-2 epidemic in the Dialysis Units of Piedmont and Aosta Valley, Northern Italy</a> (<a href="http://www.wikidata.org/entity/Q91819029">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40620-020-00732-1">10.1007/S40620-020-00732-1</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91819406">Os direitos humanos das crianças com deficiência durante emergências de saúde: o desafio do COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91819406">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DMCN.14528">10.1111/DMCN.14528</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91820014">Novel Coronavirus (SARS-CoV-2) Infection in A Renal Transplant Recipient: Case Report</a> (<a href="http://www.wikidata.org/entity/Q91820014">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15897">10.1111/AJT.15897</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91820379">The COVID-19 pandemic and mental health impacts</a> (<a href="http://www.wikidata.org/entity/Q91820379">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/INM.12726">10.1111/INM.12726</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91820468">Fatal outcome in a liver transplant recipient with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91820468">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15909">10.1111/AJT.15909</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91820517">Going Virtual to Support Anatomy Education: A STOP GAP in the Midst of the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91820517">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ASE.1963">10.1002/ASE.1963</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91858235">Rehabilitation following critical illness in people with COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91858235">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/PHM.0000000000001443">10.1097/PHM.0000000000001443</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91858439">A carton-made protective shield for suspicious/confirmed COVID-19 intubation and extubation during surgery</a> (<a href="http://www.wikidata.org/entity/Q91858439">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004869">10.1213/ANE.0000000000004869</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91858626">Preparing to Perform Trauma and Orthopaedic Surgery on Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91858626">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00454">10.2106/JBJS.20.00454</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91858632">What's Important: What Is Our Role in the COVID-19 Pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91858632">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00444">10.2106/JBJS.20.00444</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91858827">Peri-operative Considerations in Urgent Surgical Care of Suspected and Confirmed COVID-19 Orthopedic Patients: Operating rooms protocols and recommendations in the Current COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91858827">edit</a>)</td>
    <td><a href="https://doi.org/10.5435/JAAOS-D-20-00227">10.5435/JAAOS-D-20-00227</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91858834">A Bioethical Perspective for Navigating Moral Dilemmas Amidst the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91858834">edit</a>)</td>
    <td><a href="https://doi.org/10.5435/JAAOS-D-20-00371">10.5435/JAAOS-D-20-00371</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91859563">Chronic liver disease is not associated with severity or mortality in Coronavirus disease 2019 (COVID-19): a pooled analysis</a> (<a href="http://www.wikidata.org/entity/Q91859563">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MEG.0000000000001742">10.1097/MEG.0000000000001742</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91860068">COVID-19 - A Guide to Rapid Implementation of Telehealth Services: A Playbook for the Pediatric Gastroenterologist</a> (<a href="http://www.wikidata.org/entity/Q91860068">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MPG.0000000000002749">10.1097/MPG.0000000000002749</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863470">The indirect benefit on respiratory health from the world's effort to reduce transmission of SARS - CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91863470">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.03.062">10.1016/J.CHEST.2020.03.062</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863476">A call to action : the need for autopsies to determine the full extent of organ involvement associated with COVID-19 infections</a> (<a href="http://www.wikidata.org/entity/Q91863476">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.03.060">10.1016/J.CHEST.2020.03.060</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863542">Care of the Pregnant Woman with COVID-19 in Labor and Delivery: Anesthesia, Emergency cesarean delivery, Differential diagnosis in the acutely ill parturient, Care of the newborn, and Protection of the healthcare personnel</a> (<a href="http://www.wikidata.org/entity/Q91863542">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.04.005">10.1016/J.AJOG.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863619">Cardiothoracic Education in the Time of COVID-19: How I Teach It</a> (<a href="http://www.wikidata.org/entity/Q91863619">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ATHORACSUR.2020.04.002">10.1016/J.ATHORACSUR.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863762">COVID-19 and the liver: the perils of non-peer reviewed science in times of a pandemic</a> (<a href="http://www.wikidata.org/entity/Q91863762">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.007">10.1053/J.GASTRO.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863770">Why does SARS-CoV-2 invade the gastrointestinal epithelium?</a> (<a href="http://www.wikidata.org/entity/Q91863770">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.006">10.1053/J.GASTRO.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863778">AGA Clinical Practice Update on Management of Inflammatory Bowel Disease During the COVID-19 Pandemic: Expert Commentary</a> (<a href="http://www.wikidata.org/entity/Q91863778">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.012">10.1053/J.GASTRO.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863785">High Prevalence of Concurrent Gastrointestinal Manifestations in Patients with SARS-CoV-2: Early Experience from California</a> (<a href="http://www.wikidata.org/entity/Q91863785">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.008">10.1053/J.GASTRO.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863795">Endoscopy units and the COVID-19 Outbreak: A Multi-Center Experience from Italy</a> (<a href="http://www.wikidata.org/entity/Q91863795">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.003">10.1053/J.GASTRO.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863840">Remdesivir and SARS-CoV-2: Structural requirements at both nsp12 RdRp and nsp14 Exonuclease active-sites</a> (<a href="http://www.wikidata.org/entity/Q91863840">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104793">10.1016/J.ANTIVIRAL.2020.104793</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863901">Collateral consequences of COVID-19 epidemic in Greater Paris</a> (<a href="http://www.wikidata.org/entity/Q91863901">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESUSCITATION.2020.04.010">10.1016/J.RESUSCITATION.2020.04.010</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863916">In-hospital cardiac arrest outcomes among patients with COVID-19 pneumonia in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91863916">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESUSCITATION.2020.04.005">10.1016/J.RESUSCITATION.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863921">Taipei Azalea - Supraglottic airways (SGA) preassembled with high-efficiency particulate air (HEPA) filters to simplify prehospital airway management for patients with out-of-hospital cardiac arrests (OHCA) during Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91863921">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESUSCITATION.2020.03.021">10.1016/J.RESUSCITATION.2020.03.021</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91863990">Should anti-diabetic medications be reconsidered amid COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91863990">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108146">10.1016/J.DIABRES.2020.108146</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864033">Highlights for management of patients with Autoimmune Liver Disease during COVID-19 pandemia</a> (<a href="http://www.wikidata.org/entity/Q91864033">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.04.002">10.1016/J.JHEP.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864062">A cluster of pneumonia associated with the SARS-Cov-2 outside of Wuhan related to a house-warming banquet</a> (<a href="http://www.wikidata.org/entity/Q91864062">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.034">10.1016/J.JINF.2020.03.034</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864071">Household Transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91864071">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.040">10.1016/J.JINF.2020.03.040</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864084">Re: Profile of Specific Antibodies to SARS-CoV-2: The First Report</a> (<a href="http://www.wikidata.org/entity/Q91864084">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.052">10.1016/J.JINF.2020.03.052</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864089">Serological immunochromatographic approach in diagnosis with SARS-CoV-2 infected COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91864089">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.051">10.1016/J.JINF.2020.03.051</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864105">Arbidol monotherapy is superior to lopinavir/ritonavir in treating COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91864105">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.060">10.1016/J.JINF.2020.03.060</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864134">Evolutionary analysis of SARS-CoV-2: how mutation of Non-Structural Protein 6 (NSP6) could affect viral autophagy</a> (<a href="http://www.wikidata.org/entity/Q91864134">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.058">10.1016/J.JINF.2020.03.058</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864148">High-resolution computed tomographic imaging disclosing COVID-19 pneumonia: a powerful tool in diagnosis</a> (<a href="http://www.wikidata.org/entity/Q91864148">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.047">10.1016/J.JINF.2020.03.047</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864155">Dynamics of faecal SARS-CoV-2 in infected children during the convalescent phase</a> (<a href="http://www.wikidata.org/entity/Q91864155">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.049">10.1016/J.JINF.2020.03.049</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864163">Nosocomial SARS-CoV-2 infection among nurses in Wuhan at a single centre</a> (<a href="http://www.wikidata.org/entity/Q91864163">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.036">10.1016/J.JINF.2020.03.036</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864191">Effect of regular intravenous immunoglobulin therapy on prognosis of severe pneumonia in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91864191">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.044">10.1016/J.JINF.2020.03.044</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864198">Clinical characteristics of coronavirus disease 2019 (COVID-19) in China: A systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91864198">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.041">10.1016/J.JINF.2020.03.041</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864212">Imported COVID-19 Cases Pose New Challenges for China</a> (<a href="http://www.wikidata.org/entity/Q91864212">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.048">10.1016/J.JINF.2020.03.048</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864223">Arterial hypertension and risk of death in patients with COVID-19 infection: systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91864223">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.059">10.1016/J.JINF.2020.03.059</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864229">Lymphocyte subset (CD4+, CD8+) counts reflect the severity of infection and predict the clinical outcomes in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91864229">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.054">10.1016/J.JINF.2020.03.054</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864244">Duration for carrying SARS-CoV-2 in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91864244">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.053">10.1016/J.JINF.2020.03.053</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864250">Neutrophil-to-lymphocyte ratio as an independent risk factor for mortality in hospitalized patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91864250">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.04.002">10.1016/J.JINF.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864257">A potential inhibitory role for integrin in the receptor targeting of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91864257">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.046">10.1016/J.JINF.2020.03.046</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864348">Coronavirus (COVID-19), First Indication of Efficacy of Gene-Eden-VIR/Novirin in SARS-CoV-2 Infections</a> (<a href="http://www.wikidata.org/entity/Q91864348">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105971">10.1016/J.IJANTIMICAG.2020.105971</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864612">COVID-19 in a tertiary hospital from Romania: Epidemiology, preparedness and clinical challenges</a> (<a href="http://www.wikidata.org/entity/Q91864612">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101662">10.1016/J.TMAID.2020.101662</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864631">Rapid Implementation of Inpatient Telepalliative Medicine Consultations during COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91864631">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.04.001">10.1016/J.JPAINSYMMAN.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864645">A comparison of burnout frequency among oncology physicians and nurses working on the front lines and usual wards during the COVID-19 epidemic in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91864645">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.04.008">10.1016/J.JPAINSYMMAN.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864657">Plausibility of therapeutic effects of Rho kinase inhibitors against Severe Acute Respiratory Syndrome Coronavirus 2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91864657">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104808">10.1016/J.PHRS.2020.104808</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864697">A Dermatologic Manifestation of COVID-19: Transient Livedo Reticularis</a> (<a href="http://www.wikidata.org/entity/Q91864697">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.018">10.1016/J.JAAD.2020.04.018</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864704">Adalimumab for Treatment of Hidradenitis Suppurativa During the COVID-19 Pandemic: Safety Considerations</a> (<a href="http://www.wikidata.org/entity/Q91864704">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.030">10.1016/J.JAAD.2020.04.030</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864718">Reply to "COVID-19, syphilis and biologic therapies for psoriasis and psoriatic arthritis: A word of caution"</a> (<a href="http://www.wikidata.org/entity/Q91864718">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.103">10.1016/J.JAAD.2020.03.103</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864722">Reply to "COVID-19 can present with a rash and be mistaken for Dengue": Petechial rash in a patient with COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91864722">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.016">10.1016/J.JAAD.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864730">Biologics for psoriasis during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91864730">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.004">10.1016/J.JAAD.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864737">Various forms of skin rash in COVID-19 : a reply</a> (<a href="http://www.wikidata.org/entity/Q91864737">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.035">10.1016/J.JAAD.2020.04.035</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864744">Does Hydroxychloroquine Combat COVID-19? A Timeline of Evidence</a> (<a href="http://www.wikidata.org/entity/Q91864744">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.031">10.1016/J.JAAD.2020.04.031</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864751">Hydroxychloroquine and ivermectin: a synergistic combination for COVID-19 chemoprophylaxis and/or treatment?</a> (<a href="http://www.wikidata.org/entity/Q91864751">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.017">10.1016/J.JAAD.2020.04.017</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864756">Optimizing Teledermatology Visits for Dermatology Resident Education During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91864756">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.097">10.1016/J.JAAD.2020.03.097</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864769">Back to the Basics: Diluted Bleach for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91864769">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.033">10.1016/J.JAAD.2020.04.033</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864774">Reply to: "Biologics for psoriasis during COVID-19 outbreak"</a> (<a href="http://www.wikidata.org/entity/Q91864774">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.014">10.1016/J.JAAD.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864781">Recommendations on dermatologic surgery during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91864781">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.034">10.1016/J.JAAD.2020.04.034</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864786">Treatment considerations for patients with pemphigus during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91864786">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.005">10.1016/J.JAAD.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864796">SARS-COV-2 infection is likely to be androgen mediated</a> (<a href="http://www.wikidata.org/entity/Q91864796">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.032">10.1016/J.JAAD.2020.04.032</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864934">Novel Approach to Reduce Transmission of COVID-19 During Tracheostomy</a> (<a href="http://www.wikidata.org/entity/Q91864934">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.04.014">10.1016/J.JAMCOLLSURG.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91864951">Surgeons, Ethics, and COVID-19: Early Lessons Learned</a> (<a href="http://www.wikidata.org/entity/Q91864951">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.03.028">10.1016/J.JAMCOLLSURG.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91865037">Positive effects of COVID-19 control measures on influenza prevention</a> (<a href="http://www.wikidata.org/entity/Q91865037">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.009">10.1016/J.IJID.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91865050">Adoption of personal protective measures by ordinary citizens during the COVID-19 outbreak in Japan</a> (<a href="http://www.wikidata.org/entity/Q91865050">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.014">10.1016/J.IJID.2020.04.014</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91865057">Google searches for the keywords of "wash hands" predict the speed of national spread of COVID-19 outbreak among 21 countries</a> (<a href="http://www.wikidata.org/entity/Q91865057">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.020">10.1016/J.BBI.2020.04.020</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91865117">Encephalitis as a clinical manifestation of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91865117">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.017">10.1016/J.BBI.2020.04.017</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91865265">COVID-19 or Lung Cancer: what should we treat?</a> (<a href="http://www.wikidata.org/entity/Q91865265">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.04.001">10.1016/J.JTHO.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91865328">COVID-19 - Considerations for the paediatric rheumatologist</a> (<a href="http://www.wikidata.org/entity/Q91865328">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108420">10.1016/J.CLIM.2020.108420</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91865336">Clinical Features of COVID-19-Related Liver Damage</a> (<a href="http://www.wikidata.org/entity/Q91865336">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.04.002">10.1016/J.CGH.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91872440">The Use of Nonsteroidal Anti-inflammatory Drugs in Urological Practice in the COVID-19 Era: Is "Safe Better than Sorry"?</a> (<a href="http://www.wikidata.org/entity/Q91872440">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.03.033">10.1016/J.EURURO.2020.03.033</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91893899">COVID-19 Research in Brief: 4 April to 10 April, 2020</a> (<a href="http://www.wikidata.org/entity/Q91893899">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41591-020-00009-X">10.1038/D41591-020-00009-X</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91907445">Coronavirus (COVID-19):: Persoonlijke beschermingsmiddelen voor medisch personeel</a> (<a href="http://www.wikidata.org/entity/Q91907445">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12498-020-0733-Z">10.1007/S12498-020-0733-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91909351">Is Sub-Saharan Africa prepared for COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91909351">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S41182-020-00206-X">10.1186/S41182-020-00206-X</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91914424">Reflections on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91914424">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOGN.2020.04.002">10.1016/J.JOGN.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91920600">Molecular Mechanism of Evolution and Human Infection with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91920600">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12040428">10.3390/V12040428</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91922933">A Review of SARS-CoV-2 and the Ongoing Clinical Trials</a> (<a href="http://www.wikidata.org/entity/Q91922933">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21072657">10.3390/IJMS21072657</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91923396">COVID-19: A Brief Overview of the Discovery Clinical Trial</a> (<a href="http://www.wikidata.org/entity/Q91923396">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PH13040065">10.3390/PH13040065</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91926605">Clinical and epidemiologic profile of the initial COVID-19 patients at a tertiary care centre in India</a> (<a href="http://www.wikidata.org/entity/Q91926605">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MONALDI.2020.1294">10.4081/MONALDI.2020.1294</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91931008">Incidence of thrombotic complications in critically ill ICU patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91931008">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.THROMRES.2020.04.013">10.1016/J.THROMRES.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91931325">Can we use interleukin-6 (IL-6) blockade for coronavirus disease 2019 (COVID-19)-induced cytokine release syndrome (CRS)?</a> (<a href="http://www.wikidata.org/entity/Q91931325">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAUT.2020.102452">10.1016/J.JAUT.2020.102452</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91931443">Social media and telemedicine for oral diagnosis and counselling in the COVID-19 era</a> (<a href="http://www.wikidata.org/entity/Q91931443">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104685">10.1016/J.ORALONCOLOGY.2020.104685</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91935604">SARS-CoV-2-encoded nucleocapsid protein acts as a viral suppressor of RNA interference in cells</a> (<a href="http://www.wikidata.org/entity/Q91935604">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11427-020-1692-1">10.1007/S11427-020-1692-1</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91940882">[Distributions of time, place, and population of novel coronavirus disease 2019 (COVID-19) from January 20 to February 10, 2020, in China]</a> (<a href="http://www.wikidata.org/entity/Q91940882">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RCE.2020.04.001">10.1016/J.RCE.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91941037">[Controversy regarding ACE inhibitors / ARBs in Covid-19]</a> (<a href="http://www.wikidata.org/entity/Q91941037">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RECESP.2020.03.014">10.1016/J.RECESP.2020.03.014</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91941045">[Fulminant myocarditis due to COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91941045">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RECESP.2020.04.001">10.1016/J.RECESP.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91945824">The Heart in COVID19: Primary Target or Secondary Bystander?</a> (<a href="http://www.wikidata.org/entity/Q91945824">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACBTS.2020.04.001">10.1016/J.JACBTS.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91945830">COVID-19 for the Cardiologist: A Current Review of the Virology, Clinical Epidemiology, Cardiac and Other Clinical Manifestations and Potential Therapeutic Strategies</a> (<a href="http://www.wikidata.org/entity/Q91945830">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACBTS.2020.04.002">10.1016/J.JACBTS.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91946278">Exploring Personal Protection During High-Risk PCI in a COVID-19 Patient: Impella CP Mechanical Support During ULMCA Bifurcation Stenting</a> (<a href="http://www.wikidata.org/entity/Q91946278">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACCAS.2020.03.006">10.1016/J.JACCAS.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91946286">The Novel Coronavirus Disease (COVID-19) Threat for Patients with Cardiovascular Disease and Cancer</a> (<a href="http://www.wikidata.org/entity/Q91946286">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACCAO.2020.03.001">10.1016/J.JACCAO.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91952681">Oncology in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91952681">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91958218">Ventilation-Perfusion Scans During the Coronavirus Disease 2019 (COVID-19) Outbreak</a> (<a href="http://www.wikidata.org/entity/Q91958218">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACR.2020.03.017">10.1016/J.JACR.2020.03.017</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91958993">Airborne transmission of SARS-CoV-2: The world should face the reality</a> (<a href="http://www.wikidata.org/entity/Q91958993">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENVINT.2020.105730">10.1016/J.ENVINT.2020.105730</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91981739">The Role of YouTube and the Entertainment Industry in Saving Lives by Educating and Mobilizing the Public to Adopt Behaviors for Community Mitigation of COVID-19: Successive Sampling Design Study</a> (<a href="http://www.wikidata.org/entity/Q91981739">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19145">10.2196/19145</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91983463">Correlation Between Relative Nasopharyngeal Virus RNA Load and Lymphocyte Count Disease Severity in Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91983463">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/VIM.2020.0062">10.1089/VIM.2020.0062</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q91991365">Clinical characteristics of 225 patients with COVID-19 in a tertiary Hospital near Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91991365">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104363">10.1016/J.JCV.2020.104363</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92020193">Epidemiological characteristics and clinical features of 32 critical and 67 noncritical cases of COVID-19 in Chengdu</a> (<a href="http://www.wikidata.org/entity/Q92020193">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104366">10.1016/J.JCV.2020.104366</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92020200">Clinical characteristics and risk assessment of newborns born to mothers with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92020200">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104356">10.1016/J.JCV.2020.104356</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92020206">Consistency analysis of COVID-19 nucleic acid tests and the changes of lung CT</a> (<a href="http://www.wikidata.org/entity/Q92020206">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104359">10.1016/J.JCV.2020.104359</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92020253">COVID 19: Impact of lock-down on mental health and tips to overcome</a> (<a href="http://www.wikidata.org/entity/Q92020253">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102088">10.1016/J.AJP.2020.102088</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92023631">The Need of Research Initiatives Amidst and After the Covid-19 Pandemic: A Message from the Editors of the European Journal of Vascular and Endovascular Surgery</a> (<a href="http://www.wikidata.org/entity/Q92023631">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJVS.2020.04.002">10.1016/J.EJVS.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92023723">Acute pulmonary embolism in a patient with COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q92023723">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIII.2020.04.001">10.1016/J.DIII.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92023764">Recommendations for protecting against and mitigating the COVID-19 pandemic in long-term care facilities</a> (<a href="http://www.wikidata.org/entity/Q92023764">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.04.003">10.1016/J.JMII.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92034775">Challenges of Convalescent Plasma Therapy on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92034775">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104358">10.1016/J.JCV.2020.104358</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92034820">COVID-19 pandemic and addiction: Current problems and future concerns</a> (<a href="http://www.wikidata.org/entity/Q92034820">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102064">10.1016/J.AJP.2020.102064</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92034827">Homeless mentally ill people and COVID-19 pandemic: The two-way sword for LMICs</a> (<a href="http://www.wikidata.org/entity/Q92034827">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102067">10.1016/J.AJP.2020.102067</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92036653">Adult cardiac surgery during the COVID-19 Pandemic: A Tiered Patient Triage Guidance Statement</a> (<a href="http://www.wikidata.org/entity/Q92036653">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ATHORACSUR.2020.04.003">10.1016/J.ATHORACSUR.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92036945">Cardiovascular and Logistic Issues Associated With COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92036945">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HLC.2020.03.014">10.1016/J.HLC.2020.03.014</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92040628">Epidemiology and clinical features of COVID-19: A review of current literature</a> (<a href="http://www.wikidata.org/entity/Q92040628">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104357">10.1016/J.JCV.2020.104357</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92049978">The Italian Outbreak of COVID-19: Conditions, Contributors, and Concerns</a> (<a href="http://www.wikidata.org/entity/Q92049978">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MAYOCP.2020.04.003">10.1016/J.MAYOCP.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92050129">Preparedness for COVID-19: in situ simulation to enhance infection control systems in the intensive care unit</a> (<a href="http://www.wikidata.org/entity/Q92050129">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.04.001">10.1016/J.BJA.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92050793">Audiological profile of asymptomatic Covid-19 PCR-positive cases</a> (<a href="http://www.wikidata.org/entity/Q92050793">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJOTO.2020.102483">10.1016/J.AMJOTO.2020.102483</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92083215">COVID-19 admissions calculators: General population and paediatric cohort</a> (<a href="http://www.wikidata.org/entity/Q92083215">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EARLHUMDEV.2020.105043">10.1016/J.EARLHUMDEV.2020.105043</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92089807">Fibreoptic tracheal intubation in COVID-19: not so fast</a> (<a href="http://www.wikidata.org/entity/Q92089807">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.04.005">10.1016/J.BJA.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92116897">Academic Radiology Departmental Operational Strategy Related to the Coronavirus Disease 2019 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92116897">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACR.2020.04.004">10.1016/J.JACR.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92116901">Re: Ventilation-Perfusion Scans During the Coronavirus Disease 2019 (COVID-19) Outbreak</a> (<a href="http://www.wikidata.org/entity/Q92116901">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACR.2020.03.028">10.1016/J.JACR.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92127613">Seven discharged patients turning positive again for SARS-CoV-2 on quantitative RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q92127613">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.03.017">10.1016/J.AJIC.2020.03.017</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92334786">Further Evidence of a Possible Correlation Between the Severity of Covid-19 and BCG Immunization</a> (<a href="http://www.wikidata.org/entity/Q92334786">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20056994">10.1101/2020.04.07.20056994</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q92334789">Safety of hydroxychloroquine, alone and in combination with azithromycin, in light of rapid wide-spread use for COVID-19: a multinational, network cohort and self-controlled case series study</a> (<a href="http://www.wikidata.org/entity/Q92334789">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20054551">10.1101/2020.04.08.20054551</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q94551652">Recommendations for a safety dental care management during SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94551652">edit</a>)</td>
    <td><a href="https://doi.org/10.26633/RPSP.2020.51">10.26633/RPSP.2020.51</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95600647">The severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) envelope (E) protein harbors a conserved BH3-like sequence</a> (<a href="http://www.wikidata.org/entity/Q95600647">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.033522">10.1101/2020.04.09.033522</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95600726">Relative Abundance of SARS-CoV-2 Entry Genes in the Enterocytes of the Lower Gastrointestinal Tract</a> (<a href="http://www.wikidata.org/entity/Q95600726">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.033001">10.1101/2020.04.08.033001</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95600963">Vulnerabilities of the SARS-CoV-2 virus to proteotoxicity – opportunity for repurposed chemotherapy of COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q95600963">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.029488">10.1101/2020.04.07.029488</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95601262">Protocol for a multicentre study of nosocomial SARS-CoV2 transmission The NOSO-COR Project</a> (<a href="http://www.wikidata.org/entity/Q95601262">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20057471">10.1101/2020.04.08.20057471</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95601367">SARS-CoV-2 might manipulate against its host the immunity RNAi/Dicer/Ago system</a> (<a href="http://www.wikidata.org/entity/Q95601367">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.031856">10.1101/2020.04.08.031856</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95601849">The spatial and cell-type distribution of SARS-CoV-2 receptor ACE2 in human and mouse brain</a> (<a href="http://www.wikidata.org/entity/Q95601849">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.030650">10.1101/2020.04.07.030650</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95602811">Spatial modeling cannot currently differentiate SARS-CoV-2 coronavirus and human distributions on the basis of climate in the United States</a> (<a href="http://www.wikidata.org/entity/Q95602811">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.20057281">10.1101/2020.04.08.20057281</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95604609">Gene expression and in situ protein profiling of candidate SARS-CoV-2 receptors in human airway epithelial cells and lung tissue</a> (<a href="http://www.wikidata.org/entity/Q95604609">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.030742">10.1101/2020.04.07.030742</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95604760">Structural basis for the inhibition of SARS-CoV-2 main protease by antineoplastic drug Carmofur</a> (<a href="http://www.wikidata.org/entity/Q95604760">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.09.033233">10.1101/2020.04.09.033233</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95604868">Robust neutralization assay based on SARS-CoV-2 S-bearing vesicular stomatitis virus (VSV) pseudovirus and ACE2-overexpressed BHK21 cells</a> (<a href="http://www.wikidata.org/entity/Q95604868">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.026948">10.1101/2020.04.08.026948</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95605340">Variation in False Negative Rate of RT-PCR Based SARS-CoV-2 Tests by Time Since Exposure</a> (<a href="http://www.wikidata.org/entity/Q95605340">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20051474">10.1101/2020.04.07.20051474</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95605629">Room-temperature-storable PCR Mixes for SARS-CoV-2 Detection</a> (<a href="http://www.wikidata.org/entity/Q95605629">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.029934">10.1101/2020.04.07.029934</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95605952">The aging transcriptome and cellular landscape of the human lung in relation to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95605952">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.030684">10.1101/2020.04.07.030684</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95611861">Analysis of the SARS-CoV-2 spike protein glycan shield: implications for immune recognition</a> (<a href="http://www.wikidata.org/entity/Q95611861">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.030445">10.1101/2020.04.07.030445</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95614404">Optimization of SARS-CoV-2 detection by RT-QPCR without RNA extraction</a> (<a href="http://www.wikidata.org/entity/Q95614404">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.028902">10.1101/2020.04.06.028902</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95615019">Characterizing geographical and temporal dynamics of novel coronavirus SARS-CoV-2 using informative subtype markers</a> (<a href="http://www.wikidata.org/entity/Q95615019">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.030759">10.1101/2020.04.07.030759</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95627265">Decoding the lethal effect of SARS-CoV-2 (novel coronavirus) strains from global perspective: molecular pathogenesis and evolutionary divergence</a> (<a href="http://www.wikidata.org/entity/Q95627265">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.027854">10.1101/2020.04.06.027854</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95627326">Structural Basis for the Inhibition of the RNA-Dependent RNA Polymerase from SARS-CoV-2 by Remdesivir</a> (<a href="http://www.wikidata.org/entity/Q95627326">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.08.032763">10.1101/2020.04.08.032763</a></td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td><a href="https://scholia.toolforge.org/Q95627904">Immunoglobulin fragment F(ab’)2 against RBD potently neutralizes SARS-CoV-2 in vitro</a> (<a href="http://www.wikidata.org/entity/Q95627904">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.029884">10.1101/2020.04.07.029884</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q89975279">Structure of Mpro from COVID-19 virus and discovery of its inhibitors</a> (<a href="http://www.wikidata.org/entity/Q89975279">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2223-Y">10.1038/S41586-020-2223-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q90362729">Role of anaesthesiologists during the coronavirus disease 2019 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q90362729">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.03.022">10.1016/J.BJA.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q90725229">Diagnosing COVID-19: The Disease and Tools for Detection</a> (<a href="http://www.wikidata.org/entity/Q90725229">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSNANO.0C02624">10.1021/ACSNANO.0C02624</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q90754934">Is Regional Anesthesia Safe Enough in Suspected or Confirmed COVID-19 Patients?</a> (<a href="http://www.wikidata.org/entity/Q90754934">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00146">10.1021/ACSCHEMNEURO.0C00146</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91131712">The COVID-19 vaccine development landscape</a> (<a href="http://www.wikidata.org/entity/Q91131712">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41573-020-00073-5">10.1038/D41573-020-00073-5</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91560776">Coronavirus SARS-CoV-2: filtering fact from fiction in the infodemic: Q&A with virologist Professor Urs Greber</a> (<a href="http://www.wikidata.org/entity/Q91560776">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/1873-3468.13784">10.1002/1873-3468.13784</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91592628">Dentists' Awareness, Perception, and Attitude Regarding COVID-19 and Infection Control: Cross-Sectional Study Among Jordanian Dentists</a> (<a href="http://www.wikidata.org/entity/Q91592628">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18798">10.2196/18798</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91592653">Misinformation of COVID-19 on the Internet: Infodemiology Study</a> (<a href="http://www.wikidata.org/entity/Q91592653">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18444">10.2196/18444</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91732014">COVID-19 pandemic: stop panic abandonment of household pets</a> (<a href="http://www.wikidata.org/entity/Q91732014">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA046">10.1093/JTM/TAAA046</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91732119">Keep Taking Your ACE Inhibitors and ARBs During the COVID 19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91732119">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA045">10.1093/JTM/TAAA045</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91736216">COVID-19, Australia: Epidemiology Report 10 (Reporting week to 23:59 AEST 5 April 2020)</a> (<a href="http://www.wikidata.org/entity/Q91736216">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.30">10.33321/CDI.2020.44.30</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91736732">Level of under-reporting including under-diagnosis before the first peak of COVID-19 in various countries: Preliminary Retrospective Results Based on Wavelets and Deterministic Modeling</a> (<a href="http://www.wikidata.org/entity/Q91736732">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.116">10.1017/ICE.2020.116</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91736736">Just the Facts: Recommendations on Point of Care Ultrasound Use and Machine Infection Control During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91736736">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/CEM.2020.364">10.1017/CEM.2020.364</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91738571">Resource Allocation and Decision Making for Pediatric and Congenital Cardiac Catheterization During the Novel Coronavirus SARS-CoV-2 (COVID-19) Pandemic: A U.S. Multi-Institutional Perspective</a> (<a href="http://www.wikidata.org/entity/Q91738571">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91746654">Early virus clearance and delayed antibody response in a case of COVID-19 with a history of co-infection with HIV-1 and HCV</a> (<a href="http://www.wikidata.org/entity/Q91746654">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA408">10.1093/CID/CIAA408</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91746706">Comparative replication and immune activation profiles of SARS-CoV-2 and SARS-CoV in human lungs: an ex vivo study with implications for the pathogenesis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91746706">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA410">10.1093/CID/CIAA410</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91749743">Cardiac and arrhythmic complications in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91749743">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JCE.14479">10.1111/JCE.14479</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91750043">Treating head and neck tumors during the SARS-CoV-2 epidemic, 2019-2020: Sichuan Cancer Hospital</a> (<a href="http://www.wikidata.org/entity/Q91750043">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26161">10.1002/HED.26161</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91750114">Improving staff safety during tracheostomy in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91750114">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26163">10.1002/HED.26163</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91750175">COVID-19 pandemic: Effects and evidence-based recommendations for otolaryngology and head and neck surgery practice</a> (<a href="http://www.wikidata.org/entity/Q91750175">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HED.26164">10.1002/HED.26164</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91750977">Interim Guidance for Basic and Advanced Life Support in Adults, Children, and Neonates With Suspected or Confirmed COVID-19: From the Emergency Cardiovascular Care Committee and Get With the Guidelines®-Resuscitation Adult and Pediatric Task Forces</a> (<a href="http://www.wikidata.org/entity/Q91750977">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047463">10.1161/CIRCULATIONAHA.120.047463</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91750999">Physical inactivity and cardiovascular disease at the time of coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91750999">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2047487320916823">10.1177/2047487320916823</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91752388">Coronavirus-19 Disease (COVID-19) and Decrease in Blood Donation: Experience of Iranian Blood Transfusion Organization (IBTO)</a> (<a href="http://www.wikidata.org/entity/Q91752388">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/VOX.12930">10.1111/VOX.12930</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91752408">False-negative of RT-PCR and prolonged nucleic acid conversion in COVID-19: Rather than recurrence</a> (<a href="http://www.wikidata.org/entity/Q91752408">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25855">10.1002/JMV.25855</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91752437">Role of Nonstructural Proteins in the Pathogenesis of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91752437">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25858">10.1002/JMV.25858</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91752851">Stand Together and Deliver: Challenges and Opportunities for Rheumatology Education During the COVID19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91752851">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ART.41278">10.1002/ART.41278</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91753407">COVID-19, or the triumph of monogamy?</a> (<a href="http://www.wikidata.org/entity/Q91753407">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0391-1977.20.03207-1">10.23736/S0391-1977.20.03207-1</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91758689">Obesity in patients younger than 60 years is a risk factor for Covid-19 hospital admission</a> (<a href="http://www.wikidata.org/entity/Q91758689">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA415">10.1093/CID/CIAA415</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91758697">Prediction for Progression Risk in Patients with COVID-19 Pneumonia: the CALL Score</a> (<a href="http://www.wikidata.org/entity/Q91758697">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA414">10.1093/CID/CIAA414</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91758715">Predictors of refractory Coronavirus disease (COVID-19) pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91758715">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA409">10.1093/CID/CIAA409</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91758728">Factors associated with prolonged viral RNA shedding in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91758728">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA351">10.1093/CID/CIAA351</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91759996">A primer on viral-associated olfactory loss in the era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91759996">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ALR.22578">10.1002/ALR.22578</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91760137">Impact of the COVID-19 Pandemic on the Urologist's clinical practice in Brazil: a management guideline proposal for low- and middle-income countries during the crisis period</a> (<a href="http://www.wikidata.org/entity/Q91760137">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/S1677-5538.IBJU.2020.04.03">10.1590/S1677-5538.IBJU.2020.04.03</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91760922">COVID-19 Exposes the Cracks in Our Already Fragile Mental Health System</a> (<a href="http://www.wikidata.org/entity/Q91760922">edit</a>)</td>
    <td><a href="https://doi.org/10.2105/AJPH.2020.305699">10.2105/AJPH.2020.305699</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91760977">Cardiopulmonary Resuscitation During the COVID-19 Pandemic: A View from Trainees on the Frontline</a> (<a href="http://www.wikidata.org/entity/Q91760977">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047260">10.1161/CIRCULATIONAHA.120.047260</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91761040">Will Complement Inhibition be the New Target in Treating COVID-19 Related Systemic Thrombosis?</a> (<a href="http://www.wikidata.org/entity/Q91761040">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047419">10.1161/CIRCULATIONAHA.120.047419</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91761060">Self-Isolation Compliance In The COVID-19 Era Influenced By Compensation: Findings From A Recent Survey In Israel</a> (<a href="http://www.wikidata.org/entity/Q91761060">edit</a>)</td>
    <td><a href="https://doi.org/10.1377/HLTHAFF.2020.00382">10.1377/HLTHAFF.2020.00382</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91761257">Salivary Glands: Potential Reservoirs for COVID-19 Asymptomatic Infection</a> (<a href="http://www.wikidata.org/entity/Q91761257">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0022034520918518">10.1177/0022034520918518</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91763180">Awareness, Attitudes, and Actions Related to COVID-19 Among Adults With Chronic Conditions at the Onset of the U.S. Outbreak: A Cross-sectional Survey</a> (<a href="http://www.wikidata.org/entity/Q91763180">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1239">10.7326/M20-1239</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91763207">Generalizability of COVID-19 Clinical Prediction Models</a> (<a href="http://www.wikidata.org/entity/Q91763207">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA417">10.1093/CID/CIAA417</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91763222">Food Safety and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91763222">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5877">10.1001/JAMA.2020.5877</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91763236">Annals On Call - COVID-19: Is Chloroquine the Answer?</a> (<a href="http://www.wikidata.org/entity/Q91763236">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/A20-0003">10.7326/A20-0003</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91763250">Ensuring Access to Medications in the US During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91763250">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6016">10.1001/JAMA.2020.6016</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91763708">Response of a European surgical department to the COVID-19 crisis</a> (<a href="http://www.wikidata.org/entity/Q91763708">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20241">10.4414/SMW.2020.20241</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91763799">Delivery in pregnant women infected with SARS-CoV-2: A fast review</a> (<a href="http://www.wikidata.org/entity/Q91763799">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13166">10.1002/IJGO.13166</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91765238">Commentary: Challenges for PhD students during COVID-19 pandemic: Turning crisis into an opportunity</a> (<a href="http://www.wikidata.org/entity/Q91765238">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BMB.21351">10.1002/BMB.21351</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91765372">High prevalence of obesity in severe acute respiratory syndrome coronavirus-2 (SARS-CoV-2) requiring invasive mechanical ventilation</a> (<a href="http://www.wikidata.org/entity/Q91765372">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22831">10.1002/OBY.22831</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91765827">Abortion during the Covid-19 Pandemic - Ensuring Access to an Essential Health Service</a> (<a href="http://www.wikidata.org/entity/Q91765827">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2008006">10.1056/NEJMP2008006</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91765833">Disease Control, Civil Liberties, and Mass Testing - Calibrating Restrictions during the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91765833">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2007637">10.1056/NEJMP2007637</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91775127">Pediatric Endocrinology in the Time of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91775127">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507703">10.1159/000507703</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91775156">Mental Health and Psychosocial Problems of Medical Health Workers during the COVID-19 Epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q91775156">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507639">10.1159/000507639</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91782827">COVID-19 the showdown for mass casualty preparedness and management: the Cassandra Syndrome</a> (<a href="http://www.wikidata.org/entity/Q91782827">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13017-020-00304-5">10.1186/S13017-020-00304-5</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785082">Covid-19: Staff at Nightingale Hospital in London get wellbeing area courtesy of John Lewis</a> (<a href="http://www.wikidata.org/entity/Q91785082">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1451">10.1136/BMJ.M1451</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785088">Clinicians are leading service reconfiguration to cope with covid-19</a> (<a href="http://www.wikidata.org/entity/Q91785088">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1444">10.1136/BMJ.M1444</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785144">Face masks for the public during the covid-19 crisis</a> (<a href="http://www.wikidata.org/entity/Q91785144">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1435">10.1136/BMJ.M1435</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785260">Covid-19: should the public wear face masks?</a> (<a href="http://www.wikidata.org/entity/Q91785260">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1442">10.1136/BMJ.M1442</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785301">Covid-19: Doctors and nurses donate samples to study disease</a> (<a href="http://www.wikidata.org/entity/Q91785301">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1446">10.1136/BMJ.M1446</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785308">Covid-19: Quarantine works when introduced early alongside other measures, finds review</a> (<a href="http://www.wikidata.org/entity/Q91785308">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1450">10.1136/BMJ.M1450</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785361">COVID-19 and the gastrointestinal tract: more than meets the eye</a> (<a href="http://www.wikidata.org/entity/Q91785361">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321195">10.1136/GUTJNL-2020-321195</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785486">Self-screening to reduce medical resource consumptions facing the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91785486">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/EMERMED-2020-209647">10.1136/EMERMED-2020-209647</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785759">COVID-19: community CPAP and NIV should be stopped unless medically necessary to support life</a> (<a href="http://www.wikidata.org/entity/Q91785759">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/THORAXJNL-2020-214890">10.1136/THORAXJNL-2020-214890</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91785764">Case for continuing community NIV and CPAP during the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q91785764">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/THORAXJNL-2020-214913">10.1136/THORAXJNL-2020-214913</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91786171">Covid-19: Japan declares state of emergency as Tokyo cases soar</a> (<a href="http://www.wikidata.org/entity/Q91786171">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1447">10.1136/BMJ.M1447</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91787258">Impact of COVID-19 on Children and Pediatricians</a> (<a href="http://www.wikidata.org/entity/Q91787258">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91787267">Serial Computed Tomography Manifestations in a Child with Coronavirus Disease (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91787267">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91787273">Coronavirus Disease (COVID-19) in Children - What We Know So Far and What We Do Not?</a> (<a href="http://www.wikidata.org/entity/Q91787273">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91787978">When COVID-19 meets centralized, personalized power</a> (<a href="http://www.wikidata.org/entity/Q91787978">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41562-020-0872-3">10.1038/S41562-020-0872-3</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91788027">Kidney involvement in COVID-19 and rationale for extracorporeal therapies</a> (<a href="http://www.wikidata.org/entity/Q91788027">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41581-020-0284-7">10.1038/S41581-020-0284-7</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91788035">COVID-19: immunopathology and its implications for therapy</a> (<a href="http://www.wikidata.org/entity/Q91788035">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0308-3">10.1038/S41577-020-0308-3</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91788098">Lopinavir-ritonavir in severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91788098">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0849-9">10.1038/S41591-020-0849-9</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91788103">Clinical and epidemiological characteristics of children with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91788103">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0846-Z">10.1038/S41591-020-0846-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91788107">Spread of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91788107">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0850-3">10.1038/S41591-020-0850-3</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91788111">Virological assessment of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91788111">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0848-X">10.1038/S41591-020-0848-X</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91788159">If the world fails to protect the economy, COVID-19 will damage health not just now but also in the future</a> (<a href="http://www.wikidata.org/entity/Q91788159">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0863-Y">10.1038/S41591-020-0863-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91788166">A framework for identifying regional outbreak and spread of COVID-19 from one-minute population-wide surveys</a> (<a href="http://www.wikidata.org/entity/Q91788166">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0857-9">10.1038/S41591-020-0857-9</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91796623">Inhibitors of the renin-angiotensin system and SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91796623">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00059-020-04920-4">10.1007/S00059-020-04920-4</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91797510">Inpatient and outpatient case prioritization for patients with neuro-oncologic disease amid the COVID-19 pandemic: general guidance for neuro-oncology practitioners from the AANS/CNS Tumor Section and Society for Neuro-Oncology</a> (<a href="http://www.wikidata.org/entity/Q91797510">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11060-020-03488-7">10.1007/S11060-020-03488-7</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91797671">SARS-CoV-2 and Europe: timing of containment measures for outbreak control</a> (<a href="http://www.wikidata.org/entity/Q91797671">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15010-020-01420-9">10.1007/S15010-020-01420-9</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91798637">Operating Room Guide for Confirmed or Suspected COVID-19 Pregnant Patients Requiring Cesarean Delivery</a> (<a href="http://www.wikidata.org/entity/Q91798637">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1709683">10.1055/S-0040-1709683</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91798644">Corticosteroid Guidance for Pregnancy during COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91798644">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1709684">10.1055/S-0040-1709684</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91798652">[SARS CoV-2/COVID-19: Evidence-Based Recommendation on Diagnosis and Therapy]</a> (<a href="http://www.wikidata.org/entity/Q91798652">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1146-8674">10.1055/A-1146-8674</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91798657">[Obstetric Anesthesia During the SARS-CoV-2 Pandemic - a Brief Overview of Published Recommendations for Action by National and International Specialist Societies and Committees]</a> (<a href="http://www.wikidata.org/entity/Q91798657">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1144-5562">10.1055/A-1144-5562</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91798763">Chirurgische Aspekte zur Tracheostomie bei Covid-19 positiven Patienten – Stellungnahme im Auftrag der Deutschen Gesellschaft für HNO-Heilkunde, Kopf- und Halschirurgie (DGHNO-KHC) und der AG Laryngologie & Trachealerkrankungen</a> (<a href="http://www.wikidata.org/entity/Q91798763">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1151-7932">10.1055/A-1151-7932</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91798769">[COVID-19 Crisis: Early Observations on a Pandemic's Psychiatric Problems]</a> (<a href="http://www.wikidata.org/entity/Q91798769">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1147-2889">10.1055/A-1147-2889</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91799575">Slowdown of urology residents' learning curve during COVID-19 emergency</a> (<a href="http://www.wikidata.org/entity/Q91799575">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJU.15076">10.1111/BJU.15076</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91800561">An Urgent Need for "Common Cold Units" to Study Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91800561">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0246">10.4269/AJTMH.20-0246</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91816120">Whose life to save? Scarce resources allocation in the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91816120">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/MEDETHICS-2020-106227">10.1136/MEDETHICS-2020-106227</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91826129">A Spanish-translated clinical algorithm for management of suspected SARS-CoV-2 infection in pregnant women</a> (<a href="http://www.wikidata.org/entity/Q91826129">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30285-1">10.1016/S1473-3099(20)30285-1</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91826136">Attention should be paid to venous thromboembolism prophylaxis in the management of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91826136">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-3026(20)30109-5">10.1016/S2352-3026(20)30109-5</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91826142">Trials of anti-tumour necrosis factor therapy for COVID-19 are urgently needed</a> (<a href="http://www.wikidata.org/entity/Q91826142">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30858-8">10.1016/S0140-6736(20)30858-8</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91826156">COVID-19 and risks to the supply and quality of tests, drugs, and vaccines</a> (<a href="http://www.wikidata.org/entity/Q91826156">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30136-4">10.1016/S2214-109X(20)30136-4</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91826163">Delayed access or provision of care in Italy resulting from fear of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91826163">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30108-5">10.1016/S2352-4642(20)30108-5</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91826169">COVID-19 in long-term liver transplant patients: preliminary experience from an Italian transplant centre in Lombardy</a> (<a href="http://www.wikidata.org/entity/Q91826169">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30116-3">10.1016/S2468-1253(20)30116-3</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91826174">COVID-19: Respiratory support outside the intensive care unit</a> (<a href="http://www.wikidata.org/entity/Q91826174">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30176-4">10.1016/S2213-2600(20)30176-4</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91826179">Challenges in lung cancer therapy during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91826179">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30170-3">10.1016/S2213-2600(20)30170-3</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91827893">SARS-Cov-2 in Spanish Intensive Care: Early Experience with 15-day Survival In Vitoria</a> (<a href="http://www.wikidata.org/entity/Q91827893">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACCPM.2020.04.001">10.1016/J.ACCPM.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828022">In silico studies on therapeutic agents for COVID-19: Drug repurposing approach</a> (<a href="http://www.wikidata.org/entity/Q91828022">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.117652">10.1016/J.LFS.2020.117652</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828069">Knowledge, attitude and practice regarding COVID-19 among health care workers in Henan, China</a> (<a href="http://www.wikidata.org/entity/Q91828069">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.012">10.1016/J.JHIN.2020.04.012</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828082">Preventing the Transmission of COVID-19 Amongst Healthcare Workers</a> (<a href="http://www.wikidata.org/entity/Q91828082">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.008">10.1016/J.JHIN.2020.04.008</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828090">Body Temperature Measurement to Prevent Pandemic COVID-19 in Hospitals in Taiwan: Repeated Measurement is Necessary</a> (<a href="http://www.wikidata.org/entity/Q91828090">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.004">10.1016/J.JHIN.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828208">Medically-Necessary, Time-Sensitive Procedures: A Scoring System to Ethically and Efficiently Manage Resource Scarcity and Provider Risk During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91828208">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.04.011">10.1016/J.JAMCOLLSURG.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828213">Rapid Response of an Academic Surgical Department to the COVID-19 Pandemic: Implications for Patients, Surgeons, and the Community</a> (<a href="http://www.wikidata.org/entity/Q91828213">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.04.007">10.1016/J.JAMCOLLSURG.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828217">Ethical Rationing of Personal Protective Equipment to Minimize Moral Residue During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91828217">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.03.031">10.1016/J.JAMCOLLSURG.2020.03.031</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828220">Ethics in the Time of Coronavirus: Recommendations in the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91828220">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.04.004">10.1016/J.JAMCOLLSURG.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828226">Surgical Response to COVID-19 Pandemic: A Singapore Perspective</a> (<a href="http://www.wikidata.org/entity/Q91828226">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.04.003">10.1016/J.JAMCOLLSURG.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828230">Ongoing Lessons During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91828230">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.04.005">10.1016/J.JAMCOLLSURG.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828383">COVID-19 and dengue fever: A dangerous combination for the health system in Brazil</a> (<a href="http://www.wikidata.org/entity/Q91828383">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101659">10.1016/J.TMAID.2020.101659</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828389">COVID-19: Travel health and the implications for sub -Saharan Africa</a> (<a href="http://www.wikidata.org/entity/Q91828389">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101645">10.1016/J.TMAID.2020.101645</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828397">A cross-sectional comparison of epidemiological and clinical features of patients with coronavirus disease (COVID-19) in Wuhan and outside Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91828397">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101664">10.1016/J.TMAID.2020.101664</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828431">COVID-19 and diabetes: Knowledge in progress</a> (<a href="http://www.wikidata.org/entity/Q91828431">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108142">10.1016/J.DIABRES.2020.108142</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828601">Creating Dermatology Guidelines for Covid-19: The Pitfalls of Applying Evidence Based Medicine to an Emerging Infectious Disease</a> (<a href="http://www.wikidata.org/entity/Q91828601">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.04.002">10.1016/J.JAAD.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828609">The use of Janus kinase inhibitors in the time of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91828609">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.099">10.1016/J.JAAD.2020.03.099</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91828622">Sexual transmission of SARS-CoV-2: a new possible route of infection?</a> (<a href="http://www.wikidata.org/entity/Q91828622">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.098">10.1016/J.JAAD.2020.03.098</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91829032">Health-Related Quality of Life in Common Variable Immunodeficiency Italian Patients Switched to Remote Assistance During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91829032">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.04.003">10.1016/J.JAIP.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91829121">French Sarcoma Group proposals for management of sarcoma patients during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91829121">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.03.308">10.1016/J.ANNONC.2020.03.308</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91829127">Testing for COVID-19 in lung cancer patients</a> (<a href="http://www.wikidata.org/entity/Q91829127">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.04.002">10.1016/J.ANNONC.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91829534">COVID-19: Initial experience of an international group of hand surgeons</a> (<a href="http://www.wikidata.org/entity/Q91829534">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HANSUR.2020.04.001">10.1016/J.HANSUR.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91837375">Considerations in the Triage of Urologic Surgeries During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91837375">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.03.027">10.1016/J.EURURO.2020.03.027</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91838246">Human biases and the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91838246">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ICCN.2020.102861">10.1016/J.ICCN.2020.102861</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91853576">[Managing patients in dialysis and with kidney transplant infected with Covid-19]</a> (<a href="http://www.wikidata.org/entity/Q91853576">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91853581">An account of the first hours of the Covid-19 epidemic at the Nephrology Unit in Lodi (Lombardy)</a> (<a href="http://www.wikidata.org/entity/Q91853581">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91853587">Covid-19 and its impact on nephropathic patients: the experience at Ospedale "Guglielmo da Saliceto" in Piacenza</a> (<a href="http://www.wikidata.org/entity/Q91853587">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91853592">[Covid-19 in patients on dialysis: infection prevention and control strategies]</a> (<a href="http://www.wikidata.org/entity/Q91853592">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91858316">One Academic Health System's Early (and Ongoing) Experience Responding to COVID-19: Recommendations From the Initial Epicenter of the Pandemic in the United States</a> (<a href="http://www.wikidata.org/entity/Q91858316">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ACM.0000000000003410">10.1097/ACM.0000000000003410</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91858453">Provider Burnout and Fatigue During the COVID-19 Pandemic: Lessons Learned from a High-Volume Intensive Care Unit</a> (<a href="http://www.wikidata.org/entity/Q91858453">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004866">10.1213/ANE.0000000000004866</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91858557">Incidental CT Findings Suspicious for Covid-19 Associated Pneumonia on Nuclear Medicine Exams: Recognition and Management Plan</a> (<a href="http://www.wikidata.org/entity/Q91858557">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RLU.0000000000003100">10.1097/RLU.0000000000003100</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91858714">Rapid COVID-19-related Clinical Adaptations and Unanticipated Risks</a> (<a href="http://www.wikidata.org/entity/Q91858714">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ALN.0000000000003333">10.1097/ALN.0000000000003333</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91858735">What's Old is New! Similarities Between SARS-CoV-2 and HIV</a> (<a href="http://www.wikidata.org/entity/Q91858735">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JNC.0000000000000174">10.1097/JNC.0000000000000174</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91860253">Rehospitalization of a Recovered Coronavirus Disease 19 (COVID-19) Child With Positive Nucleic Acid Detection</a> (<a href="http://www.wikidata.org/entity/Q91860253">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002690">10.1097/INF.0000000000002690</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91863953">Considerations for Drug Interactions on QTc in Exploratory COVID-19 (Coronavirus Disease 2019) Treatment</a> (<a href="http://www.wikidata.org/entity/Q91863953">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.04.016">10.1016/J.JACC.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91863962">Reduction in ST-Segment Elevation Cardiac Catheterization Laboratory Activations in the United States during COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91863962">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.04.011">10.1016/J.JACC.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91866223">COVID-19 as a factor influencing air pollution?</a> (<a href="http://www.wikidata.org/entity/Q91866223">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENVPOL.2020.114466">10.1016/J.ENVPOL.2020.114466</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91866455">COVID-19: From bench to bed side</a> (<a href="http://www.wikidata.org/entity/Q91866455">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.04.011">10.1016/J.DSX.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91866459">Comorbidities in COVID-19: Outcomes in hypertensive cohort and controversies with renin angiotensin system blockers</a> (<a href="http://www.wikidata.org/entity/Q91866459">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.03.016">10.1016/J.DSX.2020.03.016</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91868295">scRNA-seq Profiling of Human Testes Reveals the Presence of the ACE2 Receptor, A Target for SARS-CoV-2 Infection in Spermatogonia, Leydig and Sertoli Cells</a> (<a href="http://www.wikidata.org/entity/Q91868295">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CELLS9040920">10.3390/CELLS9040920</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91869355">Mesenchymal Stromal Cell Secretome for Severe COVID-19 Infections: Premises for the Therapeutic Use</a> (<a href="http://www.wikidata.org/entity/Q91869355">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CELLS9040924">10.3390/CELLS9040924</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91897515">Top Concerns of Tweeters During the COVID-19 Pandemic: Infoveillance Study</a> (<a href="http://www.wikidata.org/entity/Q91897515">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19016">10.2196/19016</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91897535">Cloud-Based System for Effective Surveillance and Control of COVID-19: Useful Experiences From Hubei, China</a> (<a href="http://www.wikidata.org/entity/Q91897535">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18948">10.2196/18948</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91902206">Covid -19 in der Praxis</a> (<a href="http://www.wikidata.org/entity/Q91902206">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00060-020-7053-X">10.1007/S00060-020-7053-X</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91914454">An Infectious cDNA Clone of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91914454">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHOM.2020.04.004">10.1016/J.CHOM.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91931144">Ongoing Clinical Trials for the Management of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91931144">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TIPS.2020.03.006">10.1016/J.TIPS.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91931931">Clinical and surgical consequences of the COVID-19 pandemic for patients with pediatric urological problems: Statement of the EAU guidelines panel for paediatric urology, March 30 2020</a> (<a href="http://www.wikidata.org/entity/Q91931931">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPUROL.2020.04.007">10.1016/J.JPUROL.2020.04.007</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91941298">Biological and Epidemiological Trends in the Prevalence and Mortality due to Outbreaks of Novel Coronavirus COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91941298">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JKSUS.2020.04.004">10.1016/J.JKSUS.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91941329">Preventive measures and management of COVID-19 in pregnancy</a> (<a href="http://www.wikidata.org/entity/Q91941329">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40267-020-00725-X">10.1007/S40267-020-00725-X</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91943433">[Re: "Strategy for the practice of digestive and oncological surgery during the Covid-19 epidemic"]</a> (<a href="http://www.wikidata.org/entity/Q91943433">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCHIRV.2020.04.005">10.1016/J.JCHIRV.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91945799">Southern Italy: How the supply of radiation therapy, patient outcomes, and risk to health care providers have changed during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91945799">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.03.016">10.1016/J.ADRO.2020.03.016</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91945953">Collapsing Glomerulopathy in a Patient With Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91945953">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EKIR.2020.04.002">10.1016/J.EKIR.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91946176">Pathogenic Priming Likely Contributes to Serious and Critical Illness and Mortality in COVID-19 via Autoimmunity</a> (<a href="http://www.wikidata.org/entity/Q91946176">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTAUTO.2020.100051">10.1016/J.JTAUTO.2020.100051</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91946194">COVID-19 infection among asymptomatic and symptomatic pregnant women: Two weeks of confirmed presentations to an affiliated pair of New York City hospitals</a> (<a href="http://www.wikidata.org/entity/Q91946194">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOGMF.2020.100118">10.1016/J.AJOGMF.2020.100118</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91960119">Schizophrenia and COVID-19: risks and recommendations</a> (<a href="http://www.wikidata.org/entity/Q91960119">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/1516-4446-2020-0010">10.1590/1516-4446-2020-0010</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91960514">Structured thoracic computed tomography report for COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91960514">edit</a>)</td>
    <td><a href="https://doi.org/10.31744/EINSTEIN_JOURNAL/2020ED5720">10.31744/EINSTEIN_JOURNAL/2020ED5720</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91960668">Personality differences and COVID-19: are extroversion and conscientiousness personality traits associated with engagement with containment measures?</a> (<a href="http://www.wikidata.org/entity/Q91960668">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/2237-6089-2020-0029">10.1590/2237-6089-2020-0029</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91960720">Presentation of pulmonary infection on CT in COVID-19: initial experience in Brazil</a> (<a href="http://www.wikidata.org/entity/Q91960720">edit</a>)</td>
    <td><a href="https://doi.org/10.36416/1806-3756/E20200121">10.36416/1806-3756/E20200121</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91961051">Nonpharmaceutical interventions for tackling the COVID-19 epidemic in Brazil</a> (<a href="http://www.wikidata.org/entity/Q91961051">edit</a>)</td>
    <td><a href="https://doi.org/10.5123/S1679-49742020000200009">10.5123/S1679-49742020000200009</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91968149">Foot and Ankle Surgery during COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91968149">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.FAS.2020.04.002">10.1016/J.FAS.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91989292">Three lessons for the COVID-19 response from pandemic HIV</a> (<a href="http://www.wikidata.org/entity/Q91989292">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-3018(20)30110-7">10.1016/S2352-3018(20)30110-7</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91991326">Diabetes in COVID-19: Prevalence, pathophysiology, prognosis and practical considerations</a> (<a href="http://www.wikidata.org/entity/Q91991326">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.04.004">10.1016/J.DSX.2020.04.004</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q91996443">Considerations for the Treatment of Oesophageal Cancer With Radiotherapy During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91996443">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLON.2020.04.001">10.1016/J.CLON.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92017614">A Pinch of Prevention is Worth a Pound of Cure: Proactive Dentistry in the Wake of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92017614">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOMS.2020.03.036">10.1016/J.JOMS.2020.03.036</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92017626">The Financial Impact of COVID-19 on Our Practice</a> (<a href="http://www.wikidata.org/entity/Q92017626">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOMS.2020.03.045">10.1016/J.JOMS.2020.03.045</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92023116">Extubation of patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92023116">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.03.016">10.1016/J.BJA.2020.03.016</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92033213">Virtual Learning during the COVID-19 Pandemic: A Disruptive Technology in Graduate Medical Education</a> (<a href="http://www.wikidata.org/entity/Q92033213">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.04.015">10.1016/J.JACC.2020.04.015</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92033221">Adapting the Educational Environment for Cardiovascular Fellows-in-Training During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92033221">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.04.013">10.1016/J.JACC.2020.04.013</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92034212">Impact of meteorological factors on the COVID-19 transmission: A multi-city study in China</a> (<a href="http://www.wikidata.org/entity/Q92034212">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138513">10.1016/J.SCITOTENV.2020.138513</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92040609">Diabetic patients with COVID-19 infection are at higher risk of ICU admission and poor short-term outcome</a> (<a href="http://www.wikidata.org/entity/Q92040609">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104354">10.1016/J.JCV.2020.104354</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92040618">Coagulation disorders in coronavirus infected patients: COVID-19, SARS-CoV-1, MERS-CoV and lessons from the past</a> (<a href="http://www.wikidata.org/entity/Q92040618">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104362">10.1016/J.JCV.2020.104362</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92051333">French consensus regarding precautions during tracheostomy and post-tracheostomy care in the context of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92051333">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANORL.2020.04.006">10.1016/J.ANORL.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92061101">Epidemiologic and Clinical Characteristics of 26 Cases of COVID-19 Arising from Patient-to-Patient Transmission in Liaocheng, China</a> (<a href="http://www.wikidata.org/entity/Q92061101">edit</a>)</td>
    <td><a href="https://doi.org/10.2147/CLEP.S249903">10.2147/CLEP.S249903</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92083239">Clinical features and short-term outcomes of 221 patients with COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q92083239">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104364">10.1016/J.JCV.2020.104364</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92119062">Acute stress, behavioural symptoms and mood states among school-age children with attention-deficit/hyperactive disorder during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92119062">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102077">10.1016/J.AJP.2020.102077</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92129215">Tracking the impact of interventions against COVID-19 in absence of extensive testing</a> (<a href="http://www.wikidata.org/entity/Q92129215">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_864_20">10.4103/IJMR.IJMR_864_20</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q92329446">The fight against COVID-19 and the restoration of trust in Chinese medical professionals</a> (<a href="http://www.wikidata.org/entity/Q92329446">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102072">10.1016/J.AJP.2020.102072</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q94472610">A single center observational study of the clinical characteristics and short-term outcome of 20 kidney transplant patients admitted for SARS-CoV2 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q94472610">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.KINT.2020.04.002">10.1016/J.KINT.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q95606600">Absence of SARS-CoV-2 infection in cats and dogs in close contact with a cluster of COVID-19 patients in a veterinary campus</a> (<a href="http://www.wikidata.org/entity/Q95606600">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.029090">10.1101/2020.04.07.029090</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q95625219">Sequence-based prediction of vaccine targets for inducing T cell responses to SARS-CoV-2 utilizing the bioinformatics predictor RECON</a> (<a href="http://www.wikidata.org/entity/Q95625219">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.027805">10.1101/2020.04.06.027805</a></td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td><a href="https://scholia.toolforge.org/Q95626014">The IMPDH inhibitor merimepodib suppresses SARS-CoV-2 replication in vitro</a> (<a href="http://www.wikidata.org/entity/Q95626014">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.028589">10.1101/2020.04.07.028589</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q83567432">Coronavirus latest: global infections surge past 30,000</a> (<a href="http://www.wikidata.org/entity/Q83567432">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00154-W">10.1038/D41586-020-00154-W</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q90791245">Letter to the Editor Regarding the Viewpoint "Evidence of the COVID-19 Virus Targeting the CNS: Tissue Distribution, Host-Virus Interaction, and Proposed Neurotropic Mechanism"</a> (<a href="http://www.wikidata.org/entity/Q90791245">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00174">10.1021/ACSCHEMNEURO.0C00174</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91702422">First impact on services and their preparation. "Instant paper from the field" on rehabilitation answers to the Covid-19 emergency</a> (<a href="http://www.wikidata.org/entity/Q91702422">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S1973-9087.20.06303-0">10.23736/S1973-9087.20.06303-0</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91703665">Angiotensin Converting Enzyme 2: SARS-CoV-2 Receptor and Regulator of the Renin-Angiotensin System</a> (<a href="http://www.wikidata.org/entity/Q91703665">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCRESAHA.120.317015">10.1161/CIRCRESAHA.120.317015</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91714998">Inquiring into Benefits of Independent Activation of Non-Classical Renin-Angiotensin System in the Clinical Prognosis and Reduction of COVID-19 mortality</a> (<a href="http://www.wikidata.org/entity/Q91714998">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA402">10.1093/CID/CIAA402</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91715037">PCR Assays Turned Positive in 25 Discharged COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q91715037">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA398">10.1093/CID/CIAA398</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91717159">Why Only Test Symptomatic Patients? Consider Random Screening for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91717159">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40258-020-00579-4">10.1007/S40258-020-00579-4</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91718434">Call for Papers: The pathophysiology of COVID-19 and SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91718434">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPLUNG.00136.2020">10.1152/AJPLUNG.00136.2020</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91718475">ANNALS EXPRESS: Electrolyte Imbalances in Patients with Severe Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91718475">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0004563220922255">10.1177/0004563220922255</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91718627">The Lebanese Society of Medical Oncology (LSMO) statement on the care of patients with cancer during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91718627">edit</a>)</td>
    <td><a href="https://doi.org/10.2217/FON-2020-0252">10.2217/FON-2020-0252</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91718730">SECURE-Psoriasis: A de-identified registry of psoriasis patients diagnosed with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91718730">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1753996">10.1080/09546634.2020.1753996</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91718950">Targeting SARS-CoV-2: A Systematic Drug Repurposing Approach to Identify Promising Inhibitors Against 3C-like Proteinase and 2'-O-RiboseMethyltransferase</a> (<a href="http://www.wikidata.org/entity/Q91718950">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1753577">10.1080/07391102.2020.1753577</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719430">Inside the heart of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91719430">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CVR/CVAA086">10.1093/CVR/CVAA086</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719606">COVID-19 precautions: easier said than done when patients are homeless</a> (<a href="http://www.wikidata.org/entity/Q91719606">edit</a>)</td>
    <td><a href="https://doi.org/10.5694/MJA2.50571">10.5694/MJA2.50571</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719745">Corticosteroid treatment of patients with coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91719745">edit</a>)</td>
    <td><a href="https://doi.org/10.5694/MJA2.50577">10.5694/MJA2.50577</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719768">Analyzing situational awareness through public opinion to predict adoption of social distancing amid pandemic COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91719768">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25840">10.1002/JMV.25840</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719787">Reporting of all cardiac medications and their outcome in COVID - 19</a> (<a href="http://www.wikidata.org/entity/Q91719787">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25843">10.1002/JMV.25843</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719793">Comment on "Organ-protective Effect of Angiotensin-converting Enzyme 2 and its Effect on the Prognosis of COVID-19"</a> (<a href="http://www.wikidata.org/entity/Q91719793">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25848">10.1002/JMV.25848</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719800">Reply to Comments on 'Co-infection of SARS-CoV-2 and HIV in a patient in Wuhan city, China'</a> (<a href="http://www.wikidata.org/entity/Q91719800">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25838">10.1002/JMV.25838</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719850">Patterns of heart Injury in COVID - 19 and relation to outcome</a> (<a href="http://www.wikidata.org/entity/Q91719850">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25847">10.1002/JMV.25847</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719870">Mask is the possible key for self-isolation in COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91719870">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25846">10.1002/JMV.25846</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91719991">Vaso-occlusive Crisis and Acute Chest Syndrome in Sickle Cell Disease due to 2019 Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91719991">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25821">10.1002/AJH.25821</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91720242">Special considerations for the management of COVID-19 pediatric patients in the operating room and pediatric intensive care unit in a tertiary hospital in Singapore</a> (<a href="http://www.wikidata.org/entity/Q91720242">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PAN.13863">10.1111/PAN.13863</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91720419">IV anakinra for macrophage activation syndrome may hold lessons for treatment of cytokine storm in the setting of COVID19</a> (<a href="http://www.wikidata.org/entity/Q91720419">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ACR2.11140">10.1002/ACR2.11140</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91720865">Rapid progression of lung inflammatory infiltrates in SARS-CoV-2 infection in a young man</a> (<a href="http://www.wikidata.org/entity/Q91720865">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15290">10.20452/PAMW.15290</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91721049">Clinical Course and Outcomes of 344 Intensive Care Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91721049">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202003-0736LE">10.1164/RCCM.202003-0736LE</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91721080">COVID-19 and Lessons to be Learned from Prior Coronavirus Outbreaks</a> (<a href="http://www.wikidata.org/entity/Q91721080">edit</a>)</td>
    <td><a href="https://doi.org/10.1513/ANNALSATS.202002-149PS">10.1513/ANNALSATS.202002-149PS</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91721458">Policies and Guidelines for COVID-19 Preparedness: Experiences from the University of Washington</a> (<a href="http://www.wikidata.org/entity/Q91721458">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201326">10.1148/RADIOL.2020201326</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725340">Sudden and Complete Olfactory Loss Function as a Possible Symptom of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91725340">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAOTO.2020.0832">10.1001/JAMAOTO.2020.0832</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725350">Screening and Severity of Coronavirus Disease 2019 (COVID-19) in Children in Madrid, Spain</a> (<a href="http://www.wikidata.org/entity/Q91725350">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAPEDIATRICS.2020.1346">10.1001/JAMAPEDIATRICS.2020.1346</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725371">A Bold Response to the COVID-19 Pandemic: Medical Students, National Service, and Public Health</a> (<a href="http://www.wikidata.org/entity/Q91725371">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.6166">10.1001/JAMA.2020.6166</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725404">CAPACITY-COVID: a European registry to determine the role of cardiovascular disease in the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91725404">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA280">10.1093/EURHEARTJ/EHAA280</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725455">Acute myocarditis presenting as a reverse Tako-Tsubo syndrome in a patient with SARS-CoV-2 respiratory infection</a> (<a href="http://www.wikidata.org/entity/Q91725455">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA286">10.1093/EURHEARTJ/EHAA286</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725618">COVID-19 Obstetrics Task Force, Lombardy, Italy: executive management summary and short report of outcome</a> (<a href="http://www.wikidata.org/entity/Q91725618">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13162">10.1002/IJGO.13162</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725661">American Geriatrics Society (AGS) Policy Brief: COVID-19 and Nursing Homes</a> (<a href="http://www.wikidata.org/entity/Q91725661">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16477">10.1111/JGS.16477</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725707">Quarantine alone or in combination with other public health measures to control COVID-19: a rapid review</a> (<a href="http://www.wikidata.org/entity/Q91725707">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/14651858.CD013574">10.1002/14651858.CD013574</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725814">COVID-19: Important Therapy Considerations and Approaches in this Hour of Need</a> (<a href="http://www.wikidata.org/entity/Q91725814">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PHAR.2396">10.1002/PHAR.2396</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725840">Considerations for statin therapy in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91725840">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PHAR.2397">10.1002/PHAR.2397</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91725884">Therapeutic Potential for Tetracyclines in the Treatment of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91725884">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PHAR.2395">10.1002/PHAR.2395</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91726804">COVID-19: A Call for Physical Scientists and Engineers</a> (<a href="http://www.wikidata.org/entity/Q91726804">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSNANO.0C02618">10.1021/ACSNANO.0C02618</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91727332">Considerations for Drug Interactions on QTc in Exploratory COVID-19 (Coronavirus Disease 2019) Treatment</a> (<a href="http://www.wikidata.org/entity/Q91727332">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047521">10.1161/CIRCULATIONAHA.120.047521</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91727580">Challenges Faced by Medical Journals During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91727580">edit</a>)</td>
    <td><a href="https://doi.org/10.1200/JCO.20.00858">10.1200/JCO.20.00858</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91727901">Does comorbidity increase the risk of patients with COVID-19: evidence from meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91727901">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103000">10.18632/AGING.103000</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91728646">Chest Computed Tomography for Detection of Coronavirus Disease 2019 (COVID-19): Don't Rush the Science</a> (<a href="http://www.wikidata.org/entity/Q91728646">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1382">10.7326/M20-1382</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91728755">Rapid Design and Implementation of an Integrated Patient Self-Triage and Self-Scheduling Tool for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91728755">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAMIA/OCAA051">10.1093/JAMIA/OCAA051</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91728998">Migraine in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91728998">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/HEAD.13803">10.1111/HEAD.13803</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729005">Battling COVID-19: Critical care and peri-operative healthcare resource management strategies in a tertiary academic medical centre in Singapore</a> (<a href="http://www.wikidata.org/entity/Q91729005">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15074">10.1111/ANAE.15074</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729010">Infection control in non-clinical areas during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91729010">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15075">10.1111/ANAE.15075</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729187">COVID-19: The Uninvited Guest in the Intensive Care Unit (ICU) Implications for Pharmacotherapy</a> (<a href="http://www.wikidata.org/entity/Q91729187">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PHAR.2394">10.1002/PHAR.2394</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729199">ISUOG Consensus Statement on rationalization of early-pregnancy care and provision of ultrasonography in context of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91729199">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22046">10.1002/UOG.22046</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729227">ISUOG Consensus Statement on rationalization of gynecological ultrasound services in context of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91729227">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22047">10.1002/UOG.22047</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729256">Immune responses and pathogenesis of SARS-CoV-2 during an outbreak in Iran: Comparison with SARS and MERS</a> (<a href="http://www.wikidata.org/entity/Q91729256">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/RMV.2107">10.1002/RMV.2107</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729360">Tissue Plasminogen Activator (tPA) Treatment for COVID-19 Associated Acute Respiratory Distress Syndrome (ARDS): A Case Series</a> (<a href="http://www.wikidata.org/entity/Q91729360">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14828">10.1111/JTH.14828</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729406">Hydroxychloroquine for treatment of SARS-CoV-2 infection? Improving our confidence in a model-based approach to dose selection</a> (<a href="http://www.wikidata.org/entity/Q91729406">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CTS.12797">10.1111/CTS.12797</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729514">"We Signed Up for This!" - Student and Trainee Responses to the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91729514">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2005234">10.1056/NEJMP2005234</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91729527">Coagulopathy and Antiphospholipid Antibodies in Patients with Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91729527">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2007575">10.1056/NEJMC2007575</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91731602">Biomarkers of biological age as predictors of COVID-19 disease severity</a> (<a href="http://www.wikidata.org/entity/Q91731602">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103052">10.18632/AGING.103052</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91731963">COVID-19: the perspective of Italian embryologists managing the IVF laboratory in pandemic emergency</a> (<a href="http://www.wikidata.org/entity/Q91731963">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/HUMREP/DEAA074">10.1093/HUMREP/DEAA074</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91732162">Letaler Verlauf einer Influenza-Pneumonie und Literaturrecherche in Zeiten der wachsenden Aufmerksamkeit für das neue Coronavirus Sars-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91732162">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1150-8261">10.1055/A-1150-8261</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91732167">Neonatal Resuscitation and Postresuscitation Care of Infants Born to Mothers with Suspected or Confirmed SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q91732167">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1709688">10.1055/S-0040-1709688</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91735051">Intubation and mechanical ventilation of patients with COVID-19: what should we tell them?</a> (<a href="http://www.wikidata.org/entity/Q91735051">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MONALDI.2020.1296">10.4081/MONALDI.2020.1296</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91736691">Traditional Chinese herbal medicine for treating novel coronavirus (COVID-19) pneumonia: protocol for a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91736691">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13643-020-01343-4">10.1186/S13643-020-01343-4</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91736754">Home PAP devices in COVID-19 infected patients</a> (<a href="http://www.wikidata.org/entity/Q91736754">edit</a>)</td>
    <td><a href="https://doi.org/10.5664/JCSM.8490">10.5664/JCSM.8490</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737255">Mathematical modelling of COVID-19 transmission and mitigation strategies in the population of Ontario, Canada</a> (<a href="http://www.wikidata.org/entity/Q91737255">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200476">10.1503/CMAJ.200476</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737260">Social distancing to combat COVID-19: We are all on the front line</a> (<a href="http://www.wikidata.org/entity/Q91737260">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200606">10.1503/CMAJ.200606</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737265">Projecting demand for critical care beds during COVID-19 outbreaks in Canada</a> (<a href="http://www.wikidata.org/entity/Q91737265">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200457">10.1503/CMAJ.200457</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737271">Safety considerations with chloroquine, hydroxychloroquine and azithromycin in the management of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91737271">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200528">10.1503/CMAJ.200528</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737283">Covid-19: Africa records over 10 000 cases as lockdowns take hold</a> (<a href="http://www.wikidata.org/entity/Q91737283">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1439">10.1136/BMJ.M1439</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737354">Covid-19: testing times</a> (<a href="http://www.wikidata.org/entity/Q91737354">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1403">10.1136/BMJ.M1403</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737433">Chloroquine and hydroxychloroquine in covid-19</a> (<a href="http://www.wikidata.org/entity/Q91737433">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1432">10.1136/BMJ.M1432</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737577">Learning from Adversity: Lessons from the COVID-19 Crisis</a> (<a href="http://www.wikidata.org/entity/Q91737577">edit</a>)</td>
    <td><a href="https://doi.org/10.3899/JRHEUM.200411">10.3899/JRHEUM.200411</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737582">Possible Consequences of a Shortage of Hydroxychloroquine for Lupus Patients Amid the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91737582">edit</a>)</td>
    <td><a href="https://doi.org/10.3899/JRHEUM.200395">10.3899/JRHEUM.200395</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737615">Effective containment explains subexponential growth in recent confirmed COVID-19 cases in China</a> (<a href="http://www.wikidata.org/entity/Q91737615">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB4557">10.1126/SCIENCE.ABB4557</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737792">Phylogenetic network analysis of SARS-CoV-2 genomes</a> (<a href="http://www.wikidata.org/entity/Q91737792">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2004999117">10.1073/PNAS.2004999117</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737799">Covid-19: Testing times for the government-but not for NHS staff</a> (<a href="http://www.wikidata.org/entity/Q91737799">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1433">10.1136/BMJ.M1433</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737826">No Association of COVID-19 transmission with temperature or UV radiation in Chinese cities</a> (<a href="http://www.wikidata.org/entity/Q91737826">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00517-2020">10.1183/13993003.00517-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737832">Pathogenesis of COVID-19 from a cell biologic perspective</a> (<a href="http://www.wikidata.org/entity/Q91737832">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00607-2020">10.1183/13993003.00607-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737840">Clinical characteristics and outcomes of hospitalised patients with COVID-19 treated in Hubei (epicenter) and outside Hubei (non-epicenter): A Nationwide Analysis of China</a> (<a href="http://www.wikidata.org/entity/Q91737840">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00562-2020">10.1183/13993003.00562-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737858">Predictors of Mortality for Patients with COVID-19 Pneumonia Caused by SARS-CoV-2: A Prospective Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q91737858">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00524-2020">10.1183/13993003.00524-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737863">ACE-2 Expression in the Small Airway Epithelia of Smokers and COPD Patients: Implications for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91737863">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00688-2020">10.1183/13993003.00688-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737870">Managing the supportive care needs of those affected by COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91737870">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00815-2020">10.1183/13993003.00815-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91737978">Comparative Performance of SARS-CoV-2 Detection Assays using Seven Different Primer/Probe Sets and One Assay Kit</a> (<a href="http://www.wikidata.org/entity/Q91737978">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00557-20">10.1128/JCM.00557-20</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91738158">International expansion of a novel SARS-CoV-2 mutant</a> (<a href="http://www.wikidata.org/entity/Q91738158">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00567-20">10.1128/JVI.00567-20</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91739606">COVID-19 brings drug development to a halt</a> (<a href="http://www.wikidata.org/entity/Q91739606">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41573-020-00069-1">10.1038/D41573-020-00069-1</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91739625">Coordinating the COVID-19 pipeline</a> (<a href="http://www.wikidata.org/entity/Q91739625">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41573-020-00068-2">10.1038/D41573-020-00068-2</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91740049">COVID-19 in humanitarian settings and lessons learned from past epidemics</a> (<a href="http://www.wikidata.org/entity/Q91740049">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0851-2">10.1038/S41591-020-0851-2</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91740056">Potential of chloroquine and hydroxychloroquine to treat COVID-19 causes fears of shortages among people with systemic lupus erythematosus</a> (<a href="http://www.wikidata.org/entity/Q91740056">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0853-0">10.1038/S41591-020-0853-0</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91747826">What can European radiologists learn from the outbreak of COVID-19 in China? A discussion with a radiologist from Wuhan</a> (<a href="http://www.wikidata.org/entity/Q91747826">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06841-6">10.1007/S00330-020-06841-6</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91748136">No lockdown for neurological diseases during COVID19 pandemic infection</a> (<a href="http://www.wikidata.org/entity/Q91748136">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10072-020-04389-3">10.1007/S10072-020-04389-3</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91748233">Coronavirus: Update Related to the Current Outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91748233">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40121-020-00295-5">10.1007/S40121-020-00295-5</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91748271">Commentary on Ferguson, et al., "Impact of Non-pharmaceutical Interventions (NPIs) to Reduce COVID-19 Mortality and Healthcare Demand"</a> (<a href="http://www.wikidata.org/entity/Q91748271">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11538-020-00726-X">10.1007/S11538-020-00726-X</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91748358">Liver transplantation and COVID-19 (Coronavirus) infection: guidelines of the liver transplant Society of India (LTSI)</a> (<a href="http://www.wikidata.org/entity/Q91748358">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12072-020-10041-1">10.1007/S12072-020-10041-1</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91748537">Ultrarapid diagnosis, microscope imaging, genome sequencing, and culture isolation of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91748537">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10096-020-03869-W">10.1007/S10096-020-03869-W</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91748598">Management of Cancer Surgery Cases During the COVID-19 Pandemic: Considerations</a> (<a href="http://www.wikidata.org/entity/Q91748598">edit</a>)</td>
    <td><a href="https://doi.org/10.1245/S10434-020-08461-2">10.1245/S10434-020-08461-2</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91748957">Expert consensus from the Italian Society for Colposcopy and Cervico-Vaginal Pathology (SICPCV) for colposcopy and outpatient surgery of the lower genital tract during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91748957">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13158">10.1002/IJGO.13158</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91748972">Radiological findings and clinical characteristics of pregnant women with COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91748972">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13165">10.1002/IJGO.13165</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91749022">A global recommendation for restrictive provision of fertility treatments during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91749022">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOGS.13851">10.1111/AOGS.13851</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91749159">Four cases from a family cluster were diagnosed as COVID-19 after 14-day of quarantine period</a> (<a href="http://www.wikidata.org/entity/Q91749159">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25849">10.1002/JMV.25849</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91749301">Does recombinant human Erythropoietin administration in critically ill COVID-19 patients have miraculous therapeutic effects?</a> (<a href="http://www.wikidata.org/entity/Q91749301">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25839">10.1002/JMV.25839</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91749353">Data Analysis of Coronavirus CoVID-19 Epidemic in South Korea Based on Recovered and Death Cases</a> (<a href="http://www.wikidata.org/entity/Q91749353">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25850">10.1002/JMV.25850</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91756193">Diabetes and the COVID-19 Pandemic: How Insights from Recent Experience Might Guide Future Management</a> (<a href="http://www.wikidata.org/entity/Q91756193">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/MET.2020.0037">10.1089/MET.2020.0037</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91756771">Survey of COVID-19 Disease Among Orthopaedic Surgeons in Wuhan, People's Republic of China</a> (<a href="http://www.wikidata.org/entity/Q91756771">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00417">10.2106/JBJS.20.00417</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91756776">What's Important: Weathering the COVID-19 Crisis: Time for Leadership, Vigilance, and Unity</a> (<a href="http://www.wikidata.org/entity/Q91756776">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00419">10.2106/JBJS.20.00419</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91756787">What's Important: Facing Fear in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91756787">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00469">10.2106/JBJS.20.00469</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91760132">Reflections on the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91760132">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/S1677-5538.IBJU.2020.04.02">10.1590/S1677-5538.IBJU.2020.04.02</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91761229">The Distance Teaching Practice of Combined Mode of Massive Open Online Course Micro-Video for Interns in Emergency Department During the COVID-19 Epidemic Period</a> (<a href="http://www.wikidata.org/entity/Q91761229">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/TMJ.2020.0079">10.1089/TMJ.2020.0079</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91765870">Early preemptive immune modulators (corticosteroids) for severe pneumonia patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91765870">edit</a>)</td>
    <td><a href="https://doi.org/10.3345/CEP.2020.00290">10.3345/CEP.2020.00290</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91804238">Telemedicine and the COVID-19 Pandemic, Lessons for the Future</a> (<a href="http://www.wikidata.org/entity/Q91804238">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/TMJ.2020.29040.RB">10.1089/TMJ.2020.29040.RB</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91810327">Development of a Novel, Genome Subtraction-Derived, SARS-CoV-2-Specific COVID-19-nsp2 Real-Time RT-PCR Assay and Its Evaluation Using Clinical Specimens</a> (<a href="http://www.wikidata.org/entity/Q91810327">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21072574">10.3390/IJMS21072574</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91811482">Exploring the Relevance of Senotherapeutics for the Current SARS-CoV-2 Emergency and Similar Future Global Health Threats</a> (<a href="http://www.wikidata.org/entity/Q91811482">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/CELLS9040909">10.3390/CELLS9040909</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91822590">Respiratory health in athletes: facing the COVID-19 challenge</a> (<a href="http://www.wikidata.org/entity/Q91822590">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30175-2">10.1016/S2213-2600(20)30175-2</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91822597">Tuberculosis and HIV responses threatened by COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91822597">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-3018(20)30109-0">10.1016/S2352-3018(20)30109-0</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91822622">Alcohol use and misuse during the COVID-19 pandemic: a potential public health crisis?</a> (<a href="http://www.wikidata.org/entity/Q91822622">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30088-8">10.1016/S2468-2667(20)30088-8</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91822635">Beware of the second wave of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91822635">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30845-X">10.1016/S0140-6736(20)30845-X</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91822642">Localising an asset-based COVID-19 response in Ecuador</a> (<a href="http://www.wikidata.org/entity/Q91822642">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30851-5">10.1016/S0140-6736(20)30851-5</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91822858">Recommendations from national regulatory agencies for ongoing cancer trials during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91822858">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30226-6">10.1016/S1470-2045(20)30226-6</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823334">Super-spreading events and contribution to transmission of MERS, SARS, and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91823334">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.002">10.1016/J.JHIN.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823340">Sterilization of disposable face masks by means of standardized dry and steam sterilization processes; an alternative in the fight against mask shortages due to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91823340">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.001">10.1016/J.JHIN.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823348">Disinfection of N95 respirators by ionized hydrogen peroxide during pandemic coronavirus disease 2019 (COVID-19) due to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91823348">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.04.003">10.1016/J.JHIN.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823355">Characteristics of health worker fatality in China during the outbreak of COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91823355">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.030">10.1016/J.JINF.2020.03.030</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823362">SAA is a biomarker to distinguish the severity and prognosis of Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91823362">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.035">10.1016/J.JINF.2020.03.035</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823371">Clinical and CT imaging features of 2019 novel coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91823371">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.033">10.1016/J.JINF.2020.03.033</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823377">The Role of Phylogenetic Analysis in Clarifying the Infection Source of a COVID-19 Patient</a> (<a href="http://www.wikidata.org/entity/Q91823377">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.031">10.1016/J.JINF.2020.03.031</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823384">Strategies to trace back the origin of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91823384">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.032">10.1016/J.JINF.2020.03.032</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823584">A tale of two pandemics: How will COVID-19 and global trends in physical inactivity and sedentary behavior affect one another?</a> (<a href="http://www.wikidata.org/entity/Q91823584">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PCAD.2020.04.005">10.1016/J.PCAD.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823645">Implication of non-alcoholic fatty liver diseases (NAFLD) in patients with COVID-19: a preliminary analysis</a> (<a href="http://www.wikidata.org/entity/Q91823645">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEP.2020.03.044">10.1016/J.JHEP.2020.03.044</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91823733">Cardiovascular risks of hydroxychloroquine in treatment and prophylaxis of COVID-19 patients: A scientific statement from the Indian Heart Rhythm Society</a> (<a href="http://www.wikidata.org/entity/Q91823733">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IPEJ.2020.04.003">10.1016/J.IPEJ.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91824087">A few thoughts and evidence on the COViD-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91824087">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDMAL.2020.04.003">10.1016/J.MEDMAL.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91824092">Diarrhea during COVID-19 infection: pathogenesis, epidemiology, prevention and management</a> (<a href="http://www.wikidata.org/entity/Q91824092">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.04.001">10.1016/J.CGH.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91824156">Emergency response to the outbreak of COVID-19: the Korean case</a> (<a href="http://www.wikidata.org/entity/Q91824156">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.04.001">10.1016/J.MICINF.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91824205">Association of COVID-19 infection with pregnancy outcomes in healthcare workers and general women</a> (<a href="http://www.wikidata.org/entity/Q91824205">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.03.034">10.1016/J.CMI.2020.03.034</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91824210">Challenges and issues about organising a hospital to respond to the COVID-19 outbreak: experience from a French reference centre</a> (<a href="http://www.wikidata.org/entity/Q91824210">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.04.002">10.1016/J.CMI.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91824331">The role and response of palliative care and hospice services in epidemics and pandemics: a rapid review to inform practice during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91824331">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.029">10.1016/J.JPAINSYMMAN.2020.03.029</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91824645">Mathematical model of infection kinetics and its analysis for COVID-19, SARS and MERS</a> (<a href="http://www.wikidata.org/entity/Q91824645">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104306">10.1016/J.MEEGID.2020.104306</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91827130">Virtual Interviews in the Era of COVID-19: A Primer for Applicants</a> (<a href="http://www.wikidata.org/entity/Q91827130">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JSURG.2020.03.020">10.1016/J.JSURG.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91828155">The Restructuring of Structural Heart Disease Practice During The Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91828155">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.04.009">10.1016/J.JACC.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91854986">COVID-19 and haemostasis: a position paper from Italian Society on Thrombosis and Haemostasis (SISET)</a> (<a href="http://www.wikidata.org/entity/Q91854986">edit</a>)</td>
    <td><a href="https://doi.org/10.2450/2020.0083-20">10.2450/2020.0083-20</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91858094">Staying active in isolation: Telerehabilitation for individuals with the SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91858094">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/PHM.0000000000001441">10.1097/PHM.0000000000001441</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91858326">Innovation in Response to the COVID-19 Pandemic Crisis</a> (<a href="http://www.wikidata.org/entity/Q91858326">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ACM.0000000000003402">10.1097/ACM.0000000000003402</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91858336">Medical Student Mobilization During A Crisis: Lessons From A COVID-19 Medical Student Response Team</a> (<a href="http://www.wikidata.org/entity/Q91858336">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ACM.0000000000003401">10.1097/ACM.0000000000003401</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91858467">Determining Urgent/Emergent status of Gastrointestinal (GI) Endoscopic Procedures in an Ambulatory Care Setting during the Coronavirus Disease of 2019 (COVID-19) Pandemic: Additional Factors that need to be considered</a> (<a href="http://www.wikidata.org/entity/Q91858467">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004861">10.1213/ANE.0000000000004861</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91858811">Orthopaedic Education During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91858811">edit</a>)</td>
    <td><a href="https://doi.org/10.5435/JAAOS-D-20-00292">10.5435/JAAOS-D-20-00292</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91859998">Anesthetic Management of Endovascular Treatment of Acute Ischemic Stroke During COVID-19 Pandemic: Consensus Statement from Society for Neuroscience in Anesthesiology & Critical Care (SNACC)_Endorsed by Society of Vascular & Interventional Neurology</a> (<a href="http://www.wikidata.org/entity/Q91859998">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ANA.0000000000000688">10.1097/ANA.0000000000000688</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91860046">Telemedicine for Pediatric Inflammatory bowel disease in the Era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91860046">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MPG.0000000000002747">10.1097/MPG.0000000000002747</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91866644">Study of knowledge, attitude, anxiety & perceived mental healthcare need in Indian population during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91866644">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102083">10.1016/J.AJP.2020.102083</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91901098">Rapid surveillance of COVID-19 in the United States using a prospective space-time scan statistic: Detecting and evaluating emerging clusters</a> (<a href="http://www.wikidata.org/entity/Q91901098">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.APGEOG.2020.102202">10.1016/J.APGEOG.2020.102202</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91931437">COVID-19 pandemic & head and neck cancer patients management: The role of virtual multidisciplinary team meetings</a> (<a href="http://www.wikidata.org/entity/Q91931437">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104693">10.1016/J.ORALONCOLOGY.2020.104693</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91931546">Covid-19 and cancer patients: Choosing wisely is the key</a> (<a href="http://www.wikidata.org/entity/Q91931546">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.03.030">10.1016/J.DLD.2020.03.030</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91931831">Is low sodium intake a risk factor for severe and fatal COVID-19 infection?</a> (<a href="http://www.wikidata.org/entity/Q91931831">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJIM.2020.04.003">10.1016/J.EJIM.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91941845">Situation analysis and an insight into assessment of pandemic COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91941845">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTUMED.2020.04.001">10.1016/J.JTUMED.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91943437">[Surgery and the Covid-19 epidemic: some additional precautions]</a> (<a href="http://www.wikidata.org/entity/Q91943437">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCHIRV.2020.04.002">10.1016/J.JCHIRV.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91943838">The preventive strategies of GI physicians during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91943838">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100676">10.1016/J.NMNI.2020.100676</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91946044">Important Steps to Control COVID-19/SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q91946044">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S42399-020-00271-7">10.1007/S42399-020-00271-7</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91946268">The Imperfect Cytokine Storm: Severe COVID-19 with ARDS in Patient on Durable LVAD Support</a> (<a href="http://www.wikidata.org/entity/Q91946268">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACCAS.2020.04.001">10.1016/J.JACCAS.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91951593">[The Impact of the COVID-19 Pandemic on Mental Health]</a> (<a href="http://www.wikidata.org/entity/Q91951593">edit</a>)</td>
    <td><a href="https://doi.org/10.20344/AMP.13877">10.20344/AMP.13877</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91959049">Remote consultations in the era of COVID-19 pandemic: Preliminary experience in a regional Australian public acute mental health care setting</a> (<a href="http://www.wikidata.org/entity/Q91959049">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102074">10.1016/J.AJP.2020.102074</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91991243">COVID-19 in People with Mental Illness: Challenges and Vulnerabilities</a> (<a href="http://www.wikidata.org/entity/Q91991243">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102051">10.1016/J.AJP.2020.102051</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91991502">Neurotropism of SARS-CoV 2: Mechanisms and manifestations</a> (<a href="http://www.wikidata.org/entity/Q91991502">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JNS.2020.116824">10.1016/J.JNS.2020.116824</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91996608">Cardiac Surgery in Canada During the COVID-19 Pandemic: A Guidance Statement From the Canadian Society of Cardiac Surgeons</a> (<a href="http://www.wikidata.org/entity/Q91996608">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CJCA.2020.04.001">10.1016/J.CJCA.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91996613">Guidance On Minimizing Risk of Drug-Induced Ventricular Arrhythmia During Treatment of COVID-19: A Statement from the Canadian Heart Rhythm Society</a> (<a href="http://www.wikidata.org/entity/Q91996613">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CJCA.2020.04.003">10.1016/J.CJCA.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q91996776">What Is the Role of Angiotensin-Converting Enzyme 2 (ACE2) in COVID-19 Infection in Hypertensive Patients With Diabetes?</a> (<a href="http://www.wikidata.org/entity/Q91996776">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CJCA.2020.03.049">10.1016/J.CJCA.2020.03.049</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92020019">Portable chest X-ray in coronavirus disease-19 (COVID-19): A pictorial review</a> (<a href="http://www.wikidata.org/entity/Q92020019">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLINIMAG.2020.04.001">10.1016/J.CLINIMAG.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92022866">Recommendations of the Spanish Society of Otolaryngology and Head and Neck Surgery for performing tracheotomies in patients infected by the coronavirus, Covid-19</a> (<a href="http://www.wikidata.org/entity/Q92022866">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.OTORRI.2020.03.001">10.1016/J.OTORRI.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92023092">Will the status of infection prevention and control (IPC) professionals be improved in the context of COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q92023092">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.04.003">10.1016/J.AJIC.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92037026">Surgery and the COVID-19 epidemic: Some additional precautions. Re: "Strategy for the practice of digestive and oncological surgery during the COVID-19 epidemic"</a> (<a href="http://www.wikidata.org/entity/Q92037026">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVISCSURG.2020.04.002">10.1016/J.JVISCSURG.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92050121">Anaesthesia and COVID-19: infection control</a> (<a href="http://www.wikidata.org/entity/Q92050121">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.03.025">10.1016/J.BJA.2020.03.025</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92051352">Active constituents and mechanisms of Respiratory Detox Shot, a traditional Chinese medicine prescription, for COVID-19 control and prevention: Network-molecular docking-LC-MSE analysis</a> (<a href="http://www.wikidata.org/entity/Q92051352">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOIM.2020.03.004">10.1016/J.JOIM.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92089814">COVID-19 pneumonia with hemoptysis: Acute segmental pulmonary emboli associated with novel coronavirus infection</a> (<a href="http://www.wikidata.org/entity/Q92089814">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.011">10.1016/J.AJEM.2020.04.011</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92089819">Chest CT in patients suspected of COVID-19 infection: A reliable alternative for RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q92089819">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.016">10.1016/J.AJEM.2020.04.016</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92330860">Real-time estimation and prediction of mortality caused by COVID-19 with patient information based algorithm</a> (<a href="http://www.wikidata.org/entity/Q92330860">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138394">10.1016/J.SCITOTENV.2020.138394</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92334770">Chloroquine and hydroxychloroquine for the treatment of COVID-19: A living systematic review protocol</a> (<a href="http://www.wikidata.org/entity/Q92334770">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.20052530">10.1101/2020.04.03.20052530</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92334771">Interaction between malarial transmission and BCG vaccination with COVID-19 incidence in the world map: A changing landscape human immune system?</a> (<a href="http://www.wikidata.org/entity/Q92334771">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.20052563">10.1101/2020.04.03.20052563</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q92334782">Connecting BCG Vaccination and COVID-19: Additional Data</a> (<a href="http://www.wikidata.org/entity/Q92334782">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20053272">10.1101/2020.04.07.20053272</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q93265602">Management of the SARS-CoV-2 (COVID-19) coronavirus epidemic in hemodialysis units</a> (<a href="http://www.wikidata.org/entity/Q93265602">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NEFRO.2020.04.001">10.1016/J.NEFRO.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q95601710">Decontamination and Reuse of N95 Respirators with Hydrogen Peroxide Vapor to Address Worldwide Personal Protective Equipment Shortages During the SARS-CoV-2 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95601710">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1535676020919932">10.1177/1535676020919932</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q95602472">A model to predict SARS-CoV-2 infection based on the first three-month surveillance data in Brazil.</a> (<a href="http://www.wikidata.org/entity/Q95602472">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.20047944">10.1101/2020.04.05.20047944</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q95604160">Lack of Antiviral Activity of Darunavir against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95604160">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.20052548">10.1101/2020.04.03.20052548</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q95608896">Targeting the catecholamine-cytokine axis to prevent SARS-CoV-2 cytokine storm syndrome</a> (<a href="http://www.wikidata.org/entity/Q95608896">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.20051565">10.1101/2020.04.02.20051565</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q95617512">Genomic determinants of pathogenicity in SARS-CoV-2 and other human coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q95617512">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.026450">10.1101/2020.04.05.026450</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q95626591">Optimize Clinical Laboratory Diagnosis of COVID-19 from Suspect Cases by Likelihood Ratio of SARS-CoV-2 IgM and IgG antibody</a> (<a href="http://www.wikidata.org/entity/Q95626591">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.07.20053660">10.1101/2020.04.07.20053660</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q95628512">Extraction-free COVID-19 (SARS-CoV-2) diagnosis by RT-PCR to increase capacity for national testing programmes during a pandemic</a> (<a href="http://www.wikidata.org/entity/Q95628512">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.028316">10.1101/2020.04.06.028316</a></td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td><a href="https://scholia.toolforge.org/Q96223143">Computational target-based drug repurposing of elbasvir, an antiviral drug predicted to bind multiple SARS-CoV-2 proteins</a> (<a href="http://www.wikidata.org/entity/Q96223143">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12084822">10.26434/CHEMRXIV.12084822</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q89711936">SARS-CoV-2 detection in patients with influenza-like illness</a> (<a href="http://www.wikidata.org/entity/Q89711936">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41564-020-0713-1">10.1038/S41564-020-0713-1</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q90377323">An "Infodemic": Leveraging High-Volume Twitter Data to Understand Public Sentiment for the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90377323">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.20052936">10.1101/2020.04.03.20052936</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q90557988">A protocol for adding knowledge to Wikidata, a case report</a> (<a href="http://www.wikidata.org/entity/Q90557988">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.026336">10.1101/2020.04.05.026336</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q90727384">Pregnant women in the exposure to COVID-19 infection outbreak: the unseen risk factors and preventive healthcare patterns</a> (<a href="http://www.wikidata.org/entity/Q90727384">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/14767058.2020.1749257">10.1080/14767058.2020.1749257</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91208180">Highly pathogenic coronavirus N protein aggravates lung injury by MASP-2-mediated complement over-activation</a> (<a href="http://www.wikidata.org/entity/Q91208180">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.20041962">10.1101/2020.03.29.20041962</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91592700">Population-Level Interest and Telehealth Capacity of US Hospitals in Response to COVID-19: Cross-Sectional Analysis of Google Search and National Hospital Survey Data</a> (<a href="http://www.wikidata.org/entity/Q91592700">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18961">10.2196/18961</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91605297">COVID-19 and the Heart</a> (<a href="http://www.wikidata.org/entity/Q91605297">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCRESAHA.120.317055">10.1161/CIRCRESAHA.120.317055</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91607390">SARS-CoV-2: the Lombardy scenario in numbers</a> (<a href="http://www.wikidata.org/entity/Q91607390">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.115">10.1017/ICE.2020.115</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91607463">Adaptation of the National Plan for the Prevention and Fight Against Pandemic Influenza to the 2020 COVID-19 epidemic in France</a> (<a href="http://www.wikidata.org/entity/Q91607463">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.82">10.1017/DMP.2020.82</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91607513">COVID-19: From Epidemic to Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91607513">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.84">10.1017/DMP.2020.84</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91607559">Alert for SARS-CoV-2 infection caused by fecal aerosols in rural areas in China</a> (<a href="http://www.wikidata.org/entity/Q91607559">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.114">10.1017/ICE.2020.114</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91607567">Is There a Guarantee That the Crisis of COVID-19 Will not Be Repeated?</a> (<a href="http://www.wikidata.org/entity/Q91607567">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.83">10.1017/DMP.2020.83</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91611711">Impact of the COVID-19 pandemic on urology residency training in Italy</a> (<a href="http://www.wikidata.org/entity/Q91611711">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0393-2249.20.03868-0">10.23736/S0393-2249.20.03868-0</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91616647">Coronavirus COV-19/SARS-CoV-2 affects women less than men: clinical response to viral infection</a> (<a href="http://www.wikidata.org/entity/Q91616647">edit</a>)</td>
    <td><a href="https://doi.org/10.23812/EDITORIAL-CONTI-3">10.23812/EDITORIAL-CONTI-3</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91616676">[Consideration of surgeons participating in COVID-19 emergency medical rescue]</a> (<a href="http://www.wikidata.org/entity/Q91616676">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112139-20200317-00226">10.3760/CMA.J.CN112139-20200317-00226</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91617156">Facing COVID-19 in Ophthalmology department</a> (<a href="http://www.wikidata.org/entity/Q91617156">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/02713683.2020.1752737">10.1080/02713683.2020.1752737</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91618326">Deployment of convalescent plasma for the prevention and treatment of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91618326">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI138745">10.1172/JCI138745</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91626067">Work stress among Chinese nurses to support Wuhan for fighting against the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q91626067">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JONM.13014">10.1111/JONM.13014</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91626639">A possible probiotic (S. salivarius K12) approach to improve oral and lung microbiotas and raise defenses against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91626639">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0026-4806.20.06570-2">10.23736/S0026-4806.20.06570-2</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91626986">ANNALS EXPRESS: On the Clinical Utility of Cardiac Troponin measurement in COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q91626986">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0004563220921888">10.1177/0004563220921888</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627076">NYC Innocence Lost: Cardiology in the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91627076">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047265">10.1161/CIRCULATIONAHA.120.047265</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627183">Hospitalization and Critical Care of 109 Decedents with COVID-19 Pneumonia in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91627183">edit</a>)</td>
    <td><a href="https://doi.org/10.1513/ANNALSATS.202003-225OC">10.1513/ANNALSATS.202003-225OC</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627191">Biological treatment use amid the COVID-19 era, a close look at the unresolved perplexity</a> (<a href="http://www.wikidata.org/entity/Q91627191">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1752886">10.1080/09546634.2020.1752886</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627406">The Role of Chest Imaging in Patient Management during the COVID-19 Pandemic: A Multinational Consensus Statement from the Fleischner Society</a> (<a href="http://www.wikidata.org/entity/Q91627406">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201365">10.1148/RADIOL.2020201365</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627651">Challenging Times for Children With Transfusion-dependent Thalassemia Amid the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91627651">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627656">Radiographic and Clinical Features of Children with 2019 Novel Coronavirus (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91627656">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627895">Denominator matters in estimating COVID-19 mortality rates</a> (<a href="http://www.wikidata.org/entity/Q91627895">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA282">10.1093/EURHEARTJ/EHAA282</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627899">COVID-19 experience in Bergamo, Italy</a> (<a href="http://www.wikidata.org/entity/Q91627899">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA279">10.1093/EURHEARTJ/EHAA279</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627905">Strategies to control COVID-19 and future pandemics in Africa and around the globe</a> (<a href="http://www.wikidata.org/entity/Q91627905">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA278">10.1093/EURHEARTJ/EHAA278</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91627965">Towards Optimization of Hydroxychloroquine Dosing in Intensive Care Unit COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q91627965">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA394">10.1093/CID/CIAA394</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91628002">COVID-19 and Iran: swimming with hands tied!</a> (<a href="http://www.wikidata.org/entity/Q91628002">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20242">10.4414/SMW.2020.20242</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91628073">COVID-19 And Older Adults: What We Know</a> (<a href="http://www.wikidata.org/entity/Q91628073">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16472">10.1111/JGS.16472</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91628084">COVID-19 and the use of immunomodulatory and biologic agents for severe cutaneous disease: An Australia/New Zealand consensus statement</a> (<a href="http://www.wikidata.org/entity/Q91628084">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJD.13313">10.1111/AJD.13313</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91628226">ISUOG Safety Committee Position Statement on use of personal protective equipment and hazard mitigation in relation to SARS-CoV-2 for practitioners undertaking obstetric and gynecological ultrasound</a> (<a href="http://www.wikidata.org/entity/Q91628226">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22035">10.1002/UOG.22035</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91628421">Informing Emergency Care for COVID-19 patients: The COVID-19 Emergency Department (COVED) Quality Improvement Project Protocol</a> (<a href="http://www.wikidata.org/entity/Q91628421">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1742-6723.13513">10.1111/1742-6723.13513</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91628825">A Community Letter Regarding Sharing Bimolecular Simulation Data for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91628825">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACS.JCIM.0C00319">10.1021/ACS.JCIM.0C00319</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91628884">Code Blue During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91628884">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCOUTCOMES.120.006779">10.1161/CIRCOUTCOMES.120.006779</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91628992">Clinical Features and Chest CT Manifestations of Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91628992">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23141">10.2214/AJR.20.23141</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91628999">Vascular Changes Detected With Thoracic CT in Coronavirus Disease (COVID-19) Might Be Significant Determinants for Accurate Diagnosis and Optimal Patient Management</a> (<a href="http://www.wikidata.org/entity/Q91628999">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23185">10.2214/AJR.20.23185</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91629323">Role and Management of a Head and Neck Department during the COVID-19 Outbreak in Lombardy</a> (<a href="http://www.wikidata.org/entity/Q91629323">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0194599820917914">10.1177/0194599820917914</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91659988">The Challenge of Preventing COVID-19 Spread in Correctional Facilities</a> (<a href="http://www.wikidata.org/entity/Q91659988">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5427">10.1001/JAMA.2020.5427</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91659992">What Other Countries Can Learn From Italy During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91659992">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAINTERNMED.2020.1447">10.1001/JAMAINTERNMED.2020.1447</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91660005">US Public Concerns About the COVID-19 Pandemic From Results of a Survey Given via Social Media</a> (<a href="http://www.wikidata.org/entity/Q91660005">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAINTERNMED.2020.1369">10.1001/JAMAINTERNMED.2020.1369</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91660012">Understanding and Addressing Sources of Anxiety Among Health Care Professionals During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91660012">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5893">10.1001/JAMA.2020.5893</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91660028">Intersecting U.S. Epidemics: COVID-19 and Lack of Health Insurance</a> (<a href="http://www.wikidata.org/entity/Q91660028">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1491">10.7326/M20-1491</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91660039">Locally Informed Simulation to Predict Hospital Capacity Needs During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91660039">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1260">10.7326/M20-1260</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91660389">Pain Management Best Practices from Multispecialty Organizations during the COVID-19 Pandemic and Public Health Crises</a> (<a href="http://www.wikidata.org/entity/Q91660389">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/PM/PNAA127">10.1093/PM/PNAA127</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91660623">Maternal and Perinatal Outcomes with COVID-19: a systematic review of 108 pregnancies</a> (<a href="http://www.wikidata.org/entity/Q91660623">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOGS.13867">10.1111/AOGS.13867</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91660703">Caring for patients with pain during the COVID-19 pandemic: Consensus recommendations from an international expert panel</a> (<a href="http://www.wikidata.org/entity/Q91660703">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15076">10.1111/ANAE.15076</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91660976">Clinical Characteristics of COVID-19 After Gynecologic Oncology Surgery in Three Women: A Retrospective Review of Medical Records</a> (<a href="http://www.wikidata.org/entity/Q91660976">edit</a>)</td>
    <td><a href="https://doi.org/10.1634/THEONCOLOGIST.2020-0157">10.1634/THEONCOLOGIST.2020-0157</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91661021">Strengthening the Power of Nurses in Combating COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91661021">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JONM.13023">10.1111/JONM.13023</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91661112">Impact of the COVID-19 pandemic on surgical services: early experiences at a nominated COVID-19 centre</a> (<a href="http://www.wikidata.org/entity/Q91661112">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANS.15900">10.1111/ANS.15900</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91661428">Cytologic and histologic samples from patients infected by the novel coronavirus 2019 SARS-CoV-2: An italian institutional experience focusing on biosafety procedures</a> (<a href="http://www.wikidata.org/entity/Q91661428">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CNCY.22281">10.1002/CNCY.22281</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91661533">International perspectives: Impact of the COVID-19 Pandemic on cytology</a> (<a href="http://www.wikidata.org/entity/Q91661533">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CNCY.22275">10.1002/CNCY.22275</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91661602">COVID-19, chronicle of an expected pandemic</a> (<a href="http://www.wikidata.org/entity/Q91661602">edit</a>)</td>
    <td><a href="https://doi.org/10.15252/EMMM.202012463">10.15252/EMMM.202012463</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91661661">Going remote: Maintaining normalcy in our pathology laboratories during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91661661">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CNCY.22276">10.1002/CNCY.22276</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91664857">COVID-19 Outbreak: An Overview</a> (<a href="http://www.wikidata.org/entity/Q91664857">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507423">10.1159/000507423</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91664990">Nuclear medicine in SARS-CoV-2 pandemia: 18F-FDG-PET/CT to visualize COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91664990">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1152-2341">10.1055/A-1152-2341</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91665341">A case of exacerbation of psoriasis after oseltamivir and hydroxychloroquine in a patient with COVID-19: Will cases of psoriasis increase after COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91665341">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13383">10.1111/DTH.13383</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91665608">[Experience of tracheotomy for critical patients with COVID-19: a case report]</a> (<a href="http://www.wikidata.org/entity/Q91665608">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN115330-20200229-00142">10.3760/CMA.J.CN115330-20200229-00142</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91704537">Surgery in COVID-19 patients: operational directives</a> (<a href="http://www.wikidata.org/entity/Q91704537">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13017-020-00307-2">10.1186/S13017-020-00307-2</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91704603">First statement on preparation for the COVID-19 pandemic in large German Speaking University-based radiation oncology departments</a> (<a href="http://www.wikidata.org/entity/Q91704603">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13014-020-01527-1">10.1186/S13014-020-01527-1</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91704693">COVID-19 and the RAAS-a potential role for angiotensin II?</a> (<a href="http://www.wikidata.org/entity/Q91704693">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02862-1">10.1186/S13054-020-02862-1</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91704921">Fighting against the common enemy of COVID-19: a practice of building a community with a shared future for mankind</a> (<a href="http://www.wikidata.org/entity/Q91704921">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40249-020-00650-1">10.1186/S40249-020-00650-1</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91704960">A new clinical trial to test high-dose vitamin C in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91704960">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02851-4">10.1186/S13054-020-02851-4</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91706054">End-stage Heart Failure with COVID-19: Strong Evidence of Myocardial Injury by 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q91706054">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCHF.2020.04.001">10.1016/J.JCHF.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91706276">Should chloroquine and hydroxychloroquine be used to treat COVID-19? A rapid review</a> (<a href="http://www.wikidata.org/entity/Q91706276">edit</a>)</td>
    <td><a href="https://doi.org/10.3399/BJGPOPEN20X101069">10.3399/BJGPOPEN20X101069</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91706292">Ready for a long fight against the COVID-19 outbreak: an innovative model of tiered primary health care in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q91706292">edit</a>)</td>
    <td><a href="https://doi.org/10.3399/BJGPOPEN20X101068">10.3399/BJGPOPEN20X101068</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91706374">Covid-19: Why Germany's case fatality rate seems so low</a> (<a href="http://www.wikidata.org/entity/Q91706374">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1395">10.1136/BMJ.M1395</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91706454">The doctors navigating covid-19 with no internet</a> (<a href="http://www.wikidata.org/entity/Q91706454">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1417">10.1136/BMJ.M1417</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91706459">Covid-19: doctors still do not have #properPPE</a> (<a href="http://www.wikidata.org/entity/Q91706459">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1423">10.1136/BMJ.M1423</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91706587">Prediction models for diagnosis and prognosis of covid-19 infection: systematic review and critical appraisal</a> (<a href="http://www.wikidata.org/entity/Q91706587">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1328">10.1136/BMJ.M1328</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91706718">COVID-19 and Kawasaki Disease: Novel Virus and Novel Case</a> (<a href="http://www.wikidata.org/entity/Q91706718">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/HPEDS.2020-0123">10.1542/HPEDS.2020-0123</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91707464">Early consensus management for non-ICU ARF SARS-CoV-2 emergency in Italy: from ward to trenches</a> (<a href="http://www.wikidata.org/entity/Q91707464">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00632-2020">10.1183/13993003.00632-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91707531">2019 Novel Coronavirus (COVID-19) Pandemic: Built Environment Considerations To Reduce Transmission</a> (<a href="http://www.wikidata.org/entity/Q91707531">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSYSTEMS.00245-20">10.1128/MSYSTEMS.00245-20</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91707749">Covid-19: What is the evidence for cloth masks?</a> (<a href="http://www.wikidata.org/entity/Q91707749">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1422">10.1136/BMJ.M1422</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91708333">Let's conquer COVID-19 and sustain our abilities</a> (<a href="http://www.wikidata.org/entity/Q91708333">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41394-020-0271-Z">10.1038/S41394-020-0271-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91709093">Survey of ophthalmology practitioners in A&E on current COVID-19 guidance at three Major UK Eye Hospitals</a> (<a href="http://www.wikidata.org/entity/Q91709093">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41433-020-0857-5">10.1038/S41433-020-0857-5</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91709114">SARS-CoV-2 infects T lymphocytes through its spike protein-mediated membrane fusion</a> (<a href="http://www.wikidata.org/entity/Q91709114">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0424-9">10.1038/S41423-020-0424-9</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91709248">COVID-19 and cancer: what we know so far</a> (<a href="http://www.wikidata.org/entity/Q91709248">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41571-020-0366-2">10.1038/S41571-020-0366-2</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91715843">Double Jeopardy: Methamphetamine Use and HIV as Risk Factors for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91715843">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02854-W">10.1007/S10461-020-02854-W</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91715847">How Do We Balance Tensions Between COVID-19 Public Health Responses and Stigma Mitigation? Learning from HIV Research</a> (<a href="http://www.wikidata.org/entity/Q91715847">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02856-8">10.1007/S10461-020-02856-8</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91716009">A case report of COVID-19 with false negative RT-PCR test: necessity of chest CT</a> (<a href="http://www.wikidata.org/entity/Q91716009">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00967-9">10.1007/S11604-020-00967-9</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91717196">Renin-Angiotensin System Inhibition in Cardiovascular Patients at the Time of COVID19: Much Ado for Nothing? A Statement of Activity from the Directors of the Board and the Scientific Directors of the Italian Society of Hypertension</a> (<a href="http://www.wikidata.org/entity/Q91717196">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40292-020-00380-3">10.1007/S40292-020-00380-3</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91717731">Intrauterine vertical transmission of SARS-CoV-2: what we know so far</a> (<a href="http://www.wikidata.org/entity/Q91717731">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22045">10.1002/UOG.22045</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91717735">COVID-19: Risk Groups, Mechanistic Insights, and Challenges</a> (<a href="http://www.wikidata.org/entity/Q91717735">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJCP.13512">10.1111/IJCP.13512</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91717783">Neurological manifestations in COVID-19 caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91717783">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CNS.13372">10.1111/CNS.13372</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91719483">Public Health and Ethics Intersect at New Levels With Gerontological Nursing in COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91719483">edit</a>)</td>
    <td><a href="https://doi.org/10.3928/00989134-20200403-01">10.3928/00989134-20200403-01</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91721758">Health risks and potential remedies during prolonged lockdowns for coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91721758">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/DX-2020-0041">10.1515/DX-2020-0041</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91726596">Between Scylla and Charybdis - Oncologic Decision Making in the Time of Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91726596">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2006588">10.1056/NEJMP2006588</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91757153">Integrated Radiologic Algorithm for COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91757153">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RTI.0000000000000516">10.1097/RTI.0000000000000516</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91760108">"What Were You Before the War?" Repurposing Psychiatry During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91760108">edit</a>)</td>
    <td><a href="https://doi.org/10.4088/JCP.20COM13373">10.4088/JCP.20COM13373</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91760112">Psychiatry's Niche Role in the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91760112">edit</a>)</td>
    <td><a href="https://doi.org/10.4088/JCP.20COM13363">10.4088/JCP.20COM13363</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91779740">Lung Involvement Found on Chest CT Scan in a Pre-Symptomatic Person with SARS-CoV-2 Infection: A Case Report</a> (<a href="http://www.wikidata.org/entity/Q91779740">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/TROPICALMED5020056">10.3390/TROPICALMED5020056</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91784537">What Does COVID-19 Mean for the Pathology-Urology Interaction?</a> (<a href="http://www.wikidata.org/entity/Q91784537">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.03.041">10.1016/J.EURURO.2020.03.041</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91802679">COVID-19: Hygiene and Public Health to the front</a> (<a href="http://www.wikidata.org/entity/Q91802679">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I3-S.9507">10.23750/ABM.V91I3-S.9507</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91807337">Structural and Functional Basis of SARS-CoV-2 Entry by Using Human ACE2</a> (<a href="http://www.wikidata.org/entity/Q91807337">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.03.045">10.1016/J.CELL.2020.03.045</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91807341">POCUS in COVID-19: pearls and pitfalls</a> (<a href="http://www.wikidata.org/entity/Q91807341">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30166-1">10.1016/S2213-2600(20)30166-1</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91807353">COVID-19, school closures, and child poverty: a social crisis in the making</a> (<a href="http://www.wikidata.org/entity/Q91807353">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30084-0">10.1016/S2468-2667(20)30084-0</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91807418">Invisible spread of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91807418">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30263-2">10.1016/S1473-3099(20)30263-2</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91807424">Making decisions to mitigate COVID-19 with limited knowledge</a> (<a href="http://www.wikidata.org/entity/Q91807424">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30280-2">10.1016/S1473-3099(20)30280-2</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91807430">Invisible spread of SARS-CoV-2 - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q91807430">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30275-9">10.1016/S1473-3099(20)30275-9</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91807662">Type 1 interferons as a potential treatment against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91807662">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104791">10.1016/J.ANTIVIRAL.2020.104791</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91807728">Clinical and Imaging features of COVID-19 Patients: Analysis of Data from High-Altitude Areas</a> (<a href="http://www.wikidata.org/entity/Q91807728">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.026">10.1016/J.JINF.2020.03.026</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91807985">COVID-19 in patients with diabetes: risk factors that increase morbidity</a> (<a href="http://www.wikidata.org/entity/Q91807985">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.METABOL.2020.154224">10.1016/J.METABOL.2020.154224</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91808372">Letter to Editor: Vicarious traumatization in the general public, members, and non-members of medical teams aiding in COVID-19 control</a> (<a href="http://www.wikidata.org/entity/Q91808372">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.04.006">10.1016/J.BBI.2020.04.006</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91808459">The serostatus approach to fighting COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91808459">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.080">10.1016/J.IJID.2020.03.080</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91808500">Development of Reverse Transcription Loop-Mediated Isothermal Amplification Assays Targeting SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91808500">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMOLDX.2020.03.006">10.1016/J.JMOLDX.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91808749">Palliative Care in the time of COVID-19: Reflections from the frontline</a> (<a href="http://www.wikidata.org/entity/Q91808749">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.023">10.1016/J.JPAINSYMMAN.2020.03.023</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91808760">Symptom Cluster of ICU nurses treating COVID-19 pneumonia patients in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91808760">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.039">10.1016/J.JPAINSYMMAN.2020.03.039</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91808773">Which Melbourne metropolitan areas are vulnerable to COVID-19 based on age, disability and access to health services? Using spatial analysis to identify service gaps and inform delivery</a> (<a href="http://www.wikidata.org/entity/Q91808773">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.041">10.1016/J.JPAINSYMMAN.2020.03.041</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91808801">Conservative management of Covid-19 patients - emergency palliative care in action</a> (<a href="http://www.wikidata.org/entity/Q91808801">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.030">10.1016/J.JPAINSYMMAN.2020.03.030</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91808807">Crisis Symptom Management and Patient Communication Protocols Are Important Tools for All Clinicians Responding to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91808807">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.028">10.1016/J.JPAINSYMMAN.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91808898">Rapid and visual detection of 2019 novel coronavirus (SARS-CoV-2) by a reverse transcription loop-mediated isothermal amplification assay</a> (<a href="http://www.wikidata.org/entity/Q91808898">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.04.001">10.1016/J.CMI.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91809009">Individual risk management strategy and potential therapeutic options for the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91809009">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108409">10.1016/J.CLIM.2020.108409</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91809021">COVID-19 in a patient with long-term use of glucocorticoids: A study of a familial cluster</a> (<a href="http://www.wikidata.org/entity/Q91809021">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108413">10.1016/J.CLIM.2020.108413</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91809026">Epigenetic dysregulation of ACE2 and interferon-regulated genes might suggest increased COVID-19 susceptibility and severity in lupus patients</a> (<a href="http://www.wikidata.org/entity/Q91809026">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108410">10.1016/J.CLIM.2020.108410</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91813869">Ethical practice during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91813869">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADAJ.2020.03.038">10.1016/J.ADAJ.2020.03.038</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91814136">CT Manifestation of COVID-19 Pneumonia; Role of Multiplanar Imaging</a> (<a href="http://www.wikidata.org/entity/Q91814136">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.03.028">10.1016/J.ACRA.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91814144">Infection Control against COVID-19 in Departments of Radiology</a> (<a href="http://www.wikidata.org/entity/Q91814144">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.03.025">10.1016/J.ACRA.2020.03.025</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91814789">Challenges in paediatric inflammatory bowel diseases in the COVID-19 time</a> (<a href="http://www.wikidata.org/entity/Q91814789">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DLD.2020.03.015">10.1016/J.DLD.2020.03.015</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91829198">First COVID-19 suicide case in Bangladesh due to fear of COVID-19 and xenophobia: Possible suicide prevention strategies</a> (<a href="http://www.wikidata.org/entity/Q91829198">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102073">10.1016/J.AJP.2020.102073</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91829723">COVID-19 from veterinary medicine and one health perspectives: What animal coronaviruses have taught us</a> (<a href="http://www.wikidata.org/entity/Q91829723">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RVSC.2020.04.009">10.1016/J.RVSC.2020.04.009</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91838373">Clinical and computed tomographic (CT) images characteristics in the patients with COVID-19 infection: What should radiologists need to know?</a> (<a href="http://www.wikidata.org/entity/Q91838373">edit</a>)</td>
    <td><a href="https://doi.org/10.3233/XST-200670">10.3233/XST-200670</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91860780">Laparoscopy at all costs? Not now during COVID-19 and not for acute care surgery and emergency colorectal surgery: a practical algorithm from a Hub Tertiary teaching hospital in Northern Lombardy, Italy</a> (<a href="http://www.wikidata.org/entity/Q91860780">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/TA.0000000000002727">10.1097/TA.0000000000002727</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91866657">Mental health of medical workers in Pakistan during the pandemic COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91866657">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102080">10.1016/J.AJP.2020.102080</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91866663">Psychiatrist in post-COVID-19 era - Are we prepared?</a> (<a href="http://www.wikidata.org/entity/Q91866663">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102082">10.1016/J.AJP.2020.102082</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91908441">Prediction of COVID-19 Outbreak in China and Optimal Return Date for University Students Based on Propagation Dynamics</a> (<a href="http://www.wikidata.org/entity/Q91908441">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12204-020-2167-2">10.1007/S12204-020-2167-2</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91908449">CIRD-F: Spread and Influence of COVID-19 in China</a> (<a href="http://www.wikidata.org/entity/Q91908449">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12204-020-2168-1">10.1007/S12204-020-2168-1</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91908454">Preliminary Assessment of the COVID-19 Outbreak Using 3-Staged Model e-ISHR</a> (<a href="http://www.wikidata.org/entity/Q91908454">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12204-020-2169-0">10.1007/S12204-020-2169-0</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91908460">D2EA: Depict the Epidemic Picture of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91908460">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12204-020-2170-7">10.1007/S12204-020-2170-7</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91912089">Japan ECMOnet for COVID-19: telephone consultations for cases with severe respiratory failure caused by COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91912089">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40560-020-00440-9">10.1186/S40560-020-00440-9</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91912751">A comprehensive Chinese experience against SARS-CoV-2 in ophthalmology</a> (<a href="http://www.wikidata.org/entity/Q91912751">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40662-020-00187-2">10.1186/S40662-020-00187-2</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91917766">Issues relevant to mental health promotion in frontline health care providers managing quarantined/isolated COVID19 patients</a> (<a href="http://www.wikidata.org/entity/Q91917766">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102084">10.1016/J.AJP.2020.102084</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91917772">Patients with chronic illness urgently need integrated physical and psychological care during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91917772">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102081">10.1016/J.AJP.2020.102081</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91931922">Suspected myocardial injury in patients with COVID-19: Evidence from front-line clinical observation in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91931922">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJCARD.2020.03.087">10.1016/J.IJCARD.2020.03.087</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91941290">Guidelines for dental care provision during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91941290">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SDENTJ.2020.04.001">10.1016/J.SDENTJ.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91944620">Determining the spatial effects of COVID-19 using the spatial panel data model</a> (<a href="http://www.wikidata.org/entity/Q91944620">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SPASTA.2020.100443">10.1016/J.SPASTA.2020.100443</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q91995819">Respirators and surgical facemasks for COVID-19: implications for MRI</a> (<a href="http://www.wikidata.org/entity/Q91995819">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CRAD.2020.03.029">10.1016/J.CRAD.2020.03.029</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q92023034">[COVID-19 pandemia: Impact on the cariovascular system. Data of 1st April 2020]</a> (<a href="http://www.wikidata.org/entity/Q92023034">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANCARD.2020.04.001">10.1016/J.ANCARD.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q92100409">COVID-19 in Singapore and Malaysia: Rising to the Challenges of Orthopaedic Practice in an Evolving Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92100409">edit</a>)</td>
    <td><a href="https://doi.org/10.5704/MOJ.2007.001">10.5704/MOJ.2007.001</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q92334767">Clinical and epidemiological characteristics of Coronavirus Disease 2019 (COVID-19) patients</a> (<a href="http://www.wikidata.org/entity/Q92334767">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.20050989">10.1101/2020.04.02.20050989</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q92334772">A Systematic Meta-Analysis of CT Features of COVID-19: Lessons from Radiology</a> (<a href="http://www.wikidata.org/entity/Q92334772">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.04.20052241">10.1101/2020.04.04.20052241</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q92334773">Clinical characteristics of COVID-19 infection in pregnant women: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92334773">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.20053983">10.1101/2020.04.05.20053983</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q92334775">The relationship of COVID-19 severity with cardiovascular disease and its traditional risk factors: A systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92334775">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.20054155">10.1101/2020.04.05.20054155</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q92334777">Mandated Bacillus Calmette-Guérin (BCG) vaccination predicts flattened curves for the spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92334777">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.20054163">10.1101/2020.04.05.20054163</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95601101">Timing of antiviral treatment initiation is critical to reduce SARS-Cov-2 viral load</a> (<a href="http://www.wikidata.org/entity/Q95601101">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.04.20047886">10.1101/2020.04.04.20047886</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95601403">The potential genetic network of human brain SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95601403">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.06.027318">10.1101/2020.04.06.027318</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95602385">Initial evidence of higher morbidity and mortality due to SARS-CoV-2 in regions with lower air quality</a> (<a href="http://www.wikidata.org/entity/Q95602385">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.04.20053595">10.1101/2020.04.04.20053595</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95607086">Estimate of the development of the epidemic reproduction number Rt from Coronavirus SARS-CoV-2 case data and implications for political measures based on prognostics</a> (<a href="http://www.wikidata.org/entity/Q95607086">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.04.20053637">10.1101/2020.04.04.20053637</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95607992">Estimating false-negative detection rate of SARS-CoV-2 by RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q95607992">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.20053355">10.1101/2020.04.05.20053355</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95625031">Study of Epidemiological Characteristics and In-silico Analysis of the Effect of Interventions in the SARS-CoV-2 Epidemic in India</a> (<a href="http://www.wikidata.org/entity/Q95625031">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.20053884">10.1101/2020.04.05.20053884</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95627275">Indoor transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95627275">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.04.20053058">10.1101/2020.04.04.20053058</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95627611">SARS-CoV-2 titers in wastewater are higher than expected from clinically confirmed cases</a> (<a href="http://www.wikidata.org/entity/Q95627611">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.20051540">10.1101/2020.04.05.20051540</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95628285">Toilets dominate environmental detection of SARS-CoV-2 virus in a hospital</a> (<a href="http://www.wikidata.org/entity/Q95628285">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.20052175">10.1101/2020.04.03.20052175</a></td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td><a href="https://scholia.toolforge.org/Q95628543">Portable and accurate diagnostics for COVID-19: Combined use of the miniPCR thermocycler and a well-plate reader for SARS-CoV-2 virus detection</a> (<a href="http://www.wikidata.org/entity/Q95628543">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.20052860">10.1101/2020.04.03.20052860</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q89649999">The Three Steps Needed to End the COVID-19 Pandemic: Bold Public Health Leadership, Rapid Innovations, and Courageous Political Will</a> (<a href="http://www.wikidata.org/entity/Q89649999">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/19043">10.2196/19043</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91524380">Clinical Course and Outcomes of Patients with Severe Acute Respiratory Syndrome Coronavirus 2 Infection: a Preliminary Report of the First 28 Patients from the Korean Cohort Study on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91524380">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E142">10.3346/JKMS.2020.35.E142</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91575093">Critically ill patients with COVID-19 in Hong Kong: a multicentre retrospective observational cohort study</a> (<a href="http://www.wikidata.org/entity/Q91575093">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91575627">Biologic therapy for psoriasis during the covid-19 outbreak is not a choice</a> (<a href="http://www.wikidata.org/entity/Q91575627">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1749545">10.1080/09546634.2020.1749545</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91576062">Computational studies of drug repurposing and synergism of lopinavir, oseltamivir and ritonavir binding with SARS-CoV-2 Protease against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91576062">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07391102.2020.1752802">10.1080/07391102.2020.1752802</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91576725">How to deal with 2019 novel coronavirus (COVID-19): a public health practice from the Centers for Disease Control and Prevention in Zhanggong District, Ganzhou City, China</a> (<a href="http://www.wikidata.org/entity/Q91576725">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.110">10.1017/ICE.2020.110</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91576741">Core principles for infection prevention in hemodialysis centers during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91576741">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.109">10.1017/ICE.2020.109</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91576828">Reducing hand recontamination of health workers during COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91576828">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.111">10.1017/ICE.2020.111</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91576873">The twitter pandemic: The critical role of twitter in the dissemination of medical information and misinformation during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91576873">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/CEM.2020.361">10.1017/CEM.2020.361</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91576971">Management-supportive measures for managers of healthcare organizations during the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q91576971">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.108">10.1017/ICE.2020.108</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91577051">Sleep Health Service in China During the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q91577051">edit</a>)</td>
    <td><a href="https://doi.org/10.5664/JCSM.8472">10.5664/JCSM.8472</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91580942">Lung ultrasound and computed tomographic findings in pregnant woman with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91580942">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22034">10.1002/UOG.22034</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91581538">COVID-19 and Urology: A Comprehensive Review of the Literature</a> (<a href="http://www.wikidata.org/entity/Q91581538">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJU.15071">10.1111/BJU.15071</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91584052">Minimizing the risk of COVID-19 among patients on dialysis</a> (<a href="http://www.wikidata.org/entity/Q91584052">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41581-020-0280-Y">10.1038/S41581-020-0280-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91584084">Fighting COVID-19 exhausts T cells</a> (<a href="http://www.wikidata.org/entity/Q91584084">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0304-7">10.1038/S41577-020-0304-7</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91584090">Dysregulation of lung myeloid cells in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91584090">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0303-8">10.1038/S41577-020-0303-8</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91584097">In the eye of the COVID-19 cytokine storm</a> (<a href="http://www.wikidata.org/entity/Q91584097">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41577-020-0305-6">10.1038/S41577-020-0305-6</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91584622">COVID-19 in pregnancy with comorbidities: More liberal testing strategy is needed</a> (<a href="http://www.wikidata.org/entity/Q91584622">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOGS.13862">10.1111/AOGS.13862</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91584782">About the origin of the first two Sars-CoV-2 infections in Italy: inference not supported by appropriate sequence analysis</a> (<a href="http://www.wikidata.org/entity/Q91584782">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25833">10.1002/JMV.25833</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91584882">Structural variations in human ACE2 may influence its binding with SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q91584882">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25832">10.1002/JMV.25832</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91585647">COVID-19 infection in a paucisymptomatic infant: Raising the index of suspicion in epidemic settings</a> (<a href="http://www.wikidata.org/entity/Q91585647">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24754">10.1002/PPUL.24754</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91586915">A global needs assessment in times of a global crisis: world psychiatry response to the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91586915">edit</a>)</td>
    <td><a href="https://doi.org/10.1192/BJO.2020.25">10.1192/BJO.2020.25</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91587302">Conducting Clinical Research During the COVID-19 Pandemic: Investigator and Participant Perspectives</a> (<a href="http://www.wikidata.org/entity/Q91587302">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18887">10.2196/18887</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91587323">Novel Coronavirus in Cape Town Informal Settlements: Feasibility of Using Informal Dwelling Outlines to Identify High Risk Areas for COVID-19 Transmission From A Social Distancing Perspective</a> (<a href="http://www.wikidata.org/entity/Q91587323">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18844">10.2196/18844</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91588064">Baseline Characteristics and Outcomes of 1591 Patients Infected With SARS-CoV-2 Admitted to ICUs of the Lombardy Region, Italy</a> (<a href="http://www.wikidata.org/entity/Q91588064">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5394">10.1001/JAMA.2020.5394</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91588084">The COVID-19 Pandemic in the US: A Clinical Update</a> (<a href="http://www.wikidata.org/entity/Q91588084">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5788">10.1001/JAMA.2020.5788</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91588119">Sample Pooling as a Strategy to Detect Community Transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91588119">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5445">10.1001/JAMA.2020.5445</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91588587">Impact of the COVID-19 pandemic on Parkinson's disease and movement disorders</a> (<a href="http://www.wikidata.org/entity/Q91588587">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/MDS.28067">10.1002/MDS.28067</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91588785">Mitigating and learning from the impact of COVID-19 infection on addictive disorders</a> (<a href="http://www.wikidata.org/entity/Q91588785">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ADD.15080">10.1111/ADD.15080</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91588988">Coronavirus disease (COVID-19): Characteristics in children and considerations for dentists providing their care</a> (<a href="http://www.wikidata.org/entity/Q91588988">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IPD.12653">10.1111/IPD.12653</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91590357">Protecting Medical Trainees on the COVID-19 Frontlines Saves Us All</a> (<a href="http://www.wikidata.org/entity/Q91590357">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047454">10.1161/CIRCULATIONAHA.120.047454</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91592737">Kidney diseases in the time of COVID-19: major challenges to patient care</a> (<a href="http://www.wikidata.org/entity/Q91592737">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI138871">10.1172/JCI138871</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91595542">Considering mutational meltdown as a potential SARS-CoV-2 treatment strategy</a> (<a href="http://www.wikidata.org/entity/Q91595542">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41437-020-0314-Z">10.1038/S41437-020-0314-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91596006">A Word from OLAW: COVID-19 guidance</a> (<a href="http://www.wikidata.org/entity/Q91596006">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41684-020-0526-0">10.1038/S41684-020-0526-0</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91596944">Effectiveness of Surgical and Cotton Masks in Blocking SARS-CoV-2: A Controlled Comparison in 4 Patients</a> (<a href="http://www.wikidata.org/entity/Q91596944">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1342">10.7326/M20-1342</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91596963">Psychological Impact of the COVID-19 Pandemic on Health Care Workers in Singapore</a> (<a href="http://www.wikidata.org/entity/Q91596963">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1083">10.7326/M20-1083</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91597157">COVID-19 and liver disease</a> (<a href="http://www.wikidata.org/entity/Q91597157">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14470">10.1111/LIV.14470</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91597187">The COVID-19 (Coronavirus) Pandemic: Reflections on the Roles of Librarians and Information Professionals</a> (<a href="http://www.wikidata.org/entity/Q91597187">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/HIR.12307">10.1111/HIR.12307</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91597208">Triage Considerations for Patients Referred for Structural Heart Disease Intervention During the Coronavirus Disease 2019 (COVID-19) Pandemic: An ACC /SCAI Consensus Statement</a> (<a href="http://www.wikidata.org/entity/Q91597208">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CCD.28910">10.1002/CCD.28910</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91597672">High-Sensitivity Cardiac Troponin Can Be An Ally in the Fight Against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91597672">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047008">10.1161/CIRCULATIONAHA.120.047008</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91600756">Psychosomatic Medicine and Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91600756">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507640">10.1159/000507640</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91606959">CT imaging changes of corona virus disease 2019(COVID-19): a multi-center study in Southwest China</a> (<a href="http://www.wikidata.org/entity/Q91606959">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12967-020-02324-W">10.1186/S12967-020-02324-W</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91609688">Covid-19: A&E visits in England fall by 25% in week after lockdown</a> (<a href="http://www.wikidata.org/entity/Q91609688">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1401">10.1136/BMJ.M1401</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91609703">Seattle's covid-19 lessons are yielding hope</a> (<a href="http://www.wikidata.org/entity/Q91609703">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1389">10.1136/BMJ.M1389</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91609709">Covid-19 and the rise of racism</a> (<a href="http://www.wikidata.org/entity/Q91609709">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1384">10.1136/BMJ.M1384</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91609717">Covid-19: Don't apply advance care plans to groups of people, doctors' leaders warn</a> (<a href="http://www.wikidata.org/entity/Q91609717">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1419">10.1136/BMJ.M1419</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91609731">Covid-19: UK government writes off £13.4bn of hospital debts to ease pressures</a> (<a href="http://www.wikidata.org/entity/Q91609731">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1407">10.1136/BMJ.M1407</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91609735">Social distancing in covid-19: what are the mental health implications?</a> (<a href="http://www.wikidata.org/entity/Q91609735">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1379">10.1136/BMJ.M1379</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91609888">Breast feeding at the time of COVID-19: do not forget expressed mother's milk, please</a> (<a href="http://www.wikidata.org/entity/Q91609888">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ARCHDISCHILD-2020-319149">10.1136/ARCHDISCHILD-2020-319149</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91610048">Supporting colleagues during covid-19: the intensive care consultant</a> (<a href="http://www.wikidata.org/entity/Q91610048">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1264">10.1136/BMJ.M1264</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91610057">Covid-19: NICE advises against using NSAIDs for fever in patients with suspected cases</a> (<a href="http://www.wikidata.org/entity/Q91610057">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1409">10.1136/BMJ.M1409</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91610063">An orally bioavailable broad-spectrum antiviral inhibits SARS-CoV-2 in human airway epithelial cell cultures and multiple coronaviruses in mice</a> (<a href="http://www.wikidata.org/entity/Q91610063">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCITRANSLMED.ABB5883">10.1126/SCITRANSLMED.ABB5883</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91610337">Lessons from covid-19: visiting patients at home and assessing comorbidities</a> (<a href="http://www.wikidata.org/entity/Q91610337">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1385">10.1136/BMJ.M1385</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91610342">Covid-19 pandemic: a public and global mental health opportunity for social transformation?</a> (<a href="http://www.wikidata.org/entity/Q91610342">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1383">10.1136/BMJ.M1383</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91611037">Effectiveness of convalescent plasma therapy in severe COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91611037">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2004168117">10.1073/PNAS.2004168117</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91611502">Preparing a neurology department for SARS-CoV-2 (COVID-19): Early experiences at Columbia University Irving Medical Center and the New York Presbyterian Hospital in New York City</a> (<a href="http://www.wikidata.org/entity/Q91611502">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000009519">10.1212/WNL.0000000000009519</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91611741">Nutritional management in hospital setting during SARS-CoV-2 pandemic: a real-life experience</a> (<a href="http://www.wikidata.org/entity/Q91611741">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41430-020-0625-4">10.1038/S41430-020-0625-4</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91612500">Clinicolaboratory study of 25 fatal cases of COVID-19 in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q91612500">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06023-4">10.1007/S00134-020-06023-4</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91612510">Correction to: Clinical predictors of mortality due to COVID-19 based on an analysis of data of 150 patients from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91612510">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06028-Z">10.1007/S00134-020-06028-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91615331">Special issues on using the MoCA for remote assessment during COVID-19 2</a> (<a href="http://www.wikidata.org/entity/Q91615331">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16469">10.1111/JGS.16469</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91615442">Tocilizumab treatment in COVID-19: A single center experience</a> (<a href="http://www.wikidata.org/entity/Q91615442">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25801">10.1002/JMV.25801</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91615608">Daily medical education for confined students during COVID-19 pandemic: a simple videoconference solution</a> (<a href="http://www.wikidata.org/entity/Q91615608">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CA.23601">10.1002/CA.23601</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91618201">Visualizing an unseen enemy; mobilizing structural biology to counter COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91618201">edit</a>)</td>
    <td><a href="https://doi.org/10.1107/S2053230X20004847">10.1107/S2053230X20004847</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91722554">Assessing the severity of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91722554">edit</a>)</td>
    <td><a href="https://doi.org/10.5123/S1679-49742020000200008">10.5123/S1679-49742020000200008</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91722563">Driving forces for COVID-19 clinical trials using chloroquine: the need to choose the right research questions and outcomes</a> (<a href="http://www.wikidata.org/entity/Q91722563">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0037-8682-0155-2020">10.1590/0037-8682-0155-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91724085">Food (in)security in Brazil in the context of the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91724085">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0102-311X00055220">10.1590/0102-311X00055220</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91733312">In Silico Discovery of Candidate Drugs against Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91733312">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12040404">10.3390/V12040404</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91744273">A Comprehensive Literature Review on the Clinical Presentation, and Management of the Pandemic Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91744273">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7560">10.7759/CUREUS.7560</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91766310">Intensive care management of coronavirus disease 2019 (COVID-19): challenges and recommendations</a> (<a href="http://www.wikidata.org/entity/Q91766310">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30161-2">10.1016/S2213-2600(20)30161-2</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91766314">Understanding pathways to death in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91766314">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30165-X">10.1016/S2213-2600(20)30165-X</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91766322">Love in the time of COVID-19: negligence in the Nicaraguan response</a> (<a href="http://www.wikidata.org/entity/Q91766322">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30131-5">10.1016/S2214-109X(20)30131-5</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91766326">Maintaining HIV care during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91766326">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-3018(20)30105-3">10.1016/S2352-3018(20)30105-3</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91766331">Economic sanctions and Iran's capacity to respond to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91766331">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30083-9">10.1016/S2468-2667(20)30083-9</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91766350">School closure and management practices during coronavirus outbreaks including COVID-19: a rapid systematic review</a> (<a href="http://www.wikidata.org/entity/Q91766350">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30095-X">10.1016/S2352-4642(20)30095-X</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91766515">Management of Patients with Crohn's Disease and Ulcerative Colitis During the COVID-19 Pandemic: Results of an International Meeting</a> (<a href="http://www.wikidata.org/entity/Q91766515">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.04.002">10.1053/J.GASTRO.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91766723">More evidence is urgently needed to confirm the relation between angiotensin-converting enzyme inhibitors and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91766723">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.YJMCC.2020.04.003">10.1016/J.YJMCC.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91766926">Does the COVID-19 outbreak identify a broader need for an urgent transformation of cancer clinical trials research?</a> (<a href="http://www.wikidata.org/entity/Q91766926">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCT.2020.105997">10.1016/J.CCT.2020.105997</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91767071">Commentary: COVID-19 and diabetes</a> (<a href="http://www.wikidata.org/entity/Q91767071">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108138">10.1016/J.DIABRES.2020.108138</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91767106">Any possible role of phosphodiesterase type 5 inhibitors in the treatment of severe COVID19 infections? A lesson from urology</a> (<a href="http://www.wikidata.org/entity/Q91767106">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108414">10.1016/J.CLIM.2020.108414</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91767115">New clinical experiences and evaluation of clinical and paraclinical features of deceased patients with COVID-19 infection referred to Shahid Mostafa Khomeini Hospital of Ilam, Iranin</a> (<a href="http://www.wikidata.org/entity/Q91767115">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101657">10.1016/J.TMAID.2020.101657</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91767122">COVID-19 pandemic and economic cost; impact on forcibly displaced people</a> (<a href="http://www.wikidata.org/entity/Q91767122">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101661">10.1016/J.TMAID.2020.101661</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91767127">COVID-19 is not just a flu. Learn from Italy and act now</a> (<a href="http://www.wikidata.org/entity/Q91767127">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101655">10.1016/J.TMAID.2020.101655</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91769404">High-resolution Chest CT Features and Clinical Characteristics of Patients Infected with COVID-19 in Jiangsu, China</a> (<a href="http://www.wikidata.org/entity/Q91769404">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.04.003">10.1016/J.IJID.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91769569">JACI: In Practice Response to COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91769569">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.03.027">10.1016/J.JAIP.2020.03.027</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91784238">Methanol Poisoning Emerging as the Result of COVID-19 Outbreak; Radiologic Perspective</a> (<a href="http://www.wikidata.org/entity/Q91784238">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.03.029">10.1016/J.ACRA.2020.03.029</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91784244">Analysis of Characteristics in Death Patients with COVID-19 Pneumonia without Underlying Diseases</a> (<a href="http://www.wikidata.org/entity/Q91784244">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.03.023">10.1016/J.ACRA.2020.03.023</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91784382">Coronavirus Disease 19 (COVID-19): Implications for Clinical Dental Care</a> (<a href="http://www.wikidata.org/entity/Q91784382">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOEN.2020.03.008">10.1016/J.JOEN.2020.03.008</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91784543">COVID-19 in a Kidney Transplant Patient</a> (<a href="http://www.wikidata.org/entity/Q91784543">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.03.036">10.1016/J.EURURO.2020.03.036</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91804096">Attitudes of Anesthesiology Specialists and Residents Toward Patients Infected with the Novel Coronavirus (COVID-19): A National Survey Study</a> (<a href="http://www.wikidata.org/entity/Q91804096">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/SUR.2020.097">10.1089/SUR.2020.097</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91814283">SARS-CoV-2 inflames the heart. The importance of awareness of myocardial injury in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91814283">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJCARD.2020.03.086">10.1016/J.IJCARD.2020.03.086</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91824415">CORONA-steps for tracheotomy in COVID-19 patients: A staff-safe method for airway management</a> (<a href="http://www.wikidata.org/entity/Q91824415">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104682">10.1016/J.ORALONCOLOGY.2020.104682</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91828440">Fighting against COVID-19: Innovative strategies for clinical pharmacists</a> (<a href="http://www.wikidata.org/entity/Q91828440">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.04.003">10.1016/J.SAPHARM.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91841770">The impact of the COVID-19 pandemic on the provision of surgical care</a> (<a href="http://www.wikidata.org/entity/Q91841770">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JSCR/RJAA087">10.1093/JSCR/RJAA087</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91865214">A field indoor air measurement of SARS-CoV-2 in the patient rooms of the largest hospital in Iran</a> (<a href="http://www.wikidata.org/entity/Q91865214">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138401">10.1016/J.SCITOTENV.2020.138401</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91907976">Modeling and forecasting of epidemic spreading: The case of Covid-19 and beyond</a> (<a href="http://www.wikidata.org/entity/Q91907976">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHAOS.2020.109794">10.1016/J.CHAOS.2020.109794</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91936168">Mental health advice for frontline healthcare providers caring for patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91936168">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01650-3">10.1007/S12630-020-01650-3</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91943445">La chirurgie digestive urgente, victime collatérale de la crise du Covid-19?</a> (<a href="http://www.wikidata.org/entity/Q91943445">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCHIRV.2020.04.001">10.1016/J.JCHIRV.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91959799">How should health systems prepare for the evolving COVID-19 pandemic? Reflections from the perspective of a Tertiary Cancer Center</a> (<a href="http://www.wikidata.org/entity/Q91959799">edit</a>)</td>
    <td><a href="https://doi.org/10.6061/CLINICS/2020/E1864">10.6061/CLINICS/2020/E1864</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91968068">Fast and simple high-throughput testing of COVID 19</a> (<a href="http://www.wikidata.org/entity/Q91968068">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DENTAL.2020.04.001">10.1016/J.DENTAL.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q91995947">Should we expect neurological symptoms in the SARS-CoV-2 epidemic?</a> (<a href="http://www.wikidata.org/entity/Q91995947">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NRL.2020.03.001">10.1016/J.NRL.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92034402">Challenges and solutions for addressing critical shortage of supply chain for personal and protective equipment (PPE) arising from Coronavirus disease (COVID19) pandemic - Case study from the Republic of Ireland</a> (<a href="http://www.wikidata.org/entity/Q92034402">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138532">10.1016/J.SCITOTENV.2020.138532</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92034424">Evaluation of the lockdowns for the SARS-CoV-2 epidemic in Italy and Spain after one month follow up</a> (<a href="http://www.wikidata.org/entity/Q92034424">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138539">10.1016/J.SCITOTENV.2020.138539</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92034667">Investigating hypothiocyanite against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q92034667">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJHEH.2020.113520">10.1016/J.IJHEH.2020.113520</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92034680">Conducting phase 1 cancer clinical trials during the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2)-related disease pandemic</a> (<a href="http://www.wikidata.org/entity/Q92034680">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJCA.2020.03.023">10.1016/J.EJCA.2020.03.023</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92050001">[French Society for Surgical Oncology (SFCO) guidelines for the management of surgical oncology in the pandemic context of COVID 19]</a> (<a href="http://www.wikidata.org/entity/Q92050001">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BULCAN.2020.03.010">10.1016/J.BULCAN.2020.03.010</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92050903">Intrapartum care of women with COVID-19: A practical approach</a> (<a href="http://www.wikidata.org/entity/Q92050903">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJOGRB.2020.04.018">10.1016/J.EJOGRB.2020.04.018</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92051268">Invasive fungal diseases during COVID-19: We should be prepared</a> (<a href="http://www.wikidata.org/entity/Q92051268">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MYCMED.2020.100971">10.1016/J.MYCMED.2020.100971</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92071532">Antiviral therapy in management of COVID-19: a systematic review on current evidence</a> (<a href="http://www.wikidata.org/entity/Q92071532">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92071539">COVID-19 Pneumonia in Asymptomatic Trauma Patients; Report of 8 Cases</a> (<a href="http://www.wikidata.org/entity/Q92071539">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92090026">Full Spectrum of Cancer Patients in SARS-CoV-2 Infection Still Being Described</a> (<a href="http://www.wikidata.org/entity/Q92090026">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLON.2020.03.016">10.1016/J.CLON.2020.03.016</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92127769">Drugs supply and pharmaceutical care management practices at a designated hospital during the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q92127769">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.04.001">10.1016/J.SAPHARM.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92334752">Association of BCG vaccination policy with prevalence and mortality of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92334752">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20048165">10.1101/2020.03.30.20048165</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92334757">Differential COVID-19-attributable mortality and BCG vaccine use in countries</a> (<a href="http://www.wikidata.org/entity/Q92334757">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20049478">10.1101/2020.04.01.20049478</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92334758">Facemasks and similar barriers to prevent respiratory illness such as COVID-19: A rapid systematic review</a> (<a href="http://www.wikidata.org/entity/Q92334758">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20049528">10.1101/2020.04.01.20049528</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92334761">Epidemiological Characteristics of COVID-19: A Systemic Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q92334761">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20050138">10.1101/2020.04.01.20050138</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92334762">Case fatality rate in COVID-19: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92334762">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20050476">10.1101/2020.04.01.20050476</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q92334768">Therapeutic Management of COVID-19 Patients: A systematic review</a> (<a href="http://www.wikidata.org/entity/Q92334768">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.20051029">10.1101/2020.04.02.20051029</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95600785">CovProfile: profiling the viral genome and gene expressions of SARS-COV-2</a> (<a href="http://www.wikidata.org/entity/Q95600785">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.05.026146">10.1101/2020.04.05.026146</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95601292">Computational analysis suggests putative intermediate animal hosts of the SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95601292">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.04.025080">10.1101/2020.04.04.025080</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95601934">Current Strategies and Approaches in Combating SARS-CoV-2 Virus that Causes COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95601934">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/157018081705200403092546">10.2174/157018081705200403092546</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95602037">LY6E Restricts the Entry of Human Coronaviruses, including the currently pandemic SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95602037">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.021469">10.1101/2020.04.02.021469</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95602202">SARS-CoV-2 and SARS-CoV differ in their cell tropism and drug sensitivity profiles</a> (<a href="http://www.wikidata.org/entity/Q95602202">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.024257">10.1101/2020.04.03.024257</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95602827">Patient-collected tongue, nasal, and mid-turbinate swabs for SARS-CoV-2 yield equivalent sensitivity to health care worker collected nasopharyngeal swabs</a> (<a href="http://www.wikidata.org/entity/Q95602827">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20050005">10.1101/2020.04.01.20050005</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95604705">Structural basis of RNA recognition by the SARS-CoV-2 nucleocapsid phosphoprotein</a> (<a href="http://www.wikidata.org/entity/Q95604705">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.022194">10.1101/2020.04.02.022194</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95605375">Did pangolins help spread SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q95605375">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/CEN-09813-SCICON7">10.1021/CEN-09813-SCICON7</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95605386">Triphosphates of the Two Components in DESCOVY and TRUVADA are Inhibitors of the SARS-CoV-2 Polymerase</a> (<a href="http://www.wikidata.org/entity/Q95605386">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.022939">10.1101/2020.04.03.022939</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95605531">Rapid community-driven development of a SARS-CoV-2 tissue simulator</a> (<a href="http://www.wikidata.org/entity/Q95605531">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.019075">10.1101/2020.04.02.019075</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95605923">Prediction and Evolution of B Cell Epitopes of Surface Protein in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95605923">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.022723">10.1101/2020.04.03.022723</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95607063">In vitro screening of a FDA approved chemical library reveals potential inhibitors of SARS-CoV-2 replication</a> (<a href="http://www.wikidata.org/entity/Q95607063">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.023846">10.1101/2020.04.03.023846</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95611267">Neutralizing antibody responses to SARS-CoV-2 in a COVID-19 recovered patient cohort and their implications</a> (<a href="http://www.wikidata.org/entity/Q95611267">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20047365">10.1101/2020.03.30.20047365</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95617792">Cryptic transmission of SARS-CoV-2 in Washington State</a> (<a href="http://www.wikidata.org/entity/Q95617792">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.20051417">10.1101/2020.04.02.20051417</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95618599">Atazanavir inhibits SARS-CoV-2 replication and pro-inflammatory cytokine production</a> (<a href="http://www.wikidata.org/entity/Q95618599">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.04.020925">10.1101/2020.04.04.020925</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95624689">A snapshot of SARS-CoV-2 genome availability up to 30th March, 2020 and its implications</a> (<a href="http://www.wikidata.org/entity/Q95624689">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.020594">10.1101/2020.04.01.020594</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627295">Leveraging mRNAs sequences to express SARS-CoV-2 antigens in vivo</a> (<a href="http://www.wikidata.org/entity/Q95627295">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.019877">10.1101/2020.04.01.019877</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627470">Topological Analysis of SARS CoV-2 Main Protease</a> (<a href="http://www.wikidata.org/entity/Q95627470">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.03.023887">10.1101/2020.04.03.023887</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627579">A case of SARS-CoV-2 carrier for 32 days with several times false negative nucleic acid tests</a> (<a href="http://www.wikidata.org/entity/Q95627579">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.20045401">10.1101/2020.03.31.20045401</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627631">Could SARS-CoV-2 be transmitted via speech droplets?</a> (<a href="http://www.wikidata.org/entity/Q95627631">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.20051177">10.1101/2020.04.02.20051177</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627875">Rapid evidence summary on SARS-CoV-2 survivorship and disinfection, and a reusable PPE protocol using a double-hit process</a> (<a href="http://www.wikidata.org/entity/Q95627875">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.20051409">10.1101/2020.04.02.20051409</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627926">COVID19-Tracker: A shiny app to produce comprehensive data visualization for SARS-CoV-2 epidemic in Spain</a> (<a href="http://www.wikidata.org/entity/Q95627926">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20049684">10.1101/2020.04.01.20049684</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q95627939">Flattening the curve before it flattens us: hospital critical care capacity limits and mortality from novel coronavirus (SARS-CoV2) cases in US counties</a> (<a href="http://www.wikidata.org/entity/Q95627939">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20049759">10.1101/2020.04.01.20049759</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q96427354">Fixed Wing Patient Air Transport during the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q96427354">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJ.2020.04.001">10.1016/J.AMJ.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td><a href="https://scholia.toolforge.org/Q96438025">Pangolins Harbor SARS-CoV-2-Related Coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q96438025">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TIM.2020.04.001">10.1016/J.TIM.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91574141">Resilience or Resistance: A personal response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91574141">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/MEDU.14170">10.1111/MEDU.14170</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91579431">Macrolide treatment for COVID-19: Will this be the way forward?</a> (<a href="http://www.wikidata.org/entity/Q91579431">edit</a>)</td>
    <td><a href="https://doi.org/10.5582/BST.2020.03058">10.5582/BST.2020.03058</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91580103">A Simple Decision Analysis of a Mandatory Lockdown Response to the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91580103">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40258-020-00581-W">10.1007/S40258-020-00581-W</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91580112">COVID-19 Pandemic, a War to be Won: Understanding its Economic Implications for Africa</a> (<a href="http://www.wikidata.org/entity/Q91580112">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40258-020-00580-X">10.1007/S40258-020-00580-X</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91582501">The Effects of COVID-19 on Academic Activities and Surgical Education in Italy</a> (<a href="http://www.wikidata.org/entity/Q91582501">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/08941939.2020.1748147">10.1080/08941939.2020.1748147</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91592658">COVID-19 Related Misinformation on Social Media: A Qualitative Study from Iran</a> (<a href="http://www.wikidata.org/entity/Q91592658">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18932">10.2196/18932</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91600444">Interpreting COVID-19 and Virtual Care Trends: Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q91600444">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18811">10.2196/18811</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91662233">Infection and Rapid Transmission of SARS-CoV-2 in Ferrets</a> (<a href="http://www.wikidata.org/entity/Q91662233">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHOM.2020.03.023">10.1016/J.CHOM.2020.03.023</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91670878">In Vitro Diagnostic Assays for COVID-19: Recent Advances and Emerging Trends</a> (<a href="http://www.wikidata.org/entity/Q91670878">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/DIAGNOSTICS10040202">10.3390/DIAGNOSTICS10040202</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91727868">Prioritizing systemic therapies for genitourinary malignancies: Canadian recommendations during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91727868">edit</a>)</td>
    <td><a href="https://doi.org/10.5489/CUAJ.6595">10.5489/CUAJ.6595</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91730273">Preventing the spread of COVID-19 in digestive endoscopy during the resuming period: meticulous execution of screening procedures</a> (<a href="http://www.wikidata.org/entity/Q91730273">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.03.3855">10.1016/J.GIE.2020.03.3855</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91730278">Gastrointestinal endoscopy during COVID-19 pandemic: an updated review of guidelines and statements from international and national societies</a> (<a href="http://www.wikidata.org/entity/Q91730278">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.03.3854">10.1016/J.GIE.2020.03.3854</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91730512">Rational hand hygiene during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91730512">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.090">10.1016/J.JAAD.2020.03.090</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91730603">The role of close contacts tracking management in COVID-19 prevention: A cluster investigation in Jiaxing, China</a> (<a href="http://www.wikidata.org/entity/Q91730603">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.015">10.1016/J.JINF.2020.03.015</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91730651">It is too soon to attribute ADE to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91730651">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.03.005">10.1016/J.MICINF.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91730709">COVID-19 and dengue, co-epidemics in Ecuador and other countries in Latin America: Pushing strained health care systems over the edge</a> (<a href="http://www.wikidata.org/entity/Q91730709">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101656">10.1016/J.TMAID.2020.101656</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91730865">Corona (COVID-19) time musings: Our involvement in COVID-19 pathogenesis, diagnosis, treatment and vaccine planning</a> (<a href="http://www.wikidata.org/entity/Q91730865">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102538">10.1016/J.AUTREV.2020.102538</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91830087">COVID-19 checklist: Mask, gloves, and video chatting with grandpa</a> (<a href="http://www.wikidata.org/entity/Q91830087">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112986">10.1016/J.PSYCHRES.2020.112986</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91866170">COVID-19: Considering the prevalence of schizophrenia in the coming decades</a> (<a href="http://www.wikidata.org/entity/Q91866170">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112982">10.1016/J.PSYCHRES.2020.112982</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91940963">Opinion to address a potential personal protective equipment shortage in the global community during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91940963">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.POLYMDEGRADSTAB.2020.109162">10.1016/J.POLYMDEGRADSTAB.2020.109162</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q91946162">Clinical characteristics and outcomes of patients undergoing surgeries during the incubation period of COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91946162">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ECLINM.2020.100331">10.1016/J.ECLINM.2020.100331</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q92334763">Potent Antiviral Activities of Type I Interferons to SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q92334763">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.022764">10.1101/2020.04.02.022764</a></td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td><a href="https://scholia.toolforge.org/Q95627441">In-silico analysis of SARS-CoV-2 genomes: Insights from SARS encoded non-coding RNAs</a> (<a href="http://www.wikidata.org/entity/Q95627441">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.018499">10.1101/2020.03.31.018499</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q89648784">COVID-19 pneumonia manifestations at the admission on chest ultrasound, radiographs, and CT: single-center study and comprehensive radiologic literature review</a> (<a href="http://www.wikidata.org/entity/Q89648784">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJRO.2020.100231">10.1016/J.EJRO.2020.100231</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q89648788">Clinician Wellness During the COVID-19 Pandemic: Extraordinary Times and Unusual Challenges for the Allergist/Immunologist</a> (<a href="http://www.wikidata.org/entity/Q89648788">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.04.001">10.1016/J.JAIP.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q89648792">COVID-19 and Telemedicine: Immediate action required for maintaining healthcare providers well-being</a> (<a href="http://www.wikidata.org/entity/Q89648792">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104345">10.1016/J.JCV.2020.104345</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91550584">Primary stratification and identification of suspected Corona virus disease 2019 (COVID-19) from clinical perspective by a simple scoring proposal</a> (<a href="http://www.wikidata.org/entity/Q91550584">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40779-020-00246-8">10.1186/S40779-020-00246-8</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91550590">Updating the diagnostic criteria of COVID-19 "suspected case" and "confirmed case" is necessary</a> (<a href="http://www.wikidata.org/entity/Q91550590">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40779-020-00245-9">10.1186/S40779-020-00245-9</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91558959">SARS-COV-2 and infectivity: Possible increase in infectivity associated to integrin motif expression</a> (<a href="http://www.wikidata.org/entity/Q91558959">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25831">10.1002/JMV.25831</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91559188">COVID-19: protecting our ENT workforce</a> (<a href="http://www.wikidata.org/entity/Q91559188">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/COA.13542">10.1111/COA.13542</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91559734">Liver transplantation in an ICU dominated by COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91559734">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/LT.25770">10.1002/LT.25770</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561246">Respiratory failure alone does not suggest central nervous system invasion by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91561246">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25828">10.1002/JMV.25828</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561253">Response to Commentary on "The neuroinvasive potential of SARS-CoV-2 may play a role in the respiratory failure of COVID-19 patients"</a> (<a href="http://www.wikidata.org/entity/Q91561253">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25824">10.1002/JMV.25824</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561261">An alteration of the dopamine synthetic pathway is possibly involved in the pathophysiology of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91561261">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25826">10.1002/JMV.25826</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561291">Dealing with sleep problems during home confinement due to the COVID-19 outbreak: practical recommendations from a task force of the European CBT-I Academy</a> (<a href="http://www.wikidata.org/entity/Q91561291">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JSR.13052">10.1111/JSR.13052</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561321">Clinician Mental Health and Well-Being During Global Healthcare Crises: Evidence Learned From Prior Epidemics for COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91561321">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/WVN.12439">10.1111/WVN.12439</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561495">Pulmonary High-Resolution Computed Tomography (HRCT) Findings of Patients with Early-Stage Coronavirus Disease 2019 (COVID-19) in Hangzhou, China</a> (<a href="http://www.wikidata.org/entity/Q91561495">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.923885">10.12659/MSM.923885</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561612">Hospital surge capacity in a tertiary emergency referral centre during the COVID-19 outbreak in Italy</a> (<a href="http://www.wikidata.org/entity/Q91561612">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15072">10.1111/ANAE.15072</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561647">The use of high-flow nasal oxygen in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91561647">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15073">10.1111/ANAE.15073</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561671">SARS-CoV-2 receptor ACE2 and TMPRSS2 are primarily expressed in bronchial transient secretory cells</a> (<a href="http://www.wikidata.org/entity/Q91561671">edit</a>)</td>
    <td><a href="https://doi.org/10.15252/EMBJ.20105114">10.15252/EMBJ.20105114</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561716">Personal protective equipment during the COVID-19 pandemic - a narrative review</a> (<a href="http://www.wikidata.org/entity/Q91561716">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15071">10.1111/ANAE.15071</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91561954">Management of Inflammatory Bowel Diseases in the Wake of COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91561954">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGH.15056">10.1111/JGH.15056</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91562049">COVID-19 transmission through asymptomatic carriers is a challenge to containment</a> (<a href="http://www.wikidata.org/entity/Q91562049">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IRV.12743">10.1111/IRV.12743</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91562088">Medical Masks vs N95 Respirators for Preventing COVID-19 in Health Care Workers A Systematic Review and Meta-Analysis of Randomized Trials</a> (<a href="http://www.wikidata.org/entity/Q91562088">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IRV.12745">10.1111/IRV.12745</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91573642">Protection of CT suites from COVID‑19 infection in a tertiary emergency hospital</a> (<a href="http://www.wikidata.org/entity/Q91573642">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00964-Y">10.1007/S11604-020-00964-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91573720">Global interim guidance on coronavirus disease 2019 (COVID-19) during pregnancy and puerperium from FIGO and allied partners: Information for healthcare professionals</a> (<a href="http://www.wikidata.org/entity/Q91573720">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13156">10.1002/IJGO.13156</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91574524">Mental health during and after the COVID-19 emergency in Italy</a> (<a href="http://www.wikidata.org/entity/Q91574524">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/PCN.13004">10.1111/PCN.13004</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91659474">Laboratory Parameters in Detection of COVID-19 Patients with Positive RT-PCR; a Diagnostic Accuracy Study</a> (<a href="http://www.wikidata.org/entity/Q91659474">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91662582">Dermatology Residents and the Care of COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q91662582">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.086">10.1016/J.JAAD.2020.03.086</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91662647">COVID-19 contagion and contamination through hands of trauma patients: what risks and what precautions?</a> (<a href="http://www.wikidata.org/entity/Q91662647">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.037">10.1016/J.JHIN.2020.03.037</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91662748">Interleukin-6 as a potential biomarker of COVID-19 progression</a> (<a href="http://www.wikidata.org/entity/Q91662748">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDMAL.2020.04.002">10.1016/J.MEDMAL.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91662839">BARICITINIB - A JANUASE KINASE INHIBITOR - NOT AN IDEAL OPTION FOR MANAGEMENT OF COVID 19</a> (<a href="http://www.wikidata.org/entity/Q91662839">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105967">10.1016/J.IJANTIMICAG.2020.105967</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91662845">COVID-19 in the Eastern Mediterranean Region and Saudi Arabia: Prevention and Therapeutic Strategies</a> (<a href="http://www.wikidata.org/entity/Q91662845">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105968">10.1016/J.IJANTIMICAG.2020.105968</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91663078">COVID-19 Infection in italian people with diabetes: lessons learned for our future (an experience to be used)</a> (<a href="http://www.wikidata.org/entity/Q91663078">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108137">10.1016/J.DIABRES.2020.108137</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91705464">[Taking preventive measures immediately: evidence from China on COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91705464">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GACETA.2020.03.002">10.1016/J.GACETA.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91705743">CT chest findings in coronavirus disease-19 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91705743">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.03.010">10.1016/J.JFMA.2020.03.010</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91730212">Keeping the Wheels of the Scientific Endeavor Turning during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91730212">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELS.2020.03.007">10.1016/J.CELS.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91736836">Can atmospheric pollution be considered a co-factor in extremely high level of SARS-CoV-2 lethality in Northern Italy?</a> (<a href="http://www.wikidata.org/entity/Q91736836">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENVPOL.2020.114465">10.1016/J.ENVPOL.2020.114465</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91824849">COVID-19: A promising cure for the global panic</a> (<a href="http://www.wikidata.org/entity/Q91824849">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138277">10.1016/J.SCITOTENV.2020.138277</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91826697">Upper airway symptoms in coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91826697">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJOTO.2020.102474">10.1016/J.AMJOTO.2020.102474</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91828376">COVID-19 Guidance for Triage of Operations for Thoracic Malignancies: A Consensus Statement from Thoracic Surgery Outcomes Research Network</a> (<a href="http://www.wikidata.org/entity/Q91828376">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ATHORACSUR.2020.03.005">10.1016/J.ATHORACSUR.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91866178">Unprecedented disruption of lives and work: Health, distress and life satisfaction of working adults in China one month into the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91866178">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112958">10.1016/J.PSYCHRES.2020.112958</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91866448">Telemedicine for diabetes care in India during COVID19 pandemic and national lockdown period: Guidelines for physicians</a> (<a href="http://www.wikidata.org/entity/Q91866448">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.04.001">10.1016/J.DSX.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91909094">ICER's timelines for assessments extended due to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91909094">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40274-020-6689-5">10.1007/S40274-020-6689-5</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91913079">Investigating the cases of novel coronavirus disease (COVID-19) in China using dynamic statistical techniques</a> (<a href="http://www.wikidata.org/entity/Q91913079">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HELIYON.2020.E03747">10.1016/J.HELIYON.2020.E03747</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91917763">Cognitive biases operating behind the rejection of government safety advisories during COVID19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91917763">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.102048">10.1016/J.AJP.2020.102048</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91932440">Travel health risk perceptions of Chinese international students in Australia - Implications for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91932440">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDH.2020.03.002">10.1016/J.IDH.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91943831">A Sever case of of SARS-CoV-2 infection in Gansu</a> (<a href="http://www.wikidata.org/entity/Q91943831">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100674">10.1016/J.NMNI.2020.100674</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91945562">[Covid-19 and some ethical issues in France]</a> (<a href="http://www.wikidata.org/entity/Q91945562">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JEMEP.2020.100510">10.1016/J.JEMEP.2020.100510</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91945609">Coalition: Advocacy for prospective clinical trials to test the post-exposure potential of hydroxychloroquine against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91945609">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ONEHLT.2020.100131">10.1016/J.ONEHLT.2020.100131</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91945946">Management Of Patients On Dialysis And With Kidney Transplant During SARS-COV-2 (COVID-19) Pandemic In Brescia, Italy</a> (<a href="http://www.wikidata.org/entity/Q91945946">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EKIR.2020.04.001">10.1016/J.EKIR.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91946213">The role of afferent pulmonary innervation in poor prognosis of acute respiratory distress syndrome in COVID-19 patients and proposed use of resiniferatoxin (RTX) to improve patient outcomes in advanced disease state: A review</a> (<a href="http://www.wikidata.org/entity/Q91946213">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIDD.2020.100033">10.1016/J.MEDIDD.2020.100033</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91990754">Correlation between weather and Covid-19 pandemic in Jakarta, Indonesia</a> (<a href="http://www.wikidata.org/entity/Q91990754">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138436">10.1016/J.SCITOTENV.2020.138436</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q91996795">Rapid Scholarly Dissemination and Cardiovascular Community Engagement to Combat the Infodemic of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91996795">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CJCA.2020.03.042">10.1016/J.CJCA.2020.03.042</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q92023343">Approaches to the management of patients in oral and maxillofacial surgery during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92023343">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCMS.2020.03.011">10.1016/J.JCMS.2020.03.011</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q92036410">Smartphone-enabled wireless otoscope-assisted online telemedicine during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92036410">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJOTO.2020.102476">10.1016/J.AMJOTO.2020.102476</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q92050230">Palliative care strategies offer guidance to clinicians and comfort for COVID-19 patient and families</a> (<a href="http://www.wikidata.org/entity/Q92050230">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTLNG.2020.04.001">10.1016/J.HRTLNG.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q92334747">A Mini Review on Current Clinical and Research Findings for Children Suffering from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92334747">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20044545">10.1101/2020.03.30.20044545</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q92334755">Angiotensin II Receptor Blockers and Angiotensin-Converting Enzyme Inhibitors Usage is Associated with Improved Inflammatory Status and Clinical Outcomes in COVID-19 Patients With Hypertension</a> (<a href="http://www.wikidata.org/entity/Q92334755">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.20038935">10.1101/2020.03.31.20038935</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q95602905">Detecting SARS-CoV-2 at point of care: Preliminary data comparing Loop-mediated isothermal amplification (LAMP) to PCR</a> (<a href="http://www.wikidata.org/entity/Q95602905">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20047357">10.1101/2020.04.01.20047357</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q95604875">Genomic epidemiology of SARS-CoV-2 in Guangdong Province, China</a> (<a href="http://www.wikidata.org/entity/Q95604875">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20047076">10.1101/2020.04.01.20047076</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q95612068">Fully human single-domain antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95612068">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.015990">10.1101/2020.03.30.015990</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q95619938">Single-cell RNA Analysis on ACE2 Expression Provides Insight into SARS-CoV-2 Blood Entry and Heart Injury</a> (<a href="http://www.wikidata.org/entity/Q95619938">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.20047621">10.1101/2020.03.31.20047621</a></td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td><a href="https://scholia.toolforge.org/Q95653264">El SARS-CoV-2, una nueva zoonosis pandémica que amenaza al mundo</a> (<a href="http://www.wikidata.org/entity/Q95653264">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VACUN.2020.03.001">10.1016/J.VACUN.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q89354634">Respiratory virus shedding in exhaled breath and efficacy of face masks</a> (<a href="http://www.wikidata.org/entity/Q89354634">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0843-2">10.1038/S41591-020-0843-2</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q89540713">SARS-CoV-2 neutralizing serum antibodies in cats: a serological investigation</a> (<a href="http://www.wikidata.org/entity/Q89540713">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.021196">10.1101/2020.04.01.021196</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q89650002">The Impact of the COVID-19 Pandemic on Disabled and Hospice Home Care Patients</a> (<a href="http://www.wikidata.org/entity/Q89650002">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/GERONA/GLAA081">10.1093/GERONA/GLAA081</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q89650008">Preliminary Estimates of the Prevalence of Selected Underlying Health Conditions Among Patients with Coronavirus Disease 2019 — United States, February 12–March 28, 2020</a> (<a href="http://www.wikidata.org/entity/Q89650008">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6913E2">10.15585/MMWR.MM6913E2</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q90569152">Remdesivir, lopinavir, emetine, and homoharringtonine inhibit SARS-CoV-2 replication in vitro</a> (<a href="http://www.wikidata.org/entity/Q90569152">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104786">10.1016/J.ANTIVIRAL.2020.104786</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q90829801">Impact of COVID-19 and Future Emerging Viruses on Hematopoietic Cell Transplantation and Other Cellular Therapies</a> (<a href="http://www.wikidata.org/entity/Q90829801">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/SCD.2020.0064">10.1089/SCD.2020.0064</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91240141">China empowers Internet hospital to fight against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91240141">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.061">10.1016/J.JINF.2020.03.061</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91507211">Asymptomatic and Presymptomatic SARS-CoV-2 Infections in Residents of a Long-Term Care Skilled Nursing Facility - King County, Washington, March 2020</a> (<a href="http://www.wikidata.org/entity/Q91507211">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6913E1">10.15585/MMWR.MM6913E1</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91514295">A call to arms: a perspective of safe general surgery in Singapore during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91514295">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020049">10.11622/SMEDJ.2020049</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91514303">Chapter of Gastroenterologists professional guidance on risk mitigation for gastrointestinal endoscopy during COVID-19 pandemic in Singapore</a> (<a href="http://www.wikidata.org/entity/Q91514303">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020050">10.11622/SMEDJ.2020050</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91514317">Clinics in Diagnostic Imaging: COVID-19 atypical pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91514317">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020045">10.11622/SMEDJ.2020045</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91514341">Narrative synthesis of psychological and coping responses towards emerging infectious disease outbreaks in the general population: practical considerations for the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91514341">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020046">10.11622/SMEDJ.2020046</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91515617">COVID-19: Challenges and opportunities for dermatology response</a> (<a href="http://www.wikidata.org/entity/Q91515617">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1751040">10.1080/09546634.2020.1751040</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91516583">Harmonizing the COVID-19 cacophony: People need guidance</a> (<a href="http://www.wikidata.org/entity/Q91516583">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.105">10.1017/ICE.2020.105</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91516600">Lessons Learned From Korea: Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91516600">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.104">10.1017/ICE.2020.104</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91516632">COVID-19 among medical personnel in the operating room</a> (<a href="http://www.wikidata.org/entity/Q91516632">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.106">10.1017/ICE.2020.106</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91516653">Case Report on Early Diagnosis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91516653">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.66">10.1017/DMP.2020.66</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91516734">How Is COVID-19 Affecting South Korea? What Is Our Current Strategy?</a> (<a href="http://www.wikidata.org/entity/Q91516734">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.69">10.1017/DMP.2020.69</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91516756">Limited early warnings and public attention to COVID-19 in China, January-February, 2020: a longitudinal cohort of randomly sampled Weibo users</a> (<a href="http://www.wikidata.org/entity/Q91516756">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.68">10.1017/DMP.2020.68</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91523300">A consensus statement on the use of angiotensin receptor blockers and angiotensin converting enzyme inhibitors in relation to COVID-19 (corona virus disease 2019)</a> (<a href="http://www.wikidata.org/entity/Q91523300">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91523601">COVID-19 and smoking</a> (<a href="http://www.wikidata.org/entity/Q91523601">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NTR/NTAA059">10.1093/NTR/NTAA059</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91524200">Robot assisted surgery during the COVID-19 pandemic, especially for gynecological cancer: a statement of the Society of European Robotic Gynaecological Surgery (SERGS)</a> (<a href="http://www.wikidata.org/entity/Q91524200">edit</a>)</td>
    <td><a href="https://doi.org/10.3802/JGO.2020.31.E59">10.3802/JGO.2020.31.E59</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91526811">Consensus statement on the use of clozapine during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91526811">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/JPN.200061">10.1503/JPN.200061</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91527443">Clinical Features of 85 Fatal Cases of COVID-19 from Wuhan: A Retrospective Observational Study</a> (<a href="http://www.wikidata.org/entity/Q91527443">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202003-0543OC">10.1164/RCCM.202003-0543OC</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91527622">Safe Handling of Containers of Expressed Human Milk in all Settings During the SARS-CoV-2 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91527622">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0890334420919083">10.1177/0890334420919083</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91527828">The challenges and considerations of community-based preparedness at the onset of COVID-19 outbreak in Iran, 2020</a> (<a href="http://www.wikidata.org/entity/Q91527828">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S0950268820000783">10.1017/S0950268820000783</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91528542">Biorisk assessment for infrastructure & biosafety requirements for the laboratories providing coronavirus SARS-CoV-2/(COVID-19) diagnosis</a> (<a href="http://www.wikidata.org/entity/Q91528542">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_763_20">10.4103/IJMR.IJMR_763_20</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91528623">Addressing the COVID-19 Pandemic in Populations With Serious Mental Illness</a> (<a href="http://www.wikidata.org/entity/Q91528623">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAPSYCHIATRY.2020.0894">10.1001/JAMAPSYCHIATRY.2020.0894</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91528631">Personal Risk and Societal Obligation Amidst COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91528631">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5450">10.1001/JAMA.2020.5450</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91528637">Coronavirus Disease 2019 (COVID-19) Infection and Renin Angiotensin System Blockers</a> (<a href="http://www.wikidata.org/entity/Q91528637">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMACARDIO.2020.1282">10.1001/JAMACARDIO.2020.1282</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91528643">COVID-19 pandemic and cardiac imaging: EACVI recommendations on precautions, indications, prioritization, and protection for patients and healthcare personnel</a> (<a href="http://www.wikidata.org/entity/Q91528643">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EHJCI/JEAA072">10.1093/EHJCI/JEAA072</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91528665">Experiences and lesson strategies for cardiology from the COVID-19 outbreak in Wuhan, China, by 'on the scene' cardiologists</a> (<a href="http://www.wikidata.org/entity/Q91528665">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA266">10.1093/EURHEARTJ/EHAA266</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91528979">SARS-CoV-2, the medical profession, ventilator beds, and mortality predictions: personal reflections of an Australian clinician</a> (<a href="http://www.wikidata.org/entity/Q91528979">edit</a>)</td>
    <td><a href="https://doi.org/10.5694/MJA2.50579">10.5694/MJA2.50579</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91529067">Comments on "coinfection of SARS-CoV-2 and HIV in a patient in Wuhan city, China"</a> (<a href="http://www.wikidata.org/entity/Q91529067">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25821">10.1002/JMV.25821</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91529077">Imaging and clinical features of patients with 2019 novel coronavirus SARS-CoV-2: A systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91529077">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25822">10.1002/JMV.25822</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91529084">Response to Carletti et al, "About the origin of the first two SARS-CoV-2 infections in Italy: Inference not supported by appropriate sequence analysis"</a> (<a href="http://www.wikidata.org/entity/Q91529084">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25823">10.1002/JMV.25823</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91529098">Neutrophil-to-lymphocyte ratio and lymphocyte-to-C-reactive protein ratio in patients with severe coronavirus disease 2019 (COVID-19): A meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91529098">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25819">10.1002/JMV.25819</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91529405">COVID-19 and diabetes</a> (<a href="http://www.wikidata.org/entity/Q91529405">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DME.14300">10.1111/DME.14300</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91529424">Familial hypercholesterolemia and COVID-19: triggering of increased sustained cardiovascular risk</a> (<a href="http://www.wikidata.org/entity/Q91529424">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOIM.13070">10.1111/JOIM.13070</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91531276">Letter by Pilz et al Regarding Article, "Impact of Coronavirus Disease 2019 (COVID-19) Outbreak on ST-Elevation Myocardial Infarction Care in Hong Kong, China"</a> (<a href="http://www.wikidata.org/entity/Q91531276">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCOUTCOMES.120.006734">10.1161/CIRCOUTCOMES.120.006734</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91531355">The Variety of Cardiovascular Presentations of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91531355">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047164">10.1161/CIRCULATIONAHA.120.047164</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91531706">Chest CT Features of COVID-19 in Rome, Italy</a> (<a href="http://www.wikidata.org/entity/Q91531706">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201237">10.1148/RADIOL.2020201237</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91531726">Regarding "Artificial Intelligence Distinguishes COVID-19 from Community Acquired Pneumonia on Chest CT"</a> (<a href="http://www.wikidata.org/entity/Q91531726">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201178">10.1148/RADIOL.2020201178</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91534312">Los derechos humanos de los niños con discapacidad durante emergencias sanitarias: el desafío de COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91534312">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DMCN.14529">10.1111/DMCN.14529</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91534612">Positive externalities of an epidemic: The case of the coronavirus (COVID-19) in China</a> (<a href="http://www.wikidata.org/entity/Q91534612">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25830">10.1002/JMV.25830</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91534661">Global approaches for global challenges: The possible support of rehabilitation in the management of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91534661">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25829">10.1002/JMV.25829</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91534688">The effectiveness of the quarantine of Wuhan city against the Corona Virus Disease 2019 (COVID-19): well-mixed SEIR model analysis</a> (<a href="http://www.wikidata.org/entity/Q91534688">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25827">10.1002/JMV.25827</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91534775">The Presence of SARS-CoV-2 RNA in Feces of COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q91534775">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25825">10.1002/JMV.25825</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91534789">Detection of antibodies against SARS-CoV-2 in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91534789">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25820">10.1002/JMV.25820</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91534838">WhatsApp messenger as a teledermatology tool during coronavirus disease (COVID-19): From Bedside to Phone-side</a> (<a href="http://www.wikidata.org/entity/Q91534838">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CED.14227">10.1111/CED.14227</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91534926">COVID-19 Pneumonia as a Cause of Acute Chest Syndrome in an Adult Sickle Cell Patient</a> (<a href="http://www.wikidata.org/entity/Q91534926">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25809">10.1002/AJH.25809</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91535309">A Practical Approach to the Management of Cancer Patients During the Novel Coronavirus Disease 2019 (COVID-19) Pandemic: An International Collaborative Group</a> (<a href="http://www.wikidata.org/entity/Q91535309">edit</a>)</td>
    <td><a href="https://doi.org/10.1634/THEONCOLOGIST.2020-0213">10.1634/THEONCOLOGIST.2020-0213</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91535339">SARS Cov2 infection in a renal transplanted patients. A case report</a> (<a href="http://www.wikidata.org/entity/Q91535339">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15902">10.1111/AJT.15902</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91535343">Successful Treatment of Severe COVID-19 Pneumonia in a Liver Transplant Recipient</a> (<a href="http://www.wikidata.org/entity/Q91535343">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15901">10.1111/AJT.15901</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91535384">The COVID-19 outbreak in Italy: Initial implications for organ transplantation programs</a> (<a href="http://www.wikidata.org/entity/Q91535384">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15904">10.1111/AJT.15904</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91535390">Endonasal instrumentation and aerosolization risk in the era of COVID-19: simulation, literature review, and proposed mitigation strategies</a> (<a href="http://www.wikidata.org/entity/Q91535390">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ALR.22577">10.1002/ALR.22577</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91535488">A familial cluster, including a kidney transplant recipient, of Coronavirus Disease 2019 (COVID-19) in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91535488">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15903">10.1111/AJT.15903</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91535543">COVID-19 in posttransplant patients-report of 2 cases</a> (<a href="http://www.wikidata.org/entity/Q91535543">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15896">10.1111/AJT.15896</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91535793">Lessons unfolding from pediatric cases of COVID-19 disease caused by SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91535793">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24748">10.1002/PPUL.24748</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91535862">The isolation period should be longer: Lesson from a child infected with SARS-CoV-2 in Chongqing, China</a> (<a href="http://www.wikidata.org/entity/Q91535862">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24763">10.1002/PPUL.24763</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91539816">COVID-19 in children and altered inflammatory responses</a> (<a href="http://www.wikidata.org/entity/Q91539816">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41390-020-0881-Y">10.1038/S41390-020-0881-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91539895">Considerations on Colorectal Cancer Care in a COVID-19 Pandemic Epicenter</a> (<a href="http://www.wikidata.org/entity/Q91539895">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91539915">[Epidemiological characteristics of COVID-19 in Shaanxi province]</a> (<a href="http://www.wikidata.org/entity/Q91539915">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200225-00172">10.3760/CMA.J.CN112338-20200225-00172</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91539921">[Comparison of two epidemic patterns of COVID-19 and evaluation of prevention and control effectiveness: an analysis based on Guangzhou and Wenzhou]</a> (<a href="http://www.wikidata.org/entity/Q91539921">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200303-00242">10.3760/CMA.J.CN112338-20200303-00242</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553036">Covid-19: Increased demand for steroid inhalers causes "distressing" shortages</a> (<a href="http://www.wikidata.org/entity/Q91553036">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1393">10.1136/BMJ.M1393</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553058">COVID-19 outbreak and its monetary implications for dental practices, hospitals and healthcare workers</a> (<a href="http://www.wikidata.org/entity/Q91553058">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/POSTGRADMEDJ-2020-137781">10.1136/POSTGRADMEDJ-2020-137781</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553151">Managing clinical trials for covid-19: the importance of ethics committees</a> (<a href="http://www.wikidata.org/entity/Q91553151">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1369">10.1136/BMJ.M1369</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553157">Covid-19: PHE upgrades PPE advice for all patient contacts with risk of infection</a> (<a href="http://www.wikidata.org/entity/Q91553157">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1391">10.1136/BMJ.M1391</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553233">COVID-19 and the Inpatient Dialysis Unit: Managing Resources During Contingency Planning Pre-Crisis</a> (<a href="http://www.wikidata.org/entity/Q91553233">edit</a>)</td>
    <td><a href="https://doi.org/10.2215/CJN.03750320">10.2215/CJN.03750320</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553286">A highly conserved cryptic epitope in the receptor-binding domains of SARS-CoV-2 and SARS-CoV</a> (<a href="http://www.wikidata.org/entity/Q91553286">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB7269">10.1126/SCIENCE.ABB7269</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553466">Covid-19: how a virus is turning the world upside down</a> (<a href="http://www.wikidata.org/entity/Q91553466">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1336">10.1136/BMJ.M1336</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553598">Projecting hospital utilization during the COVID-19 outbreaks in the United States</a> (<a href="http://www.wikidata.org/entity/Q91553598">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2004064117">10.1073/PNAS.2004064117</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553718">Covid-19 worldwide: we need precise data by age group and sex urgently</a> (<a href="http://www.wikidata.org/entity/Q91553718">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1366">10.1136/BMJ.M1366</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553735">A pandemic in times of global tourism: superspreading and exportation of COVID-19 cases from a ski area in Austria</a> (<a href="http://www.wikidata.org/entity/Q91553735">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00588-20">10.1128/JCM.00588-20</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553743">The Laboratory Diagnosis of COVID-19 Infection: Current Issues and Challenges</a> (<a href="http://www.wikidata.org/entity/Q91553743">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00512-20">10.1128/JCM.00512-20</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553780">Regional anesthesia in patients with suspected COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91553780">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/RAPM-2020-101477">10.1136/RAPM-2020-101477</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91553816">On being a neurologist in Italy at the time of the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91553816">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000009508">10.1212/WNL.0000000000009508</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91554051">Covid-19: government promises 100 000 tests per day in England by end of April</a> (<a href="http://www.wikidata.org/entity/Q91554051">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1392">10.1136/BMJ.M1392</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91556054">Controversies of renin-angiotensin system inhibition during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91556054">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41581-020-0279-4">10.1038/S41581-020-0279-4</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91556080">COVID-19 in Africa</a> (<a href="http://www.wikidata.org/entity/Q91556080">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41562-020-0870-5">10.1038/S41562-020-0870-5</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91556134">COVID-19 Research in Brief: 28 March to 3 April, 2020</a> (<a href="http://www.wikidata.org/entity/Q91556134">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41591-020-00008-Y">10.1038/D41591-020-00008-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91556173">Mentoring during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91556173">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-01028-X">10.1038/D41586-020-01028-X</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91556185">Safely conducting essential research in the face of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91556185">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-01027-Y">10.1038/D41586-020-01027-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91556324">Care for the psychological status of frontline medical staff fighting against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91556324">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA385">10.1093/CID/CIAA385</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91556361">New measures for COVID-19 response: a lesson from the Wenzhou experience</a> (<a href="http://www.wikidata.org/entity/Q91556361">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA386">10.1093/CID/CIAA386</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91556778">The indispensable role of chest CT in the detection of coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91556778">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04795-X">10.1007/S00259-020-04795-X</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91557259">Health services provision of 48 public tertiary dental hospitals during the COVID-19 epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q91557259">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00784-020-03267-8">10.1007/S00784-020-03267-8</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91557497">Difference of coagulation features between severe pneumonia induced by SARS-CoV2 and non-SARS-CoV2</a> (<a href="http://www.wikidata.org/entity/Q91557497">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11239-020-02105-8">10.1007/S11239-020-02105-8</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91557778">The Impacts of Isolation Measures Against SARS-CoV-2 Infection on Sexual Health</a> (<a href="http://www.wikidata.org/entity/Q91557778">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10461-020-02853-X">10.1007/S10461-020-02853-X</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91558376">Clear plastic drapes may be effective at limiting aerosolization and droplet spray during extubation: implications for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91558376">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01649-W">10.1007/S12630-020-01649-W</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91558841">Rapid Scale-Up of Telehealth during the COVID-19 Pandemic and Implications for Subspecialty Care in Rural Areas</a> (<a href="http://www.wikidata.org/entity/Q91558841">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12433">10.1111/JRH.12433</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91558900">Strategies for Disseminating and Implementing COVID-19 Public Health Prevention Practices in Rural Areas</a> (<a href="http://www.wikidata.org/entity/Q91558900">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12432">10.1111/JRH.12432</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91558923">Proactive and Comprehensive Community Health Actions to Fight the COVID-19 Epidemic: Initial Lessons From Vietnam</a> (<a href="http://www.wikidata.org/entity/Q91558923">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12430">10.1111/JRH.12430</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91559069">Ethics and Economic Growth in the Age of COVID 19: What Is a Just Society to Do?</a> (<a href="http://www.wikidata.org/entity/Q91559069">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JRH.12434">10.1111/JRH.12434</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91565146">Early Lessons on the Importance of Lung Imaging in Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91565146">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0225">10.4269/AJTMH.20-0225</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91565153">A Call for Randomized Controlled Trials to Test the Efficacy of Chloroquine and Hydroxychloroquine as Therapeutics against Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91565153">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0230">10.4269/AJTMH.20-0230</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91582530">Focus on the "Crosstalk" Between COVID-19 and Urogenital Systems</a> (<a href="http://www.wikidata.org/entity/Q91582530">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JU.0000000000001068">10.1097/JU.0000000000001068</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91582645">Implementing Telemedicine in Response to the 2020 COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91582645">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JU.0000000000001033">10.1097/JU.0000000000001033</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91582671">Triaging Office-Based Urologic Procedures During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91582671">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JU.0000000000001034">10.1097/JU.0000000000001034</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91582948">We Should Not Ignore What Scientific Articles Are Telling US: A Lesson From the Italian COVID19 Experience</a> (<a href="http://www.wikidata.org/entity/Q91582948">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JU.0000000000001069">10.1097/JU.0000000000001069</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91582958">Recommendations for Tiered Stratification of Urologic Surgery Urgency in the COVID-19 Era</a> (<a href="http://www.wikidata.org/entity/Q91582958">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JU.0000000000001067">10.1097/JU.0000000000001067</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91585986">Gastrointestinal symptoms as the first, atypical indication of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91585986">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15278">10.20452/PAMW.15278</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91585992">Severe course of COVID-19 in a middle-aged man without risk factors</a> (<a href="http://www.wikidata.org/entity/Q91585992">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15277">10.20452/PAMW.15277</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91590364">Call to Action: Announcing the Traditional, Complementary and Integrative Health and Medicine COVID-19 Support Registry</a> (<a href="http://www.wikidata.org/entity/Q91590364">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/ACM.2020.29083.JJW">10.1089/ACM.2020.29083.JJW</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91591097">Triage Considerations for Patients Referred for Structural Heart Disease Intervention During the Coronavirus Disease 2019 (COVID-19) Pandemic: An ACC /SCAI Consensus Statement</a> (<a href="http://www.wikidata.org/entity/Q91591097">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCIN.2020.04.001">10.1016/J.JCIN.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91592606">A Mobile Health Platform to Disseminate Validated Institutional Measurements During the COVID-19 Outbreak: Utilization-Focused Evaluation Study</a> (<a href="http://www.wikidata.org/entity/Q91592606">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18668">10.2196/18668</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91592683">Internet Hospitals Help Prevent and Control the Epidemic of COVID-19 in China: Multicenter User Profiling Study</a> (<a href="http://www.wikidata.org/entity/Q91592683">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18908">10.2196/18908</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91592716">Are UK doctors getting sufficient protective equipment against covid-19?</a> (<a href="http://www.wikidata.org/entity/Q91592716">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1396">10.1136/BMJ.M1396</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91592809">Your COVID-19 Intubation Kit</a> (<a href="http://www.wikidata.org/entity/Q91592809">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004855">10.1213/ANE.0000000000004855</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91592816">Importance of oral and nasal decontamination for patients undergoing anesthetics during the COVID-19 era</a> (<a href="http://www.wikidata.org/entity/Q91592816">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004854">10.1213/ANE.0000000000004854</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91592824">Oral and nasal decontamination for COVID-19 patients: more harm than good?</a> (<a href="http://www.wikidata.org/entity/Q91592824">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004853">10.1213/ANE.0000000000004853</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91592992">Recommendations for respiratory rehabilitation in adults with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91592992">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/CM9.0000000000000848">10.1097/CM9.0000000000000848</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91593957">Mesenchymal Stem Cell Therapy Can Transcend Perianal Crohn's Disease: How Colorectal Surgeons Can Help in the COVID-19 Crisis</a> (<a href="http://www.wikidata.org/entity/Q91593957">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/DCR.0000000000001700">10.1097/DCR.0000000000001700</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597750">Preparing African anticancer centres in the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91597750">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30216-3">10.1016/S1470-2045(20)30216-3</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597757">Preparedness for COVID-19 in the oncology community in Africa</a> (<a href="http://www.wikidata.org/entity/Q91597757">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30220-5">10.1016/S1470-2045(20)30220-5</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597769">Do chronic respiratory diseases or their treatment affect the risk of SARS-CoV-2 infection?</a> (<a href="http://www.wikidata.org/entity/Q91597769">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30167-3">10.1016/S2213-2600(20)30167-3</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597775">Impact of school closures for COVID-19 on the US health-care workforce and net mortality: a modelling study</a> (<a href="http://www.wikidata.org/entity/Q91597775">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30082-7">10.1016/S2468-2667(20)30082-7</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597822">Virtual screening and repurposing of FDA approved drugs against COVID-19 main protease</a> (<a href="http://www.wikidata.org/entity/Q91597822">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.117627">10.1016/J.LFS.2020.117627</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597838">From China: hope and lessons for COVID-19 control</a> (<a href="http://www.wikidata.org/entity/Q91597838">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30264-4">10.1016/S1473-3099(20)30264-4</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597842">Baricitinib for COVID-19: a suitable treatment?</a> (<a href="http://www.wikidata.org/entity/Q91597842">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30262-0">10.1016/S1473-3099(20)30262-0</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597846">Baricitinib for COVID-19: a suitable treatment? - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q91597846">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30270-X">10.1016/S1473-3099(20)30270-X</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597867">A planetary health perspective on COVID-19: a call for papers</a> (<a href="http://www.wikidata.org/entity/Q91597867">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2542-5196(20)30078-4">10.1016/S2542-5196(20)30078-4</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91597892">COVID-19 Pandemic: Staged Management of Surgical Services for Gynecology and Obstetrics</a> (<a href="http://www.wikidata.org/entity/Q91597892">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.03.038">10.1016/J.AJOG.2020.03.038</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598016">Gastrointestinal Manifestations of SARS-CoV-2 Infection and Virus Load in Fecal Samples from the Hong Kong Cohort and Systematic Review and Meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91598016">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.03.065">10.1053/J.GASTRO.2020.03.065</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598161">Observation and analysis of 26 cases of asymptomatic SARS-COV2 infection</a> (<a href="http://www.wikidata.org/entity/Q91598161">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.028">10.1016/J.JINF.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598362">What is the role of rheumatologists in the era of COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91598362">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102539">10.1016/J.AUTREV.2020.102539</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598367">The Role of Cytokines including Interleukin-6 in COVID-19 induced Pneumonia and Macrophage Activation Syndrome-Like Disease</a> (<a href="http://www.wikidata.org/entity/Q91598367">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102537">10.1016/J.AUTREV.2020.102537</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598374">ACE2 at the centre of COVID-19 from paucisymptomatic infections to severe pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91598374">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102536">10.1016/J.AUTREV.2020.102536</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598422">Reply to "The use of traditional Chinese medicines to treat SARS-CoV-2 may cause more harm than good"</a> (<a href="http://www.wikidata.org/entity/Q91598422">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104775">10.1016/J.PHRS.2020.104775</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598428">The use of Traditional Chinese Medicines to treat SARS-CoV-2 may cause more harm than good</a> (<a href="http://www.wikidata.org/entity/Q91598428">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104776">10.1016/J.PHRS.2020.104776</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598451">The GReek study in the Effects of Colchicine in COvid-19 complications prevention (GRECCO-19 study): rationale and study design</a> (<a href="http://www.wikidata.org/entity/Q91598451">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HJC.2020.03.002">10.1016/J.HJC.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598465">Structural and molecular modelling studies reveal a new mechanism of action of chloroquine and hydroxychloroquine against SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91598465">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105960">10.1016/J.IJANTIMICAG.2020.105960</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598471">Perspectives: Potential Therapeutic Options for SARS-CoV-2 Patients Based on Feline Infectious Peritonitis Strategies: Central Nervous System Invasion and Drug Coverage</a> (<a href="http://www.wikidata.org/entity/Q91598471">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105964">10.1016/J.IJANTIMICAG.2020.105964</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598701">The FDA-approved Drug Ivermectin inhibits the replication of SARS-CoV-2 in vitro</a> (<a href="http://www.wikidata.org/entity/Q91598701">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104787">10.1016/J.ANTIVIRAL.2020.104787</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598844">Spatial epidemic dynamics of the COVID-19 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q91598844">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.076">10.1016/J.IJID.2020.03.076</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598883">Extracorporeal membrane oxygenation (ECMO): does it have a role in the treatment of severe COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91598883">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.058">10.1016/J.IJID.2020.03.058</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598895">The enlightenment from two cases of asymptomatic infection with SARS-CoV-2: is it safe after 14 days of isolation?</a> (<a href="http://www.wikidata.org/entity/Q91598895">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.041">10.1016/J.IJID.2020.03.041</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91598953">Clinical characteristics of 25 death cases with COVID-19: a retrospective review of medical records in a single medical center, Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91598953">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.053">10.1016/J.IJID.2020.03.053</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91599210">Perspectives on Surgery in the time of COVID-19: Safety First</a> (<a href="http://www.wikidata.org/entity/Q91599210">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMIG.2020.04.003">10.1016/J.JMIG.2020.04.003</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91599230">Clinical characteristics of non-critically ill patients with novel coronavirus infection (COVID-19) in a Fangcang Hospital</a> (<a href="http://www.wikidata.org/entity/Q91599230">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.03.032">10.1016/J.CMI.2020.03.032</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91599272">Residency and Fellowship Program Accreditation: Effects of the Novel Coronavirus (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91599272">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.03.026">10.1016/J.JAMCOLLSURG.2020.03.026</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91608466">Suspected acute abdomen as an extrapulmonary manifestation of Covid-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91608466">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CIRESP.2020.03.006">10.1016/J.CIRESP.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91608474">Surgical Management of Patients With COVID-19 Infection. Recommendations of the Spanish Association of Surgeons</a> (<a href="http://www.wikidata.org/entity/Q91608474">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CIRESP.2020.04.001">10.1016/J.CIRESP.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91609380">Using Technology to Maintain the Education of Residents During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91609380">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JSURG.2020.03.018">10.1016/J.JSURG.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91609577">The occurrence of diarrhea in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91609577">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLINRE.2020.03.017">10.1016/J.CLINRE.2020.03.017</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91609670">Hepatic and gastrointestinal involvement in coronavirus disease 2019 (COVID-19): What do we know till now?</a> (<a href="http://www.wikidata.org/entity/Q91609670">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJG.2020.03.002">10.1016/J.AJG.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91629184">Maxillofacial Trauma Management During COVID-19: Multidisciplinary Recommendations</a> (<a href="http://www.wikidata.org/entity/Q91629184">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/FPSAM.2020.0158">10.1089/FPSAM.2020.0158</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91662248">SARS-CoV-2 Vaccines: Status Report</a> (<a href="http://www.wikidata.org/entity/Q91662248">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMMUNI.2020.03.007">10.1016/J.IMMUNI.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91703752">COVID-19, Australia: Epidemiology Report 9 (Reporting week to 23:59 AEDT 29 March 2020)</a> (<a href="http://www.wikidata.org/entity/Q91703752">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.29">10.33321/CDI.2020.44.29</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91721071">Effects of Social Grooming on Incivility in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91721071">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/CYBER.2020.0201">10.1089/CYBER.2020.0201</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91723174">"Pandemic fear" and COVID-19: mental health burden and strategies</a> (<a href="http://www.wikidata.org/entity/Q91723174">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/1516-4446-2020-0008">10.1590/1516-4446-2020-0008</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91725225">Chest radiography and computed tomography findings from a Brazilian patient with COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91725225">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0037-8682-0134-2020">10.1590/0037-8682-0134-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91726652">COVID-19 OUTBREAK IN NORTHERN ITALY: VIEWPOINT OF THE MILAN AREA SURGICAL COMMUNITY</a> (<a href="http://www.wikidata.org/entity/Q91726652">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/TA.0000000000002695">10.1097/TA.0000000000002695</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91726659">Pregnancy and Sars-Cov-2: A Novel Virus in a Unique Population</a> (<a href="http://www.wikidata.org/entity/Q91726659">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91728854">Covid-19: The Pandemic of Our Time</a> (<a href="http://www.wikidata.org/entity/Q91728854">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91729654">Provision of Service During the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91729654">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91729662">Protecting Our Longevity Dividend During Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91729662">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91729668">Caring for the Psychological Well-Being of Healthcare Professionals in the Covid-19 Pandemic Crisis</a> (<a href="http://www.wikidata.org/entity/Q91729668">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91729676">Social Media Spread During Covid-19: The Pros and Cons of Likes and Shares</a> (<a href="http://www.wikidata.org/entity/Q91729676">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91729706">Optimisation of Vitamin D Status for Enhanced Immuno-protection Against Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91729706">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91729711">Vitamin D, Covid-19 and Children</a> (<a href="http://www.wikidata.org/entity/Q91729711">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91729759">Supply of Personal Protective Equipment (PPE) During the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91729759">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91741661">Anosmia and ageusia are emerging as symptoms in patients with COVID-19: What does the current evidence say?</a> (<a href="http://www.wikidata.org/entity/Q91741661">edit</a>)</td>
    <td><a href="https://doi.org/10.3332/ECANCER.2020.ED98">10.3332/ECANCER.2020.ED98</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91784963">The COVID-19 pandemic: Important considerations for contact lens practitioners</a> (<a href="http://www.wikidata.org/entity/Q91784963">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLAE.2020.03.012">10.1016/J.CLAE.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91785019">Hospital pharmacists' pharmaceutical care for hospitalized patients with COVID-19: Recommendations and guidance from clinical experience</a> (<a href="http://www.wikidata.org/entity/Q91785019">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.03.027">10.1016/J.SAPHARM.2020.03.027</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91825708">Challenges of SARS-CoV-2 and lessons learnt from SARS in Guangdong Province, China</a> (<a href="http://www.wikidata.org/entity/Q91825708">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104341">10.1016/J.JCV.2020.104341</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91827533">Recommendations on management of the SARS-CoV-2 coronavirus pandemic (Covid-19) in kidney transplant patients</a> (<a href="http://www.wikidata.org/entity/Q91827533">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NEFRO.2020.03.002">10.1016/J.NEFRO.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91830180">Epidemic psychiatry: The opportunities and challenges of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91830180">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GENHOSPPSYCH.2020.03.009">10.1016/J.GENHOSPPSYCH.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91838274">Early nutritional supplementation in non-critically ill patients hospitalized for the 2019 novel coronavirus disease (COVID-19): Rationale and feasibility of a shared pragmatic protocol</a> (<a href="http://www.wikidata.org/entity/Q91838274">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NUT.2020.110835">10.1016/J.NUT.2020.110835</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91945511">Effects of COVID 19 pandemic in daily life</a> (<a href="http://www.wikidata.org/entity/Q91945511">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMRP.2020.03.011">10.1016/J.CMRP.2020.03.011</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91946223">Potential TRPV1 blockade to treat severe lung dysfunction in COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91946223">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIDD.2020.100034">10.1016/J.MEDIDD.2020.100034</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91947004">[Palliation in patients with severe COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91947004">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q91989286">Operational Strategies to Prevent Coronavirus Disease 2019 (COVID-19) Spread in Radiology: Experience From a Singapore Radiology Department After Severe Acute Respiratory Syndrome</a> (<a href="http://www.wikidata.org/entity/Q91989286">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACR.2020.03.027">10.1016/J.JACR.2020.03.027</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92023770">SARS-CoV-2 and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92023770">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.033">10.1016/J.JMII.2020.03.033</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92061782">The coronavirus pandemic and aerosols: Does COVID-19 transmit via expiratory particles?</a> (<a href="http://www.wikidata.org/entity/Q92061782">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/02786826.2020.1749229">10.1080/02786826.2020.1749229</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92067455">Anosmia and Dysgeusia in the Absence of Other Respiratory Diseases: Should COVID-19 Infection Be Considered?</a> (<a href="http://www.wikidata.org/entity/Q92067455">edit</a>)</td>
    <td><a href="https://doi.org/10.12890/2020_001641">10.12890/2020_001641</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92089305">Medication Shortages During the COVID-19 Crisis: What We Must Do</a> (<a href="http://www.wikidata.org/entity/Q92089305">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MAYOCP.2020.04.001">10.1016/J.MAYOCP.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92090260">Orthopedic surgery post COVID-19: an opportunity for innovation and transformation</a> (<a href="http://www.wikidata.org/entity/Q92090260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JSE.2020.03.024">10.1016/J.JSE.2020.03.024</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92127832">[Clozapine prescription in the wake of the coronavirus (SARS CoV-2) outbreak: What measures? Why?]</a> (<a href="http://www.wikidata.org/entity/Q92127832">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENCEP.2020.04.001">10.1016/J.ENCEP.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92334746">Clinical features, Diagnosis, and Treatment of COVID-19: A systematic review of case reports and case series</a> (<a href="http://www.wikidata.org/entity/Q92334746">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.20046151">10.1101/2020.03.28.20046151</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92334751">Interleukin-6 in COVID-19: A Systematic Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q92334751">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20048058">10.1101/2020.03.30.20048058</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92334756">COVID-19 infection during pregnancy: A systematic review to summarize possible symptoms, treatments, and pregnancy outcomes</a> (<a href="http://www.wikidata.org/entity/Q92334756">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.20049304">10.1101/2020.03.31.20049304</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92334760">Clinical Manifestations of Children with COVID-19: a Systematic Review</a> (<a href="http://www.wikidata.org/entity/Q92334760">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20049833">10.1101/2020.04.01.20049833</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q92334765">The QT Interval in Patients with SARS-CoV-2 Infection Treated with Hydroxychloroquine/Azithromycin</a> (<a href="http://www.wikidata.org/entity/Q92334765">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.02.20047050">10.1101/2020.04.02.20047050</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q93161064">Radiological findings for diagnosis of SARS-CoV-2 pneumonia (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q93161064">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.03.004">10.1016/J.MEDCLI.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q95603363">In silico approach for designing of a multi-epitope based vaccine against novel Coronavirus (SARS-COV-2)</a> (<a href="http://www.wikidata.org/entity/Q95603363">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.017459">10.1101/2020.03.31.017459</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q95607408">Deducing the N- and O- glycosylation profile of the spike protein of novel coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95607408">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.020966">10.1101/2020.04.01.020966</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q95619095">Using ILI surveillance to estimate state-specific case detection rates and forecast SARS-CoV-2 spread in the United States</a> (<a href="http://www.wikidata.org/entity/Q95619095">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.20050542">10.1101/2020.04.01.20050542</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q95619689">Insights into The Codon Usage Bias of 13 Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Isolates from Different Geo-locations</a> (<a href="http://www.wikidata.org/entity/Q95619689">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.019463">10.1101/2020.04.01.019463</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q95624527">LxxIxE-like Motif in Spike Protein of SARS-CoV-2 that is Known to Recruit the Host PP2A-B56 Phosphatase Mimics Artepillin C, an Immunomodulator, of Brazilian Green Propolis</a> (<a href="http://www.wikidata.org/entity/Q95624527">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.01.020941">10.1101/2020.04.01.020941</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q95627633">A SARS-CoV-2 Vaccination Strategy Focused on Population-Scale Immunity</a> (<a href="http://www.wikidata.org/entity/Q95627633">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.018978">10.1101/2020.03.31.018978</a></td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td><a href="https://scholia.toolforge.org/Q96638773">Urological recommendations regarding surgical care of suspected or confirmed SARS-CoV-2 or COVID-19 + patients</a> (<a href="http://www.wikidata.org/entity/Q96638773">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACURO.2020.04.001">10.1016/J.ACURO.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q89650004">Frequent Hand Washing for COVID-19 Prevention Can Cause Hand Dermatitis: Management Tips</a> (<a href="http://www.wikidata.org/entity/Q89650004">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7506">10.7759/CUREUS.7506</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90829379">Chloroquine and hydroxychloroquine to treat COVID-19: between hope and caution</a> (<a href="http://www.wikidata.org/entity/Q90829379">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/15563650.2020.1748194">10.1080/15563650.2020.1748194</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90829994">An assessment of United States dermatology practices during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90829994">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1750556">10.1080/09546634.2020.1750556</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90830152">A case of imported COVID-19 diagnosed by PCR-positive lower respiratory specimen but with PCR-negative throat swabs</a> (<a href="http://www.wikidata.org/entity/Q90830152">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/23744235.2020.1744711">10.1080/23744235.2020.1744711</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90830586">Vertical Transmission of Coronavirus Disease 19 (COVID-19) from Infected Pregnant Mothers to Neonates: A Review</a> (<a href="http://www.wikidata.org/entity/Q90830586">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/15513815.2020.1747120">10.1080/15513815.2020.1747120</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90831339">Just the Facts: Protecting frontline clinicians during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90831339">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/CEM.2020.359">10.1017/CEM.2020.359</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90831575">[From SARS to COVID-19: pathogens, receptor, pathogenesis and principles of the treatment]</a> (<a href="http://www.wikidata.org/entity/Q90831575">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112151-20200318-00220">10.3760/CMA.J.CN112151-20200318-00220</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90832386">Global Telemedicine Implementation and Integration Within Health Systems to Fight the COVID-19 Pandemic: A Call to Action</a> (<a href="http://www.wikidata.org/entity/Q90832386">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18810">10.2196/18810</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90837700">The COVID-19 pandemic: we are all in this together</a> (<a href="http://www.wikidata.org/entity/Q90837700">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA369">10.1093/CID/CIAA369</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90837820">COVID-19 and experiences of moral injury in front-line key workers</a> (<a href="http://www.wikidata.org/entity/Q90837820">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/OCCMED/KQAA052">10.1093/OCCMED/KQAA052</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90837980">Governmental Public Health Powers During the COVID-19 Pandemic: Stay-at-home Orders, Business Closures, and Travel Restrictions</a> (<a href="http://www.wikidata.org/entity/Q90837980">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5460">10.1001/JAMA.2020.5460</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90838133">Critical health literacy and the COVID-19 crisis</a> (<a href="http://www.wikidata.org/entity/Q90838133">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/HEAPRO/DAAA040">10.1093/HEAPRO/DAAA040</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90841702">Response to: Sore throat in COVID-19: comment on "Clinical characteristics of hospitalized patients with SARS-CoV-2 infection: A single arm meta-analysis"</a> (<a href="http://www.wikidata.org/entity/Q90841702">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25818">10.1002/JMV.25818</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90841792">Early advice on managing children with cancer during the COVID-19 pandemic and a call for sharing experiences</a> (<a href="http://www.wikidata.org/entity/Q90841792">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28327">10.1002/PBC.28327</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90842054">Older people and COVID-19: Isolation, risk and ageism</a> (<a href="http://www.wikidata.org/entity/Q90842054">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCN.15274">10.1111/JOCN.15274</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90842142">Liver impairment in COVID-19 patients: a retrospective analysis of 115 cases from a single center in Wuhan city, China</a> (<a href="http://www.wikidata.org/entity/Q90842142">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LIV.14455">10.1111/LIV.14455</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90842160">The versatile heparin in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90842160">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JTH.14821">10.1111/JTH.14821</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90842169">Teaching in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90842169">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BMB.21348">10.1002/BMB.21348</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q90843330">Differential Diagnosis for Coronavirus Disease (COVID-19): Beyond Radiologic Features</a> (<a href="http://www.wikidata.org/entity/Q90843330">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23119">10.2214/AJR.20.23119</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91506590">COVID-19 Outbreak Associated with Air Conditioning in Restaurant, Guangzhou, China, 2020</a> (<a href="http://www.wikidata.org/entity/Q91506590">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2607.200764">10.3201/EID2607.200764</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91506666">Use of Rapid Online Surveys to Assess People's Perceptions During Infectious Disease Outbreaks: A Cross-sectional Survey on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91506666">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18790">10.2196/18790</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91506843">Emergence of a Novel Coronavirus (COVID-19): Protocol for Extending Surveillance Used by the Royal College of General Practitioners Research and Surveillance Centre and Public Health England</a> (<a href="http://www.wikidata.org/entity/Q91506843">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18606">10.2196/18606</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91506859">Preventive Behaviors Conveyed on YouTube to Mitigate Transmission of COVID-19: Cross-Sectional Study</a> (<a href="http://www.wikidata.org/entity/Q91506859">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18807">10.2196/18807</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91508694">Isolated sudden onset anosmia in COVID-19 infection. A novel syndrome?</a> (<a href="http://www.wikidata.org/entity/Q91508694">edit</a>)</td>
    <td><a href="https://doi.org/10.4193/RHIN20.114">10.4193/RHIN20.114</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91508718">Communication Skills in the Age of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91508718">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1376">10.7326/M20-1376</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91508738">First Mildly Ill, Non-Hospitalized Case of Coronavirus Disease 2019 (COVID-19) Without Viral Transmission in the United States - Maricopa County, Arizona, 2020</a> (<a href="http://www.wikidata.org/entity/Q91508738">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA374">10.1093/CID/CIAA374</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91508781">When Epidemics Collide: Coronavirus Disease 2019 (COVID-19) and the Opioid Crisis</a> (<a href="http://www.wikidata.org/entity/Q91508781">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1210">10.7326/M20-1210</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91508793">Collision of the COVID-19 and Addiction Epidemics</a> (<a href="http://www.wikidata.org/entity/Q91508793">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1212">10.7326/M20-1212</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91510077">Coronavirus disease 2019 (COVID-19): a clinical update</a> (<a href="http://www.wikidata.org/entity/Q91510077">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11684-020-0767-8">10.1007/S11684-020-0767-8</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91510490">Uncertainty in using chest computed tomography in early coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91510490">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01639-Y">10.1007/S12630-020-01639-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91510605">Post-donation COVID-19 identification in blood donors</a> (<a href="http://www.wikidata.org/entity/Q91510605">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/VOX.12925">10.1111/VOX.12925</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91510643">The impact of the SARS-CoV-2 outbreak on the safety and availability of blood transfusions in Italy</a> (<a href="http://www.wikidata.org/entity/Q91510643">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/VOX.12928">10.1111/VOX.12928</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91510657">Collecting and evaluating convalescent plasma for COVID-19 treatment: why and how</a> (<a href="http://www.wikidata.org/entity/Q91510657">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/VOX.12926">10.1111/VOX.12926</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91510830">How young patients with cancer perceive the Covid-19 (coronavirus) epidemic in Milan, Italy: is there room for other fears?</a> (<a href="http://www.wikidata.org/entity/Q91510830">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PBC.28318">10.1002/PBC.28318</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91510945">Thinking Globally, Acting Locally - The U.S. Response to Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91510945">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2006740">10.1056/NEJMP2006740</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91510951">Covid-19 and Health Care's Digital Revolution</a> (<a href="http://www.wikidata.org/entity/Q91510951">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2005835">10.1056/NEJMP2005835</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91510958">Flattening the Curve for Incarcerated Populations - Covid-19 in Jails and Prisons</a> (<a href="http://www.wikidata.org/entity/Q91510958">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2005687">10.1056/NEJMP2005687</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91513979">SARS-CoV-2 is not detectable in the vaginal fluid of women with severe COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91513979">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA375">10.1093/CID/CIAA375</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91513988">Gargle lavage as a safe and sensitive alternative to swab samples to diagnose COVID-19: a case report in Japan</a> (<a href="http://www.wikidata.org/entity/Q91513988">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA377">10.1093/CID/CIAA377</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91514036">Coronavirus SARS-CoV-2: Empfehlungen für die nuklearmedizinische Versorgung in nuklearmedizinischen Kliniken/Abteilungen mit Therapiestation und Praxen, Instituten sowie Ordinationen</a> (<a href="http://www.wikidata.org/entity/Q91514036">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1147-6722">10.1055/A-1147-6722</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91514353">COVID-19: Uncharted waters</a> (<a href="http://www.wikidata.org/entity/Q91514353">edit</a>)</td>
    <td><a href="https://doi.org/10.31128/AJGP-COVID-01">10.31128/AJGP-COVID-01</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91514361">Australia’s primary care COVID-19 response</a> (<a href="http://www.wikidata.org/entity/Q91514361">edit</a>)</td>
    <td><a href="https://doi.org/10.31128/AJGP-COVID-02">10.31128/AJGP-COVID-02</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91514368">General practice, COVID-19 and living with uncertainty</a> (<a href="http://www.wikidata.org/entity/Q91514368">edit</a>)</td>
    <td><a href="https://doi.org/10.31128/AJGP-COVID-03">10.31128/AJGP-COVID-03</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91516545">A novel treatment approach to the novel coronavirus: an argument for the use of therapeutic plasma exchange for fulminant COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91516545">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-2836-4">10.1186/S13054-020-2836-4</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91519582">Fighting covid-19 outbreaks in prisons</a> (<a href="http://www.wikidata.org/entity/Q91519582">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1362">10.1136/BMJ.M1362</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91519637">Covid-19: Can France's ethical support units help doctors make challenging decisions?</a> (<a href="http://www.wikidata.org/entity/Q91519637">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1291">10.1136/BMJ.M1291</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91519677">Are UK doctors getting sufficient protective equipment against covid-19?</a> (<a href="http://www.wikidata.org/entity/Q91519677">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1297">10.1136/BMJ.M1297</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91519830">Lessons from the Experience in Wuhan to Reduce Risk of COVID-19 Infection in Patients Undergoing Long-Term Hemodialysis</a> (<a href="http://www.wikidata.org/entity/Q91519830">edit</a>)</td>
    <td><a href="https://doi.org/10.2215/CJN.03420320">10.2215/CJN.03420320</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91519936">To consider or not antimalarials as a prophylactic intervention in the SARS-CoV-2 (Covid-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q91519936">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217367">10.1136/ANNRHEUMDIS-2020-217367</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91519954">Clinical course of COVID-19 in a series of patients with chronic arthritis treated with immunosuppressive targeted therapies</a> (<a href="http://www.wikidata.org/entity/Q91519954">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217424">10.1136/ANNRHEUMDIS-2020-217424</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91520031">Hydroxychloroquine: a potential ethical dilemma for rheumatologists during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91520031">edit</a>)</td>
    <td><a href="https://doi.org/10.3899/JRHEUM.200369">10.3899/JRHEUM.200369</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91520117">Covid-19: doctors' visas are automatically extended for one year</a> (<a href="http://www.wikidata.org/entity/Q91520117">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1381">10.1136/BMJ.M1381</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91520134">Covid-19: Patients who are improving could have treatment withdrawn if others could benefit more</a> (<a href="http://www.wikidata.org/entity/Q91520134">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1382">10.1136/BMJ.M1382</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91520148">Covid-19: Rules on sharing confidential patient information are relaxed in England</a> (<a href="http://www.wikidata.org/entity/Q91520148">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1378">10.1136/BMJ.M1378</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91520666">Covid-19: four fifths of cases are asymptomatic, China figures indicate</a> (<a href="http://www.wikidata.org/entity/Q91520666">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1375">10.1136/BMJ.M1375</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91520817">Practice of endoscopy during COVID-19 pandemic: position statements of the Asian Pacific Society for Digestive Endoscopy (APSDE-COVID statements)</a> (<a href="http://www.wikidata.org/entity/Q91520817">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321185">10.1136/GUTJNL-2020-321185</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91520838">Gastrointestinal symptoms of 95 cases with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q91520838">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321013">10.1136/GUTJNL-2020-321013</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91520854">Prevention of nosocomial SARS-CoV-2 transmission in endoscopy: international recommendations and the need for a gold standard</a> (<a href="http://www.wikidata.org/entity/Q91520854">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-321154">10.1136/GUTJNL-2020-321154</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91521535">Treating multiple sclerosis and neuromyelitis optica spectrum disorder during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91521535">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000009507">10.1212/WNL.0000000000009507</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91522773">What the stock market tells us about the post-COVID-19 world</a> (<a href="http://www.wikidata.org/entity/Q91522773">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41562-020-0869-Y">10.1038/S41562-020-0869-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91522812">Cancer, COVID-19 and the precautionary principle: prioritizing treatment during a global pandemic</a> (<a href="http://www.wikidata.org/entity/Q91522812">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41571-020-0362-6">10.1038/S41571-020-0362-6</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91522915">Lockdown in Italy: personal stories of doing science during the COVID-19 quarantine</a> (<a href="http://www.wikidata.org/entity/Q91522915">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-01001-8">10.1038/D41586-020-01001-8</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91522956">The COVID-19 Global Rheumatology Alliance: collecting data in a pandemic</a> (<a href="http://www.wikidata.org/entity/Q91522956">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41584-020-0418-0">10.1038/S41584-020-0418-0</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91522983">Safeguard research in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91522983">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0852-1">10.1038/S41591-020-0852-1</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91524064">In reply: Uncertainty in using chest computed tomography in early coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91524064">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01640-5">10.1007/S12630-020-01640-5</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91528189">Decreased "WBC*LYM" was observed in SARS-CoV-2-infected patients from a fever clinic in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q91528189">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0270">10.1515/CCLM-2020-0270</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91528196">One disease, different features: COVID-19 laboratory and radiological findings in three Italian patients</a> (<a href="http://www.wikidata.org/entity/Q91528196">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0319">10.1515/CCLM-2020-0319</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91528201">Laboratory diagnostics within a modular hospital at the time of Coronavirus disease 2019 (COVID-19) in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q91528201">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0332">10.1515/CCLM-2020-0332</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91528209">Clinical laboratory and SARS-CoV-2 infection: where do we stand?</a> (<a href="http://www.wikidata.org/entity/Q91528209">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0372">10.1515/CCLM-2020-0372</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91528536">Public engagement is key for containing COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91528536">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_780_20">10.4103/IJMR.IJMR_780_20</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91565159">Cancer guidelines during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91565159">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30217-5">10.1016/S1470-2045(20)30217-5</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91565178">Medical student involvement in the COVID-19 response</a> (<a href="http://www.wikidata.org/entity/Q91565178">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30795-9">10.1016/S0140-6736(20)30795-9</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91565183">Monitoring behavioural insights related to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91565183">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30729-7">10.1016/S0140-6736(20)30729-7</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91565190">Global coalition to accelerate COVID-19 clinical research in resource-limited settings</a> (<a href="http://www.wikidata.org/entity/Q91565190">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30798-4">10.1016/S0140-6736(20)30798-4</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91565197">Monitoring the COVID-19 epidemic in the context of widespread local transmission</a> (<a href="http://www.wikidata.org/entity/Q91565197">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30162-4">10.1016/S2213-2600(20)30162-4</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91565211">COVID-19: the current situation in Afghanistan</a> (<a href="http://www.wikidata.org/entity/Q91565211">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30124-8">10.1016/S2214-109X(20)30124-8</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91565223">Why inequality could spread COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91565223">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30085-2">10.1016/S2468-2667(20)30085-2</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91567360">Tocilizumab, an anti-IL6 receptor antibody, to treat Covid-19-related respiratory failure: a case report</a> (<a href="http://www.wikidata.org/entity/Q91567360">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.03.300">10.1016/J.ANNONC.2020.03.300</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91567686">Fighting the battle against SARS-CoV-2 as gastroenterologists in Italy</a> (<a href="http://www.wikidata.org/entity/Q91567686">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.03.067">10.1053/J.GASTRO.2020.03.067</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91567692">Faecal-oral transmission of SARS-COV-2: practical implications</a> (<a href="http://www.wikidata.org/entity/Q91567692">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.03.066">10.1053/J.GASTRO.2020.03.066</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91567716">Uneventful course in IBD patients during SARS-CoV-2 outbreak in northern Italy</a> (<a href="http://www.wikidata.org/entity/Q91567716">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.03.062">10.1053/J.GASTRO.2020.03.062</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91567912">Cleveland Clinic Akron General Urology Residency Program's COVID-19 Experience</a> (<a href="http://www.wikidata.org/entity/Q91567912">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.UROLOGY.2020.04.001">10.1016/J.UROLOGY.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91568119">USE OF A MODIFIED VENTILATION MASK TO AVOID AEROSOLIZING SPREAD OF DROPLETS FOR SHORT ENDOSCOPIC PROCEDURES DURING CORONAVIRUS COVID-19 OUTBREAK</a> (<a href="http://www.wikidata.org/entity/Q91568119">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.03.3853">10.1016/J.GIE.2020.03.3853</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91568126">COVID-19 pandemic through the lens of a gastroenterology fellow: looking for the silver lining</a> (<a href="http://www.wikidata.org/entity/Q91568126">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.03.3852">10.1016/J.GIE.2020.03.3852</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91568391">Effects of the COVID-19 Outbreak in Northern Italy: Perspectives from the Bergamo Neurosurgery Department</a> (<a href="http://www.wikidata.org/entity/Q91568391">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WNEU.2020.03.179">10.1016/J.WNEU.2020.03.179</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91568552">3CLpro inhibitors as a potential therapeutic option for COVID-19: Available evidence and ongoing clinical trials</a> (<a href="http://www.wikidata.org/entity/Q91568552">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104779">10.1016/J.PHRS.2020.104779</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91568589">Delivery of infection from asymptomatic carriers of COVID-19 in a familial cluster</a> (<a href="http://www.wikidata.org/entity/Q91568589">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.042">10.1016/J.IJID.2020.03.042</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91568655">Precautions for Operating Room Team Members during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91568655">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.03.030">10.1016/J.JAMCOLLSURG.2020.03.030</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91568916">Surgical Decision Making in the Era of COVID-19: A New Set of Rules</a> (<a href="http://www.wikidata.org/entity/Q91568916">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMIG.2020.04.001">10.1016/J.JMIG.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91568922">Understanding the "Scope" of the Problem: Why Laparoscopy is Considered Safe During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91568922">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMIG.2020.04.002">10.1016/J.JMIG.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91569230">Repurposing antimalarials and other drugs for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91569230">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101658">10.1016/J.TMAID.2020.101658</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91569236">Clinical features of the first cases and a cluster of Coronavirus Disease 2019 (COVID-19) in Bolivia imported from Italy and Spain</a> (<a href="http://www.wikidata.org/entity/Q91569236">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101653">10.1016/J.TMAID.2020.101653</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91569244">Remdesivir for severe acute respiratory syndrome coronavirus 2 causing COVID-19: An evaluation of the evidence</a> (<a href="http://www.wikidata.org/entity/Q91569244">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101647">10.1016/J.TMAID.2020.101647</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91569249">Summary of the COVID-19 outbreak in Vietnam - Lessons and suggestions</a> (<a href="http://www.wikidata.org/entity/Q91569249">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101651">10.1016/J.TMAID.2020.101651</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91577717">Behavioral and Emotional Disorders in Children during the COVID-19 Epidemic</a> (<a href="http://www.wikidata.org/entity/Q91577717">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDS.2020.03.013">10.1016/J.JPEDS.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91577952">The "helmet bundle" in COVID-19 patients undergoing non invasive ventilation</a> (<a href="http://www.wikidata.org/entity/Q91577952">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ICCN.2020.102859">10.1016/J.ICCN.2020.102859</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91578226">Neutralizing Antibodies against SARS-CoV-2 and Other Human Coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q91578226">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IT.2020.03.007">10.1016/J.IT.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91578535">COVID-19 pneumonia in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q91578535">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.03.009">10.1016/J.JFMA.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91578547">Author reply to Letters to the Editor "CT chest findings in coronavirus disease (COVID-19)"</a> (<a href="http://www.wikidata.org/entity/Q91578547">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.03.012">10.1016/J.JFMA.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91578880">[Coronavirus infection (COVID-19) in Anales de Pediatría]</a> (<a href="http://www.wikidata.org/entity/Q91578880">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDI.2020.03.004">10.1016/J.ANPEDI.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91579037">Dental journals and coronavirus disease (COVID-19): A current view</a> (<a href="http://www.wikidata.org/entity/Q91579037">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104664">10.1016/J.ORALONCOLOGY.2020.104664</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91592588">Tracking COVID-19 in Europe: An Infodemiology Study</a> (<a href="http://www.wikidata.org/entity/Q91592588">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18941">10.2196/18941</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91593917">COVID-19 Pandemic and JBJS</a> (<a href="http://www.wikidata.org/entity/Q91593917">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00471">10.2106/JBJS.20.00471</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91594335">Managing patients with chronic pain during the Covid-19 outbreak: considerations for the rapid introduction of remotely supported (e-health) pain management services</a> (<a href="http://www.wikidata.org/entity/Q91594335">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/J.PAIN.0000000000001885">10.1097/J.PAIN.0000000000001885</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91601280">Epidemiology, virology, and clinical features of severe acute respiratory syndrome -coronavirus-2 (SARS-CoV-2; Coronavirus Disease-19)</a> (<a href="http://www.wikidata.org/entity/Q91601280">edit</a>)</td>
    <td><a href="https://doi.org/10.3345/CEP.2020.00493">10.3345/CEP.2020.00493</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91603001">Evidence that Vitamin D Supplementation Could Reduce Risk of Influenza and COVID-19 Infections and Deaths</a> (<a href="http://www.wikidata.org/entity/Q91603001">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/NU12040988">10.3390/NU12040988</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91772574">The possible of immunotherapy for COVID-19: A systematic review</a> (<a href="http://www.wikidata.org/entity/Q91772574">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INTIMP.2020.106455">10.1016/J.INTIMP.2020.106455</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91784977">Challenges with the management of older patients with cancer during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91784977">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JGO.2020.03.020">10.1016/J.JGO.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91813986">Hearing loss and COVID-19: A note</a> (<a href="http://www.wikidata.org/entity/Q91813986">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJOTO.2020.102473">10.1016/J.AMJOTO.2020.102473</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91814335">Low-cost production of handrubs and face shields in developing countries fighting the COVID19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91814335">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.03.016">10.1016/J.AJIC.2020.03.016</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91814482">Nutrition support in the time of SARS-CoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91814482">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NUT.2020.110834">10.1016/J.NUT.2020.110834</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91838241">End-of-life decisions and care in the midst of a global coronavirus (COVID-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q91838241">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ICCN.2020.102862">10.1016/J.ICCN.2020.102862</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91859258">Cardiovascular Considerations in Treating Patients with Coronavirus (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91859258">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/FJC.0000000000000836">10.1097/FJC.0000000000000836</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91865407">ACE2, COVID19 and serum ACE as a possible biomarker to predict severity of disease</a> (<a href="http://www.wikidata.org/entity/Q91865407">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104350">10.1016/J.JCV.2020.104350</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91871841">Keratoconjunctivitis as the initial medical presentation of the novel coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91871841">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCJO.2020.03.003">10.1016/J.JCJO.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91913274">Care of patients with liver disease during the COVID-19 pandemic: EASL-ESCMID position paper</a> (<a href="http://www.wikidata.org/entity/Q91913274">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHEPR.2020.100113">10.1016/J.JHEPR.2020.100113</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91931080">Several potential risks of novel coronavirus (COVID-19) pneumonia outbreaks in hospitals</a> (<a href="http://www.wikidata.org/entity/Q91931080">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJIC.2020.04.001">10.1016/J.AJIC.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91932255">Physiotherapists during COVID-19: usual business, in unusual times</a> (<a href="http://www.wikidata.org/entity/Q91932255">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPHYS.2020.03.012">10.1016/J.JPHYS.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91941082">Healthcare impact of COVID-19 epidemic in India: A stochastic mathematical model</a> (<a href="http://www.wikidata.org/entity/Q91941082">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MJAFI.2020.03.022">10.1016/J.MJAFI.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91941579">[Triage strategy for suspected cases of COVID-19 with increasing numbers of patients]</a> (<a href="http://www.wikidata.org/entity/Q91941579">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10049-020-00700-Z">10.1007/S10049-020-00700-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91943385">On a Statistical Transmission Model in Analysis of the Early Phase of COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q91943385">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12561-020-09277-0">10.1007/S12561-020-09277-0</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91944172">Suggestions on the prevention of COVID-19 for health care workers in department of otorhinolaryngology head and neck surgery</a> (<a href="http://www.wikidata.org/entity/Q91944172">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WJORL.2020.03.002">10.1016/J.WJORL.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91944592">Telemental Health in the Context of a Pandemic: the COVID-19 Experience</a> (<a href="http://www.wikidata.org/entity/Q91944592">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40501-020-00210-2">10.1007/S40501-020-00210-2</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91944596">Covid-19, Coronavirus and Mental Health Rehabilitation at Times of Crisis</a> (<a href="http://www.wikidata.org/entity/Q91944596">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40737-020-00162-Z">10.1007/S40737-020-00162-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91945676">A living systematic review protocol for COVID-19 clinical trial registrations</a> (<a href="http://www.wikidata.org/entity/Q91945676">edit</a>)</td>
    <td><a href="https://doi.org/10.12688/WELLCOMEOPENRES.15821.1">10.12688/WELLCOMEOPENRES.15821.1</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91945962">Dr. Hong Yu leads a team battling against the COVID-19 outbreak in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q91945962">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LERS.2020.03.002">10.1016/J.LERS.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91976045">Prudently conduct the engineering and synthesis of the SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q91976045">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SYNBIO.2020.03.002">10.1016/J.SYNBIO.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q91991330">Linear Regression Analysis to predict the number of deaths in India due to SARS-CoV-2 at 6 weeks from day 0 (100 cases - March 14th 2020)</a> (<a href="http://www.wikidata.org/entity/Q91991330">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.03.017">10.1016/J.DSX.2020.03.017</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q92015719">Addressing Challenges in Obtaining Emergency Medicine Away Rotations and Standardized Letters of Evaluation Due to COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92015719">edit</a>)</td>
    <td><a href="https://doi.org/10.5811/WESTJEM.2020.3.47444">10.5811/WESTJEM.2020.3.47444</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q92023780">Re-emergence of SARS-CoV2 in a discharged COVID-19 case</a> (<a href="http://www.wikidata.org/entity/Q92023780">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.031">10.1016/J.JMII.2020.03.031</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q92089774">[Ensuring mental health care during the SARS-CoV-2 epidemic in France: A narrative review]</a> (<a href="http://www.wikidata.org/entity/Q92089774">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENCEP.2020.04.005">10.1016/J.ENCEP.2020.04.005</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q92089779">Experience and suggestion of medical practices for burns during the outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92089779">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BURNS.2020.03.014">10.1016/J.BURNS.2020.03.014</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q95600907">Identification of a common deletion in the spike protein of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95600907">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.015941">10.1101/2020.03.31.015941</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q95601008">Molecular Basis for ADP-ribose Binding to the Macro-X Domain of SARS-CoV-2 Nsp3</a> (<a href="http://www.wikidata.org/entity/Q95601008">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.014639">10.1101/2020.03.31.014639</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q95602111">SARS-CoV-2 receptor and entry genes are expressed by sustentacular cells in the human olfactory neuroepithelium</a> (<a href="http://www.wikidata.org/entity/Q95602111">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.013268">10.1101/2020.03.31.013268</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q95606227">Characterization and treatment of SARS-CoV-2 in nasal and bronchial human airway epithelia</a> (<a href="http://www.wikidata.org/entity/Q95606227">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.017889">10.1101/2020.03.31.017889</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q95610050">Assurer les soins aux patients souffrant de troubles psychiques en France pendant l’épidémie à SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95610050">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENCEP.2020.03.001">10.1016/J.ENCEP.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q95616187">Virus-host interactome and proteomic survey of PMBCs from COVID-19 patients reveal potential virulence factors influencing SARS-CoV-2 pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q95616187">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.019216">10.1101/2020.03.31.019216</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q95626523">Comparative genomics suggests limited variability and similar evolutionary patterns between major clades of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95626523">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.016790">10.1101/2020.03.30.016790</a></td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td><a href="https://scholia.toolforge.org/Q95628469">A Gaussian model for the time development of the Sars-Cov-2 corona pandemic disease. Predictions for Germany made on March 30, 2020</a> (<a href="http://www.wikidata.org/entity/Q95628469">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.20048942">10.1101/2020.03.31.20048942</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461794">CT Imaging of the 2019 Novel Coronavirus (2019-nCoV) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q87461794">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200236">10.1148/RADIOL.2020200236</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q87675797">[Recommendations for critically ill patients with COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q87675797">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00063-020-00674-3">10.1007/S00063-020-00674-3</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q87830056">The proximal origin of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q87830056">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0820-9">10.1038/S41591-020-0820-9</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q88489967">Successful containment of COVID-19: the WHO-Report on the COVID-19 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88489967">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15010-020-01409-4">10.1007/S15010-020-01409-4</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q89648797">Is schizophrenia research relevant during the COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q89648797">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCHRES.2020.04.002">10.1016/J.SCHRES.2020.04.002</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q89648800">Letalidad del COVID-19: ausencia de patrón epidemiológico</a> (<a href="http://www.wikidata.org/entity/Q89648800">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GACETA.2020.04.001">10.1016/J.GACETA.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90295995">COVID-19: Not a Simple Public Health Emergency</a> (<a href="http://www.wikidata.org/entity/Q90295995">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S1049023X2000031X">10.1017/S1049023X2000031X</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90296531">The convalescent sera option for containing COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90296531">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI138003">10.1172/JCI138003</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90302609">COVID19 -Nuclear Medicine Departments, be prepared!</a> (<a href="http://www.wikidata.org/entity/Q90302609">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MNM.0000000000001183">10.1097/MNM.0000000000001183</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90421124">Émergence du coronavirus SARS-CoV-2 : faire face à l'épidémie de COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90421124">edit</a>)</td>
    <td><a href="https://doi.org/10.1684/VIR.2020.0826">10.1684/VIR.2020.0826</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90439408">[Coronavirus disease 2019 (COVID-19): update for anesthesiologists and intensivists March 2020]</a> (<a href="http://www.wikidata.org/entity/Q90439408">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00101-020-00758-X">10.1007/S00101-020-00758-X</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90507318">Expert consensus for managing pregnant women and neonates born to mothers with suspected or confirmed novel coronavirus (COVID-19) infection</a> (<a href="http://www.wikidata.org/entity/Q90507318">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/IJGO.13146">10.1002/IJGO.13146</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90553424">COVID-19: A Singapore Orthopedic Resident's Musings in the Emergency Department</a> (<a href="http://www.wikidata.org/entity/Q90553424">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ACEM.13970">10.1111/ACEM.13970</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90556789">COVID-19: a fast evolving pandemic</a> (<a href="http://www.wikidata.org/entity/Q90556789">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/TRSTMH/TRAA025">10.1093/TRSTMH/TRAA025</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90564513">Patients with mental health disorders in the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q90564513">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2215-0366(20)30090-0">10.1016/S2215-0366(20)30090-0</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90564517">Mental health care for international Chinese students affected by the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90564517">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2215-0366(20)30089-4">10.1016/S2215-0366(20)30089-4</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90585333">[COVID-19 coronavirus: what implications for Cardiology?]</a> (<a href="http://www.wikidata.org/entity/Q90585333">edit</a>)</td>
    <td><a href="https://doi.org/10.1714/3328.32981">10.1714/3328.32981</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90615475">Practical indications for the prevention and management of SARS-CoV-2 in ambulatory dialysis patients: lessons from the first phase of the epidemics in Lombardy</a> (<a href="http://www.wikidata.org/entity/Q90615475">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40620-020-00727-Y">10.1007/S40620-020-00727-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90676617">COVID-19: opportunity arises from a world health crisis</a> (<a href="http://www.wikidata.org/entity/Q90676617">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10928-020-09681-5">10.1007/S10928-020-09681-5</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90677811">Senior Medical Students in the COVID-19 Response: An Opportunity to Be Proactive</a> (<a href="http://www.wikidata.org/entity/Q90677811">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ACEM.13972">10.1111/ACEM.13972</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90687646">Assessment of Health Information About COVID-19 Prevention on the Internet: Infodemiological Study</a> (<a href="http://www.wikidata.org/entity/Q90687646">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18717">10.2196/18717</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90691735">As We Went to Press: COVID-19 Continues to Spread</a> (<a href="http://www.wikidata.org/entity/Q90691735">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/01.NAJ.0000659956.26994.75">10.1097/01.NAJ.0000659956.26994.75</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90696184">What the cruise-ship outbreaks reveal about COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90696184">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00885-W">10.1038/D41586-020-00885-W</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90707797">COVID-19 in a patient with chronic lymphocytic leukaemia</a> (<a href="http://www.wikidata.org/entity/Q90707797">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-3026(20)30074-0">10.1016/S2352-3026(20)30074-0</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90719228">US public health budget cuts in the face of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90719228">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30182-1">10.1016/S1473-3099(20)30182-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90728989">We're in this together: helping veterinarians navigate COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90728989">edit</a>)</td>
    <td><a href="https://doi.org/10.2460/JAVMA.256.8.868">10.2460/JAVMA.256.8.868</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90753895">Letter to the editor: Headline stress disorder caused by Netnews during the outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90753895">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/HEX.13055">10.1111/HEX.13055</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90754754">Fast reshaping of intensive care unit facilities in a large metropolitan hospital in Milan, Italy: facing the COVID-19 pandemic emergency</a> (<a href="http://www.wikidata.org/entity/Q90754754">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90785225">[SARS-CoV-2-a challenge for all of us]</a> (<a href="http://www.wikidata.org/entity/Q90785225">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00347-020-01097-3">10.1007/S00347-020-01097-3</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90786499">Correction to: Practical indications for the prevention and management of SARS-CoV-2 in ambulatory dialysis patients: lessons from the first phase of the epidemics in Lombardy</a> (<a href="http://www.wikidata.org/entity/Q90786499">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40620-020-00729-W">10.1007/S40620-020-00729-W</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90789438">Mental Health and Psychological Intervention Amid COVID-19 Outbreak: Perspectives from South Korea</a> (<a href="http://www.wikidata.org/entity/Q90789438">edit</a>)</td>
    <td><a href="https://doi.org/10.3349/YMJ.2020.61.4.271">10.3349/YMJ.2020.61.4.271</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90793074">Have a heart during the COVID-19 crisis: Making the case for cardiac rehabilitation in the face of an ongoing pandemic</a> (<a href="http://www.wikidata.org/entity/Q90793074">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2047487320915665">10.1177/2047487320915665</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90793737">Coronavirus Disease 2019 (COVID-19): Do Angiotensin-Converting Enzyme Inhibitors/Angiotensin Receptor Blockers Have a Biphasic Effect?</a> (<a href="http://www.wikidata.org/entity/Q90793737">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/JAHA.120.016509">10.1161/JAHA.120.016509</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90793751">Coronavirus Disease 2019 (COVID-19) and Cardiovascular Disease: A Viewpoint on the Potential Influence of Angiotensin-Converting Enzyme Inhibitors/Angiotensin Receptor Blockers on Onset and Severity of Severe Acute Respiratory Syndrome Coronavirus 2</a> (<a href="http://www.wikidata.org/entity/Q90793751">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/JAHA.120.016219">10.1161/JAHA.120.016219</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90795321">COVID19 and Breastfeeding: Not That Simple</a> (<a href="http://www.wikidata.org/entity/Q90795321">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0890334420917102">10.1177/0890334420917102</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90795410">Editorial: Managing the march of COVID-19: lessons from the HIV and AIDS epidemic</a> (<a href="http://www.wikidata.org/entity/Q90795410">edit</a>)</td>
    <td><a href="https://doi.org/10.2989/16085906.2020.1749792">10.2989/16085906.2020.1749792</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90795562">COVID-19 - is the ACE2 just a foe?</a> (<a href="http://www.wikidata.org/entity/Q90795562">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPLUNG.00119.2020">10.1152/AJPLUNG.00119.2020</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90795802">Temporary Emergency Guidance to US Stroke Centers During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90795802">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/STROKEAHA.120.030023">10.1161/STROKEAHA.120.030023</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90795809">Implications for Online Management: Two Cases with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90795809">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/TMJ.2020.0066">10.1089/TMJ.2020.0066</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90795856">Protected Code Stroke: Hyperacute Stroke Management During the Coronavirus Disease 2019 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90795856">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/STROKEAHA.120.029838">10.1161/STROKEAHA.120.029838</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90796872">When infection prevention enters the temple: Intergenerational social distancing and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90796872">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.100">10.1017/ICE.2020.100</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90796934">The consequences of the COVID-19 pandemic on mental health and implications for clinical practice</a> (<a href="http://www.wikidata.org/entity/Q90796934">edit</a>)</td>
    <td><a href="https://doi.org/10.1192/J.EURPSY.2020.35">10.1192/J.EURPSY.2020.35</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90796972">Epidemiologic Features of 135 Patients With Coronavirus Disease (COVID-19) in Tianjin, China</a> (<a href="http://www.wikidata.org/entity/Q90796972">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.63">10.1017/DMP.2020.63</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797000">How to surge to face SARS-CoV-2 outbreak. Lessons learned from Lumbardy, Italy</a> (<a href="http://www.wikidata.org/entity/Q90797000">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.64">10.1017/DMP.2020.64</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797164">[An epidemiologic thinking on the diagnosis criteria of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90797164">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200226-00181">10.3760/CMA.J.CN112338-20200226-00181</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797171">[Epidemiological characteristics of COVID-19 in Gansu province]</a> (<a href="http://www.wikidata.org/entity/Q90797171">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200229-00216">10.3760/CMA.J.CN112338-20200229-00216</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797178">[Investigation of an epidemic cluster caused by COVID⁃19 cases in incubation period in Shanghai]</a> (<a href="http://www.wikidata.org/entity/Q90797178">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200302-00236">10.3760/CMA.J.CN112338-20200302-00236</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797204">[First case of neonate with COVID-19 in China]</a> (<a href="http://www.wikidata.org/entity/Q90797204">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112140-20200212-00081">10.3760/CMA.J.CN112140-20200212-00081</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90801596">Predicting COVID-19 Incidence Through Analysis of Google Trends Data in Iran: Data Mining and Deep Learning Pilot Study</a> (<a href="http://www.wikidata.org/entity/Q90801596">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18828">10.2196/18828</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90815042">Share mobile and social-media data to curb COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90815042">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00908-6">10.1038/D41586-020-00908-6</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90820046">Speculation is not evidence: antihypertensive therapy and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90820046">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EHJCVP/PVAA021">10.1093/EHJCVP/PVAA021</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90820142">Environment and Personal Protective Equipment Tests for SARS-CoV-2 in the Isolation Room of an Infant With Infection</a> (<a href="http://www.wikidata.org/entity/Q90820142">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-0942">10.7326/M20-0942</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90820148">Potential Legal Liability for Withdrawing or Withholding Ventilators During COVID-19: Assessing the Risks and Identifying Needed Reforms</a> (<a href="http://www.wikidata.org/entity/Q90820148">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5442">10.1001/JAMA.2020.5442</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90820224">Testing Individuals for Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90820224">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5388">10.1001/JAMA.2020.5388</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90820229">Active and Effective Measures for the Care of Patients With Cancer During the COVID-19 Spread in China</a> (<a href="http://www.wikidata.org/entity/Q90820229">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAONCOL.2020.1198">10.1001/JAMAONCOL.2020.1198</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90820639">Combating COVID-19 with Chloroquine</a> (<a href="http://www.wikidata.org/entity/Q90820639">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JMCB/MJAA015">10.1093/JMCB/MJAA015</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90820646">Treating COVID-19 with Chloroquine</a> (<a href="http://www.wikidata.org/entity/Q90820646">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JMCB/MJAA014">10.1093/JMCB/MJAA014</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90823083">[Legal Issues of Resource Allocation in the COVID-19 Pandemic - Between Utilitarianism and Life Value Indifference]</a> (<a href="http://www.wikidata.org/entity/Q90823083">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1146-1160">10.1055/A-1146-1160</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90823093">SARS-CoV-2/COVID-19: Empfehlungen für die Radiologische Versorgung – Eine Stellungnahme, der Deutschen Röntgengesellschaft (DRG), der Deutschen Gesellschaft für Neuroradiologie (DGNR), der Gesellschaft für Pädiatrische Radiologie (GPR), der Deutsche</a> (<a href="http://www.wikidata.org/entity/Q90823093">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1149-3625">10.1055/A-1149-3625</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90823458">Why the immune system fails to mount an adaptive immune response to a Covid -19 infection</a> (<a href="http://www.wikidata.org/entity/Q90823458">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRI.13611">10.1111/TRI.13611</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90824258">COVID19: Why justice and transparency in hospital triage policies are paramount</a> (<a href="http://www.wikidata.org/entity/Q90824258">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BIOE.12744">10.1111/BIOE.12744</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90824599">Differences between COVID-19 and suspected then confirmed SARS-CoV-2-negative pneumonia: a retrospective study from a single center</a> (<a href="http://www.wikidata.org/entity/Q90824599">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25810">10.1002/JMV.25810</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90824684">SARS-CoV-2 pandemics: The lack of critical reflection addressing short- and long-term challenges</a> (<a href="http://www.wikidata.org/entity/Q90824684">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HPM.2977">10.1002/HPM.2977</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90824691">Epidemiological analysis of COVID-19 and practical experience from China</a> (<a href="http://www.wikidata.org/entity/Q90824691">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25813">10.1002/JMV.25813</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90824697">Is Pakistan prepared for the COVID-19 epidemic? A questionnaire-based survey</a> (<a href="http://www.wikidata.org/entity/Q90824697">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25814">10.1002/JMV.25814</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90824919">What does androgenetic alopecia have to do with COVID-19? An insight into a potential new therapy</a> (<a href="http://www.wikidata.org/entity/Q90824919">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13365">10.1111/DTH.13365</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90824972">A New Symptom of COVID-19: Loss of Taste and Smell</a> (<a href="http://www.wikidata.org/entity/Q90824972">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22809">10.1002/OBY.22809</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90825014">Obesity and its Implications for COVID-19 Mortality</a> (<a href="http://www.wikidata.org/entity/Q90825014">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22818">10.1002/OBY.22818</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90825054">COVID 19 and the Patient with Obesity - The Editors Speak Out</a> (<a href="http://www.wikidata.org/entity/Q90825054">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22808">10.1002/OBY.22808</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90825226">Anosmia and ageusia: common findings in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q90825226">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/LARY.28692">10.1002/LARY.28692</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90825364">Treatment approach in locally advanced rectal cancer during Coronavirus (COVID-19) pandemic: long course or short course?</a> (<a href="http://www.wikidata.org/entity/Q90825364">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CODI.15058">10.1111/CODI.15058</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90825474">Isolation and rapid sharing of the 2019 novel coronavirus (SARS-CoV-2) from the first patient diagnosed with COVID-19 in Australia</a> (<a href="http://www.wikidata.org/entity/Q90825474">edit</a>)</td>
    <td><a href="https://doi.org/10.5694/MJA2.50569">10.5694/MJA2.50569</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90827655">An Uncomplicated Delivery in a Patient with Covid-19 in the United States</a> (<a href="http://www.wikidata.org/entity/Q90827655">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2007605">10.1056/NEJMC2007605</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90827665">Universal Masking in Hospitals in the Covid-19 Era</a> (<a href="http://www.wikidata.org/entity/Q90827665">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2006372">10.1056/NEJMP2006372</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90831231">The fiscal value of human lives lost from coronavirus disease (COVID-19) in China</a> (<a href="http://www.wikidata.org/entity/Q90831231">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13104-020-05044-Y">10.1186/S13104-020-05044-Y</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90831614">[From Tuberculosis to COVID-19: Legal and Constitutional Framework Regarding Compulsory Isolation/Treatment due to Contagious Diseases in Portugal]</a> (<a href="http://www.wikidata.org/entity/Q90831614">edit</a>)</td>
    <td><a href="https://doi.org/10.20344/AMP.13562">10.20344/AMP.13562</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90832505">Covid-19: UK deaths are higher than previously reported, new data suggest</a> (<a href="http://www.wikidata.org/entity/Q90832505">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1330">10.1136/BMJ.M1330</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90832516">Covid-19: Hospitals can remove 15% cap on testing of NHS staff</a> (<a href="http://www.wikidata.org/entity/Q90832516">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1339">10.1136/BMJ.M1339</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90832538">Covid-19: Use radiotherapy only if "unavoidable," says NICE</a> (<a href="http://www.wikidata.org/entity/Q90832538">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1338">10.1136/BMJ.M1338</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90832544">Socioeconomic gradient in health and the covid-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90832544">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1329">10.1136/BMJ.M1329</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90832558">David Oliver: Covid-19 will make us stop some activities for good</a> (<a href="http://www.wikidata.org/entity/Q90832558">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1148">10.1136/BMJ.M1148</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90832563">Covid-19: death rate is 0.66% and increases with age, study estimates</a> (<a href="http://www.wikidata.org/entity/Q90832563">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1327">10.1136/BMJ.M1327</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90832566">Covid-19: US gives emergency approval to hydroxychloroquine despite lack of evidence</a> (<a href="http://www.wikidata.org/entity/Q90832566">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1335">10.1136/BMJ.M1335</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90832572">Covid-19: New York City deaths pass 1000 as Trump tells Americans to distance for 30 days</a> (<a href="http://www.wikidata.org/entity/Q90832572">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1333">10.1136/BMJ.M1333</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90832593">Clinical Research Slows as COVID-19 Surges</a> (<a href="http://www.wikidata.org/entity/Q90832593">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/2159-8290.CD-NB2020-021">10.1158/2159-8290.CD-NB2020-021</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90833065">Diagnostic evaluation of pulmonary embolism during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90833065">edit</a>)</td>
    <td><a href="https://doi.org/10.2967/JNUMED.120.245571">10.2967/JNUMED.120.245571</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90833071">Dr. Li Wenliang and the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90833071">edit</a>)</td>
    <td><a href="https://doi.org/10.2967/JNUMED.120.245712">10.2967/JNUMED.120.245712</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90833077">INCIDENTAL FINDINGS SUGGESTIVE OF COVID-19 IN ASYMPTOMATIC PATIENTS UNDERGOING NUCLEAR MEDICINE PROCEDURES IN A HIGH PREVALENCE REGION</a> (<a href="http://www.wikidata.org/entity/Q90833077">edit</a>)</td>
    <td><a href="https://doi.org/10.2967/JNUMED.120.246256">10.2967/JNUMED.120.246256</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90833085">Imaging clinic operations in the times of COVID-19: Strategies, Precautions and Experiences</a> (<a href="http://www.wikidata.org/entity/Q90833085">edit</a>)</td>
    <td><a href="https://doi.org/10.2967/JNUMED.120.245738">10.2967/JNUMED.120.245738</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90833149">Does COVID19 infect the brain? If so, smokers might be at a higher risk</a> (<a href="http://www.wikidata.org/entity/Q90833149">edit</a>)</td>
    <td><a href="https://doi.org/10.1124/MOLPHARM.120.000014">10.1124/MOLPHARM.120.000014</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90833192">The COVID-19 pandemic: major risks to healthcare and other workers on the front line</a> (<a href="http://www.wikidata.org/entity/Q90833192">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/OEMED-2020-106567">10.1136/OEMED-2020-106567</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90833545">Neurologists and Covid-19: A note on courage in a time of uncertainty</a> (<a href="http://www.wikidata.org/entity/Q90833545">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000009496">10.1212/WNL.0000000000009496</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90833553">COVID-19 is catalyzing the adoption of teleneurology</a> (<a href="http://www.wikidata.org/entity/Q90833553">edit</a>)</td>
    <td><a href="https://doi.org/10.1212/WNL.0000000000009494">10.1212/WNL.0000000000009494</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90834351">Computational inference of selection underlying the evolution of the novel coronavirus, SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90834351">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00411-20">10.1128/JVI.00411-20</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90834357">Isolation and full-length genome characterization of SARS-CoV-2 from COVID-19 cases in Northern Italy</a> (<a href="http://www.wikidata.org/entity/Q90834357">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00543-20">10.1128/JVI.00543-20</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90834552">Perinatal-Neonatal Management of COVID-19 Infection - Guidelines of the Federation of Obstetric and Gynecological Societies of India (FOGSI), National Neonatology Forum of India (NNF), and Indian Academy of Pediatrics (IAP)</a> (<a href="http://www.wikidata.org/entity/Q90834552">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90837656">[Remdesivir, the antiviral hope against SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q90837656">edit</a>)</td>
    <td><a href="https://doi.org/10.37201/REQ/098.2020">10.37201/REQ/098.2020</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90837748">Potential covalent drugs targeting the main protease of the SARS-CoV-2 coronavirus</a> (<a href="http://www.wikidata.org/entity/Q90837748">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/BIOINFORMATICS/BTAA224">10.1093/BIOINFORMATICS/BTAA224</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90838306">The COVID-19 pandemic calls for spatial distancing and social closeness: not for social distancing!</a> (<a href="http://www.wikidata.org/entity/Q90838306">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00038-020-01366-7">10.1007/S00038-020-01366-7</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90838419">Reply to ocular manifestation, eye protection, and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90838419">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00417-020-04663-2">10.1007/S00417-020-04663-2</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90839683">Development of a Novel Reverse Transcription Loop-Mediated Isothermal Amplification Method for Rapid Detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90839683">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00218-1">10.1007/S12250-020-00218-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90839689">The Rapid Assessment and Early Warning Models for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90839689">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00219-0">10.1007/S12250-020-00219-0</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90839784">Warning Against the Use of Anti-Inflammatory Medicines to Cure COVID-19: Building Castles in the Air</a> (<a href="http://www.wikidata.org/entity/Q90839784">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12325-020-01321-1">10.1007/S12325-020-01321-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90839865">Proposal of a low-dose, long-pitch, dual-source chest CT protocol on third-generation dual-source CT using a tin filter for spectral shaping at 100 kVp for CoronaVirus Disease 2019 (COVID-19) patients: a feasibility study</a> (<a href="http://www.wikidata.org/entity/Q90839865">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11547-020-01179-X">10.1007/S11547-020-01179-X</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90840111">Sore throat in COVID-19: Comment on "Clinical characteristics of hospitalized patients with SARS-CoV-2 infection: A single arm meta-analysis"</a> (<a href="http://www.wikidata.org/entity/Q90840111">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25815">10.1002/JMV.25815</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90840136">Fecal transmission in COVID-19: A potential shedding route</a> (<a href="http://www.wikidata.org/entity/Q90840136">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25816">10.1002/JMV.25816</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90840174">SARS-CoV-2 spike protein favors ACE2 from Bovidae and Cricetidae</a> (<a href="http://www.wikidata.org/entity/Q90840174">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25817">10.1002/JMV.25817</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90840223">Our Italian Experience Using Lung Ultrasound for Identification, Grading and Serial Follow-up of Severity of Lung Involvement for Management of Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90840223">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ECHO.14664">10.1111/ECHO.14664</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90840538">Priorities for global health community in COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90840538">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13361">10.1111/DTH.13361</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90840595">Comment on "COVID-19 and psoriasis: Is it time to limit treatment with immunosuppressants? A call for action"</a> (<a href="http://www.wikidata.org/entity/Q90840595">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13360">10.1111/DTH.13360</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90840616">Clinical findings in a patient with haemophilia A affected by COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90840616">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/HAE.14000">10.1111/HAE.14000</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90840831">Coronavirus disease 2019 (COVID-19): facts and controversies</a> (<a href="http://www.wikidata.org/entity/Q90840831">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13366">10.1111/DTH.13366</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q90842460">Covid-19 : articuler au mieux le savoir scientifique et le pouvoir politique</a> (<a href="http://www.wikidata.org/entity/Q90842460">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91511115">COVID-19: global consequences for oncology</a> (<a href="http://www.wikidata.org/entity/Q91511115">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30175-3">10.1016/S1470-2045(20)30175-3</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91520141">Emergency departments and the COVID-19 pandemic: making the most of limited resources</a> (<a href="http://www.wikidata.org/entity/Q91520141">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/EMERMED-2020-209660">10.1136/EMERMED-2020-209660</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91521176">Vaccine designers take first shots at COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91521176">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.368.6486.14">10.1126/SCIENCE.368.6486.14</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91521197">As normalcy returns, can China keep COVID-19 at bay?</a> (<a href="http://www.wikidata.org/entity/Q91521197">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.368.6486.18">10.1126/SCIENCE.368.6486.18</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91521511">Making allowances for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91521511">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.368.6486.98">10.1126/SCIENCE.368.6486.98</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91522929">Special report: The simulations driving the world's response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91522929">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-01003-6">10.1038/D41586-020-01003-6</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91524684">Audio Interview: Lessons from Covid-19 Hotspots</a> (<a href="http://www.wikidata.org/entity/Q91524684">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2007783">10.1056/NEJME2007783</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91531964">Gastrointestinal and Liver Manifestations in Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91531964">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000319">10.1097/JCMA.0000000000000319</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91531971">Potential therapeutic agents against COVID-19: What we know so far</a> (<a href="http://www.wikidata.org/entity/Q91531971">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000318">10.1097/JCMA.0000000000000318</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91532096">The COVID-19 Pandemic: Effects on Low and Middle-Income Countries</a> (<a href="http://www.wikidata.org/entity/Q91532096">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004846">10.1213/ANE.0000000000004846</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91532104">The COVID-19: Role of Ambulatory Surgery Facilities in This Global Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91532104">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004847">10.1213/ANE.0000000000004847</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91532217">Characteristics and Early Prognosis of COVID-19 Infection in Fracture Patients</a> (<a href="http://www.wikidata.org/entity/Q91532217">edit</a>)</td>
    <td><a href="https://doi.org/10.2106/JBJS.20.00390">10.2106/JBJS.20.00390</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91532313">European Society For Emergency Medicine position paper on emergency medical systems response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91532313">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MEJ.0000000000000701">10.1097/MEJ.0000000000000701</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91532321">COVID-19: emergency medicine perspectives from Hong Kong</a> (<a href="http://www.wikidata.org/entity/Q91532321">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MEJ.0000000000000708">10.1097/MEJ.0000000000000708</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91533817">First case of COVID-19 in a patient with multiple myeloma successfully treated with tocilizumab</a> (<a href="http://www.wikidata.org/entity/Q91533817">edit</a>)</td>
    <td><a href="https://doi.org/10.1182/BLOODADVANCES.2020001907">10.1182/BLOODADVANCES.2020001907</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91536778">Message from the Editor: Stem Cell Science in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91536778">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.STEMCR.2020.03.022">10.1016/J.STEMCR.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91544960">Master Regulator Analysis of the SARS-CoV-2/Human Interactome</a> (<a href="http://www.wikidata.org/entity/Q91544960">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9040982">10.3390/JCM9040982</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91553893">Covid-19 crisis forces CVS to cut services</a> (<a href="http://www.wikidata.org/entity/Q91553893">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1343">10.1136/VR.M1343</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91553917">In other covid-19 news</a> (<a href="http://www.wikidata.org/entity/Q91553917">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1347">10.1136/VR.M1347</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91553985">Possible treatment of Covid-19 with a therapeutic vaccine</a> (<a href="http://www.wikidata.org/entity/Q91553985">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1302">10.1136/VR.M1302</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91553992">Can companion animals become infected with Covid-19?</a> (<a href="http://www.wikidata.org/entity/Q91553992">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1322">10.1136/VR.M1322</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91554014">Coping with Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91554014">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1355">10.1136/VR.M1355</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91554086">Learning from our immunological history: What can SARS-CoV teach us about SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q91554086">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIIMMUNOL.ABB8618">10.1126/SCIIMMUNOL.ABB8618</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91554260">How we treat patients with lung cancer during the SARS-CoV-2 pandemic: primum non nocere</a> (<a href="http://www.wikidata.org/entity/Q91554260">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ESMOOPEN-2020-000765">10.1136/ESMOOPEN-2020-000765</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562173">UK senior police officer with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91562173">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30164-8">10.1016/S2213-2600(20)30164-8</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562180">Using observational data to quantify bias of traveller-derived COVID-19 prevalence estimates in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91562180">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30229-2">10.1016/S1473-3099(20)30229-2</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562186">Modelling COVID-19 transmission: from data to intervention</a> (<a href="http://www.wikidata.org/entity/Q91562186">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30258-9">10.1016/S1473-3099(20)30258-9</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562206">US NICUs and donor milk banks brace for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91562206">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30103-6">10.1016/S2352-4642(20)30103-6</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562217">Strategic plan for management of COVID-19 in paediatric haematology and oncology departments</a> (<a href="http://www.wikidata.org/entity/Q91562217">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-3026(20)30104-6">10.1016/S2352-3026(20)30104-6</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562223">Handling the COVID-19 pandemic in the oncological setting</a> (<a href="http://www.wikidata.org/entity/Q91562223">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-3026(20)30108-3">10.1016/S2352-3026(20)30108-3</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562229">Essential care of critical illness must not be forgotten in the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91562229">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30793-5">10.1016/S0140-6736(20)30793-5</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562235">Racism and discrimination in COVID-19 responses</a> (<a href="http://www.wikidata.org/entity/Q91562235">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30792-3">10.1016/S0140-6736(20)30792-3</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562246">Guillain-Barré syndrome associated with SARS-CoV-2 infection: causality or coincidence?</a> (<a href="http://www.wikidata.org/entity/Q91562246">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1474-4422(20)30109-5">10.1016/S1474-4422(20)30109-5</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562253">COVID-19 pandemic in west Africa</a> (<a href="http://www.wikidata.org/entity/Q91562253">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30123-6">10.1016/S2214-109X(20)30123-6</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562382">SARS-CoV-2 in wastewater: potential health risk, but also data source</a> (<a href="http://www.wikidata.org/entity/Q91562382">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30087-X">10.1016/S2468-1253(20)30087-X</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562583">COVID-19, syphilis and biologic therapies for psoriasis and psoriatic arthritis: A word of caution</a> (<a href="http://www.wikidata.org/entity/Q91562583">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.079">10.1016/J.JAAD.2020.03.079</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562637">Ultraviolet germicidal irradiation: possible method for respirator disinfection to facilitate reuse during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91562637">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.085">10.1016/J.JAAD.2020.03.085</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562799">The SARS-CoV-2 epidemic: how the Italian public is being informed</a> (<a href="http://www.wikidata.org/entity/Q91562799">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.03.037">10.1016/J.CMI.2020.03.037</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562907">Guidance for Cardiac Electrophysiology During the Coronavirus (COVID-19) Pandemic from the Heart Rhythm Society COVID-19 Task Force; Electrophysiology Section of the American College of Cardiology; and the Electrocardiography and Arrhythmias Committ</a> (<a href="http://www.wikidata.org/entity/Q91562907">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTHM.2020.03.028">10.1016/J.HRTHM.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562927">Probable aircraft transmission of Covid-19 in-flight from the Central African Republic to France</a> (<a href="http://www.wikidata.org/entity/Q91562927">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101643">10.1016/J.TMAID.2020.101643</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562932">Middle East Respiratory Syndrome Coronavirus (MERS-CoV) and COVID-19 infection during pregnancy</a> (<a href="http://www.wikidata.org/entity/Q91562932">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101641">10.1016/J.TMAID.2020.101641</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91562969">Pancreatic injury patterns in patients with COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91562969">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.03.055">10.1053/J.GASTRO.2020.03.055</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91563019">The Global Impact of COVID-19 on Vascular Surgical Services</a> (<a href="http://www.wikidata.org/entity/Q91563019">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.03.024">10.1016/J.JVS.2020.03.024</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91563026">A military perspective on the vascular surgeon's response to the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91563026">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVS.2020.03.036">10.1016/J.JVS.2020.03.036</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91563064">Potential effect of blood purification therapy in reducing cytokine storm as a late complication of critically ill COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91563064">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108408">10.1016/J.CLIM.2020.108408</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91563167">Palliative Care Pandemic Pack: a Specialist Palliative Care Service response to planning the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91563167">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.026">10.1016/J.JPAINSYMMAN.2020.03.026</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91563231">Recommendations for the surgical management of gynecological cancers during the COVID-19 pandemic - FRANCOGYN group for the CNGOF</a> (<a href="http://www.wikidata.org/entity/Q91563231">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOGOH.2020.101729">10.1016/J.JOGOH.2020.101729</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91565553">COVID-19 will not leave behind refugees and migrants</a> (<a href="http://www.wikidata.org/entity/Q91565553">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30758-3">10.1016/S0140-6736(20)30758-3</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91565567">The COVID-19 pandemic in the USA: what might we expect?</a> (<a href="http://www.wikidata.org/entity/Q91565567">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30743-1">10.1016/S0140-6736(20)30743-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91565572">A planetary health perspective on COVID-19: a call for papers</a> (<a href="http://www.wikidata.org/entity/Q91565572">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30742-X">10.1016/S0140-6736(20)30742-X</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91565585">Developing antibody tests for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q91565585">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30788-1">10.1016/S0140-6736(20)30788-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91573542">Klug entscheiden : bei SARS-CoV-2 und anderen Infektionen</a> (<a href="http://www.wikidata.org/entity/Q91573542">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0312-3">10.1007/S15006-020-0312-3</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91573573">Topische Steroide trotz COVID-19 nicht absetzen! : Atemwegserkrankungen</a> (<a href="http://www.wikidata.org/entity/Q91573573">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0308-Z">10.1007/S15006-020-0308-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91590392">COVID-19 and Cancer: Lessons From a Pooled Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q91590392">edit</a>)</td>
    <td><a href="https://doi.org/10.1200/GO.20.00097">10.1200/GO.20.00097</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91592998">Lung transplantation as therapeutic option in acute respiratory distress syndrome for COVID-19-related pulmonary fibrosis</a> (<a href="http://www.wikidata.org/entity/Q91592998">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/CM9.0000000000000839">10.1097/CM9.0000000000000839</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91608633">COVID-19 virus and children: What do we know?</a> (<a href="http://www.wikidata.org/entity/Q91608633">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARCPED.2020.03.001">10.1016/J.ARCPED.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91611125">Journal Flexibility in the Troubling Times of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91611125">edit</a>)</td>
    <td><a href="https://doi.org/10.1104/PP.20.00347">10.1104/PP.20.00347</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91614667">The COVID-19 pandemic requires a unified global response</a> (<a href="http://www.wikidata.org/entity/Q91614667">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12020-020-02293-6">10.1007/S12020-020-02293-6</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91627661">Evidence synthesis relevant to COVID-19: a protocol for multiple systematic reviews and overviews of systematic reviews</a> (<a href="http://www.wikidata.org/entity/Q91627661">edit</a>)</td>
    <td><a href="https://doi.org/10.5867/MEDWAVE.2020.03.7867">10.5867/MEDWAVE.2020.03.7867</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91627974">ACE2 the Janus-faced protein - from cardiovascular protection to severe acute respiratory syndrome-coronavirus and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91627974">edit</a>)</td>
    <td><a href="https://doi.org/10.1042/CS20200363">10.1042/CS20200363</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91648118">COVID-19: Emergency Medicine Physician Empowered to Shape Perspectives on This Public Health Crisis</a> (<a href="http://www.wikidata.org/entity/Q91648118">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7504">10.7759/CUREUS.7504</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91648547">KCDC Risk Assessments on the Initial Phase of the COVID-19 Outbreak in Korea</a> (<a href="http://www.wikidata.org/entity/Q91648547">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.2.02">10.24171/J.PHRP.2020.11.2.02</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91648554">Cross-Country Comparison of Case Fatality Rates of COVID-19/SARS-COV-2</a> (<a href="http://www.wikidata.org/entity/Q91648554">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.2.03">10.24171/J.PHRP.2020.11.2.03</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91648561">Coronavirus Disease-19: Summary of 2,370 Contact Investigations of the First 30 Cases in the Republic of Korea</a> (<a href="http://www.wikidata.org/entity/Q91648561">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.2.04">10.24171/J.PHRP.2020.11.2.04</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91648569">Coronavirus Disease-19: The First 7,755 Cases in the Republic of Korea</a> (<a href="http://www.wikidata.org/entity/Q91648569">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.2.05">10.24171/J.PHRP.2020.11.2.05</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91659459">Epidemiological and Clinical Aspects of COVID-19; a Narrative Review</a> (<a href="http://www.wikidata.org/entity/Q91659459">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91705217">Indications for healthcare surge capacity in European countries facing an exponential increase in coronavirus disease (COVID-19) cases, March 2020</a> (<a href="http://www.wikidata.org/entity/Q91705217">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.13.2000323">10.2807/1560-7917.ES.2020.25.13.2000323</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91705228">Only strict quarantine measures can curb the coronavirus disease (COVID-19) outbreak in Italy, 2020</a> (<a href="http://www.wikidata.org/entity/Q91705228">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.13.2000280">10.2807/1560-7917.ES.2020.25.13.2000280</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91705241">Whole genome and phylogenetic analysis of two SARS-CoV-2 strains isolated in Italy in January and February 2020: additional clues on multiple introductions and further circulation in Europe</a> (<a href="http://www.wikidata.org/entity/Q91705241">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.13.2000305">10.2807/1560-7917.ES.2020.25.13.2000305</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91705247">Understanding coronavirus disease (COVID-19) risk perceptions among the public to enhance risk communication efforts: a practical approach for outbreaks, Finland, February 2020</a> (<a href="http://www.wikidata.org/entity/Q91705247">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.13.2000317">10.2807/1560-7917.ES.2020.25.13.2000317</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91705391">[French Sarcoma Group proposals for management of sarcoma patients during COVID-19 outbreak]</a> (<a href="http://www.wikidata.org/entity/Q91705391">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BULCAN.2020.03.009">10.1016/J.BULCAN.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91709519">COVID-19: review Indigenous peoples' data</a> (<a href="http://www.wikidata.org/entity/Q91709519">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-01032-1">10.1038/D41586-020-01032-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91717849">EDITORIAL: COVID-19 and Anxiety and Depression in 2020</a> (<a href="http://www.wikidata.org/entity/Q91717849">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DA.23014">10.1002/DA.23014</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91720657">[Coronavirus and COVID-19 : focus on a galopping pandemic]</a> (<a href="http://www.wikidata.org/entity/Q91720657">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91720662">[COVID-19 andcardiovascular diseases]</a> (<a href="http://www.wikidata.org/entity/Q91720662">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91725613">COVID-19 and Family Doctors</a> (<a href="http://www.wikidata.org/entity/Q91725613">edit</a>)</td>
    <td><a href="https://doi.org/10.22454/FAMMED.2020.515917">10.22454/FAMMED.2020.515917</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91727492">Research towards treating COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91727492">edit</a>)</td>
    <td><a href="https://doi.org/10.12968/BJCN.2020.25.4.204">10.12968/BJCN.2020.25.4.204</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91727506">COVID-19 in the community</a> (<a href="http://www.wikidata.org/entity/Q91727506">edit</a>)</td>
    <td><a href="https://doi.org/10.12968/BJCN.2020.25.4.161">10.12968/BJCN.2020.25.4.161</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91727523">COVID-19 and emergency planning</a> (<a href="http://www.wikidata.org/entity/Q91727523">edit</a>)</td>
    <td><a href="https://doi.org/10.12968/BJCN.2020.25.4.184">10.12968/BJCN.2020.25.4.184</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91727528">Legal aspects of COVID-19 pandemic management for community nurses</a> (<a href="http://www.wikidata.org/entity/Q91727528">edit</a>)</td>
    <td><a href="https://doi.org/10.12968/BJCN.2020.25.4.196">10.12968/BJCN.2020.25.4.196</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91729642">Audio Interview: Emerging Tools in the Fight against Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91729642">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2009651">10.1056/NEJME2009651</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734396">[Be alert to superposed effect of seasonal influenza while fighting against COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91734396">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN11250-20200208-00078">10.3760/CMA.J.CN11250-20200208-00078</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734406">[Health protection guideline of conference designated hotel during COVID-19 outbreak]</a> (<a href="http://www.wikidata.org/entity/Q91734406">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200217-00127">10.3760/CMA.J.CN112150-20200217-00127</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734413">[Disinfection guideline of public transport during COVID-19 outbreak]</a> (<a href="http://www.wikidata.org/entity/Q91734413">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200217-00129">10.3760/CMA.J.CN112150-20200217-00129</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734420">[Health protection guideline of enterprises during COVID-19 outbreak]</a> (<a href="http://www.wikidata.org/entity/Q91734420">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200217-00122">10.3760/CMA.J.CN112150-20200217-00122</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734428">[Health protection guideline of schools and other educational institutions during COVID-19 outbreak]</a> (<a href="http://www.wikidata.org/entity/Q91734428">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200217-00123">10.3760/CMA.J.CN112150-20200217-00123</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734437">[Health protection guideline of hotels reconstructed as isolation places for close contacts during COVID-19 outbreak]</a> (<a href="http://www.wikidata.org/entity/Q91734437">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200217-00124">10.3760/CMA.J.CN112150-20200217-00124</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734444">[Technical guideline for disinfection of wastewater and wastes of medical organizations during COVID-19 outbreak]</a> (<a href="http://www.wikidata.org/entity/Q91734444">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200217-00125">10.3760/CMA.J.CN112150-20200217-00125</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734456">[The network investigation on knowledge, attitude and practice about COVID-19 of the residents in Anhui Province]</a> (<a href="http://www.wikidata.org/entity/Q91734456">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200205-00069">10.3760/CMA.J.CN112150-20200205-00069</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734606">[Analysis of coronavirus disease-19 (COVID-19) based on SARS autopsy]</a> (<a href="http://www.wikidata.org/entity/Q91734606">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112151-20200211-00114">10.3760/CMA.J.CN112151-20200211-00114</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91740043">Science in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91740043">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41594-020-0423-7">10.1038/S41594-020-0423-7</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91741654">Upheaval in cancer care during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91741654">edit</a>)</td>
    <td><a href="https://doi.org/10.3332/ECANCER.2020.ED97">10.3332/ECANCER.2020.ED97</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91752977">Covid-19, dans les brouillards français de l’hydroxychloroquine</a> (<a href="http://www.wikidata.org/entity/Q91752977">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91753270">Incorporating telemedicine as part of COVID-19 outbreak response systems</a> (<a href="http://www.wikidata.org/entity/Q91753270">edit</a>)</td>
    <td><a href="https://doi.org/10.37765/AJMC.2020.42784">10.37765/AJMC.2020.42784</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760738">IR of Iran National Mobilization against COVID-19 Epidemic</a> (<a href="http://www.wikidata.org/entity/Q91760738">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.01">10.34172/AIM.2020.01</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760751">COVID-19 Pandemic and Comparative Health Policy Learning in Iran</a> (<a href="http://www.wikidata.org/entity/Q91760751">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.02">10.34172/AIM.2020.02</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760763">The Exponentially Increasing Rate of Patients Infected with COVID-19 in Iran</a> (<a href="http://www.wikidata.org/entity/Q91760763">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.03">10.34172/AIM.2020.03</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760795">A Model for COVID-19 Prediction in Iran Based on China Parameters</a> (<a href="http://www.wikidata.org/entity/Q91760795">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.05">10.34172/AIM.2020.05</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760814">COVID-19 and Iranian Medical Students; A Survey on Their Related-Knowledge, Preventive Behaviors and Risk Perception</a> (<a href="http://www.wikidata.org/entity/Q91760814">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.06">10.34172/AIM.2020.06</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760820">COVID19 Prevention & Care; A Cancer Specific Guideline</a> (<a href="http://www.wikidata.org/entity/Q91760820">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.07">10.34172/AIM.2020.07</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760829">Efficacy of Mass Quarantine as Leverage of Health System Governance During COVID-19 Outbreak: A Mini Policy Review</a> (<a href="http://www.wikidata.org/entity/Q91760829">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.08">10.34172/AIM.2020.08</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760841">Epidemiology and Clinical Characteristics of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91760841">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.09">10.34172/AIM.2020.09</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760858">Improved Early Recognition of Coronavirus Disease-2019 (COVID-19): Single-Center Data from a Shanghai Screening Hospital</a> (<a href="http://www.wikidata.org/entity/Q91760858">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.10">10.34172/AIM.2020.10</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760883">The COVID-19 Emergency Response Should Include a Mental Health Component</a> (<a href="http://www.wikidata.org/entity/Q91760883">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.12">10.34172/AIM.2020.12</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760890">Evaluation of the Level of Anxiety among Iranian Multiple Sclerosis Fellowships During the Outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91760890">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.13">10.34172/AIM.2020.13</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760904">Fighting COVID-19 in Iran; Economic Challenges Ahead</a> (<a href="http://www.wikidata.org/entity/Q91760904">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.14">10.34172/AIM.2020.14</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91760913">Role of Social Media and Telemedicine in Diagnosis & Management of COVID-19; An Experience of the Iranian Society of Radiology</a> (<a href="http://www.wikidata.org/entity/Q91760913">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/AIM.2020.15">10.34172/AIM.2020.15</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91784291">Strategic planning and recommendations for healthcare workers during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91784291">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.04.024">10.1016/J.AJEM.2020.04.024</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91786729">G20 leaders must answer to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91786729">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC1025">10.1126/SCIENCE.ABC1025</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91814810">Evacuation of quarantine-qualified nationals from Wuhan for COVID-19 outbreak - Taiwan experience</a> (<a href="http://www.wikidata.org/entity/Q91814810">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.023">10.1016/J.JMII.2020.03.023</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91817571">Dentistry and coronavirus (COVID-19) - moral decision-making</a> (<a href="http://www.wikidata.org/entity/Q91817571">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41415-020-1482-1">10.1038/S41415-020-1482-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91826183">Palliative care and the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91826183">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30822-9">10.1016/S0140-6736(20)30822-9</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91826190">The gendered dimensions of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91826190">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30823-0">10.1016/S0140-6736(20)30823-0</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91826194">Centring sexual and reproductive health and justice in the global COVID-19 response</a> (<a href="http://www.wikidata.org/entity/Q91826194">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30801-1">10.1016/S0140-6736(20)30801-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91826198">Offline: COVID-19-bewilderment and candour</a> (<a href="http://www.wikidata.org/entity/Q91826198">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30850-3">10.1016/S0140-6736(20)30850-3</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91826202">Regulators split on antimalarials for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91826202">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30817-5">10.1016/S0140-6736(20)30817-5</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91826208">Virtual health care in the era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91826208">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30818-7">10.1016/S0140-6736(20)30818-7</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91826679">[COVID-19 and people followed for breast cancer: French guidelines for clinical practice of Nice-St Paul de Vence, in collaboration with the Collège Nationale des Gynécologues et Obstétriciens Français (CNGOF), the Société d'Imagerie de la FEMme (SI</a> (<a href="http://www.wikidata.org/entity/Q91826679">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BULCAN.2020.03.008">10.1016/J.BULCAN.2020.03.008</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91827107">Correspondence from Northern Italy about our experience with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91827107">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPEDSURG.2020.03.028">10.1016/J.JPEDSURG.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91830145">Poor survival with extracorporeal membrane oxygenation in acute respiratory distress syndrome (ARDS) due to coronavirus disease 2019 (COVID-19): Pooled analysis of early reports</a> (<a href="http://www.wikidata.org/entity/Q91830145">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCRC.2020.03.011">10.1016/J.JCRC.2020.03.011</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91832072">COVID-19 and endocrine diseases. A statement from the European Society of Endocrinology</a> (<a href="http://www.wikidata.org/entity/Q91832072">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12020-020-02294-5">10.1007/S12020-020-02294-5</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91834650">The consequences of COVID-19 for gastroenterology nursing</a> (<a href="http://www.wikidata.org/entity/Q91834650">edit</a>)</td>
    <td><a href="https://doi.org/10.12968/BJON.2020.29.7.390">10.12968/BJON.2020.29.7.390</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91834713">Patient safety and litigation in the NHS post-COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91834713">edit</a>)</td>
    <td><a href="https://doi.org/10.12968/BJON.2020.29.7.444">10.12968/BJON.2020.29.7.444</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91835645">COVID-19 UPDATE</a> (<a href="http://www.wikidata.org/entity/Q91835645">edit</a>)</td>
    <td><a href="https://doi.org/10.6002/ECT.2020.000E">10.6002/ECT.2020.000E</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91835651">Can Hepatitis A Vaccine Provide Protection Against COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91835651">edit</a>)</td>
    <td><a href="https://doi.org/10.6002/ECT.2020.0109">10.6002/ECT.2020.0109</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91837854">Infection Control in the Medical Imaging Department During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91837854">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMIR.2020.03.005">10.1016/J.JMIR.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91837859">What We Know So Far (As of March 26, 2020) About COVID-19-An MRT Point of View</a> (<a href="http://www.wikidata.org/entity/Q91837859">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMIR.2020.03.004">10.1016/J.JMIR.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91856050">Editorial - COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91856050">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16678">10.1111/BJH.16678</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91857325">Cancer Center Recommendations to Mitigate COVID-19 Impact in Patients With Cancer: Low-Resource Settings Version</a> (<a href="http://www.wikidata.org/entity/Q91857325">edit</a>)</td>
    <td><a href="https://doi.org/10.1200/GO.20.00093">10.1200/GO.20.00093</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91858935">Life in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91858935">edit</a>)</td>
    <td><a href="https://doi.org/10.1249/JSR.0000000000000708">10.1249/JSR.0000000000000708</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91874070">COVID-19 and Indian Pediatrics</a> (<a href="http://www.wikidata.org/entity/Q91874070">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91875222">Combating COVID-19: health equity matters</a> (<a href="http://www.wikidata.org/entity/Q91875222">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0823-6">10.1038/S41591-020-0823-6</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91875224">Digital technology and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91875224">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0824-5">10.1038/S41591-020-0824-5</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91875227">On the responsible use of digital data to tackle the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91875227">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0832-5">10.1038/S41591-020-0832-5</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91879201">Sars-CoV-2 (COVID-19) Outbreak and Breast Cancer Surgery in Turkey</a> (<a href="http://www.wikidata.org/entity/Q91879201">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/EJBH.2020.300320">10.5152/EJBH.2020.300320</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91879241">Lung Changes on Chest CT During 2019 Novel Coronavirus (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91879241">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/EJBH.2020.010420">10.5152/EJBH.2020.010420</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91889303">Serological Assays for SARS-CoV-2 Infectious Disease: Benefits, Limitations and Perspectives</a> (<a href="http://www.wikidata.org/entity/Q91889303">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91889316">Imaging Findings in Four COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q91889316">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91890122">COVID-19: fail to prepare, prepare to fail</a> (<a href="http://www.wikidata.org/entity/Q91890122">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0141076820918796">10.1177/0141076820918796</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91890140">COVID-19: Driving while looking in the rear-view mirror</a> (<a href="http://www.wikidata.org/entity/Q91890140">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0141076820918485">10.1177/0141076820918485</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91890982">[Possible unregistered SARS-CoV-2 infection in a young man with anosmia and ageusia]</a> (<a href="http://www.wikidata.org/entity/Q91890982">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91893871">Working in isolation to find a cure for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91893871">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-01026-Z">10.1038/D41586-020-01026-Z</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91929405">Excess cases of influenza-like illnesses synchronous with coronavirus disease (COVID-19) epidemic, France, March 2020</a> (<a href="http://www.wikidata.org/entity/Q91929405">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.14.2000326">10.2807/1560-7917.ES.2020.25.14.2000326</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91929415">An alternative workflow for molecular detection of SARS-CoV-2 - escape from the NA extraction kit-shortage, Copenhagen, Denmark, March 2020</a> (<a href="http://www.wikidata.org/entity/Q91929415">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.14.2000398">10.2807/1560-7917.ES.2020.25.14.2000398</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91929432">Roll-out of SARS-CoV-2 testing for healthcare workers at a large NHS Foundation Trust in the United Kingdom, March 2020</a> (<a href="http://www.wikidata.org/entity/Q91929432">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.14.2000433">10.2807/1560-7917.ES.2020.25.14.2000433</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91931848">Impact of Nutrition and Diet on COVID-19 Infection and Implications for Kidney Health and Kidney Disease Management</a> (<a href="http://www.wikidata.org/entity/Q91931848">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.JRN.2020.03.006">10.1053/J.JRN.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91936372">Vielversprechender Impfstoffkandidat gegen COVID-19 identifiziert</a> (<a href="http://www.wikidata.org/entity/Q91936372">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0398-7">10.1007/S15006-020-0398-7</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91936523">Diskussion um NSAR in Zeiten von Covid-19 : Fiebersenkung und Schmerztherapie</a> (<a href="http://www.wikidata.org/entity/Q91936523">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0372-4">10.1007/S15006-020-0372-4</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91936557">Covid-19-Pandemie: Das macht sie mit der Psyche</a> (<a href="http://www.wikidata.org/entity/Q91936557">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0364-4">10.1007/S15006-020-0364-4</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91943430">[Respiratory diseases, allergy and COVID-19 infection. First news from Wuhan]</a> (<a href="http://www.wikidata.org/entity/Q91943430">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.REVAL.2020.03.003">10.1016/J.REVAL.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91945758">Concerns for activated breathing control (ABC) with breast cancer in the era of COVID-19: Maximizing infection control while minimizing heart dose</a> (<a href="http://www.wikidata.org/entity/Q91945758">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.03.009">10.1016/J.ADRO.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91945766">Prostate Cancer Radiotherapy Recommendations in Response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91945766">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.03.010">10.1016/J.ADRO.2020.03.010</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91945791">Breast radiotherapy under COVID-19 pandemic resource constraints -- approaches to defer or shorten treatment from a Comprehensive Cancer Center in the United States</a> (<a href="http://www.wikidata.org/entity/Q91945791">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.03.013">10.1016/J.ADRO.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91946037">COVID-19 Outbreak: an Update on Therapeutic Options</a> (<a href="http://www.wikidata.org/entity/Q91946037">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S42399-020-00264-6">10.1007/S42399-020-00264-6</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91953676">Systematic review of the efficacy and safety of antiretroviral drugs against SARS, MERS or COVID-19: initial assessment</a> (<a href="http://www.wikidata.org/entity/Q91953676">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JIA2.25489">10.1002/JIA2.25489</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91954567">Impact of the COVID-19 Epidemic on a Pan-Asian Academic Oncology Clinical Trial</a> (<a href="http://www.wikidata.org/entity/Q91954567">edit</a>)</td>
    <td><a href="https://doi.org/10.1200/GO.20.00072">10.1200/GO.20.00072</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91957631">Audio Interview: Caring for Patients with Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91957631">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2011242">10.1056/NEJME2011242</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91961683">[Thinking on clinical rational use of TCM injection in the treatment of novel coronavirus pneumonia (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q91961683">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112137-20200221-00388">10.3760/CMA.J.CN112137-20200221-00388</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91967979">COVID-19 vaccination clinical trials should consider multiple doses of BCG</a> (<a href="http://www.wikidata.org/entity/Q91967979">edit</a>)</td>
    <td><a href="https://doi.org/10.1691/PH.2020.0444">10.1691/PH.2020.0444</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91968493">Radiation therapy during the coronavirus disease 2019 (covid-19) pandemic in Italy: a view of the nation's young oncologists</a> (<a href="http://www.wikidata.org/entity/Q91968493">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ESMOOPEN-2020-000779">10.1136/ESMOOPEN-2020-000779</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91996805">How do we decide to de-isolate COVID-19 patients?</a> (<a href="http://www.wikidata.org/entity/Q91996805">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.025">10.1016/J.JMII.2020.03.025</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998126">Protect Indigenous peoples from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91998126">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABC0073">10.1126/SCIENCE.ABC0073</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998300">Vets can help government tackle Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91998300">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M3002">10.1136/VR.M3002</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998321">Covid-19 wake-up call for exotic pet trade</a> (<a href="http://www.wikidata.org/entity/Q91998321">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1517">10.1136/VR.M1517</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998347">In other Covid-19 news</a> (<a href="http://www.wikidata.org/entity/Q91998347">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1524">10.1136/VR.M1524</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998357">Free 24-hour specialist support during Covid-19</a> (<a href="http://www.wikidata.org/entity/Q91998357">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998360">Resources during covid-19</a> (<a href="http://www.wikidata.org/entity/Q91998360">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998396">Government advice needed on TB testing during Covid-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91998396">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1453">10.1136/VR.M1453</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998410">Can cats become infected with Covid-19?</a> (<a href="http://www.wikidata.org/entity/Q91998410">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1455">10.1136/VR.M1455</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998423">We should err on side of caution with Covid-19 advice</a> (<a href="http://www.wikidata.org/entity/Q91998423">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1488">10.1136/VR.M1488</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998440">Covid-19 has changed how we teach students</a> (<a href="http://www.wikidata.org/entity/Q91998440">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1535">10.1136/VR.M1535</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998443">Vets would not manage Covid-19 this way</a> (<a href="http://www.wikidata.org/entity/Q91998443">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M3004">10.1136/VR.M3004</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q91998907">Insights from immuno-oncology: the Society for Immunotherapy of Cancer Statement on access to IL-6-targeting therapies for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91998907">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JITC-2020-000878">10.1136/JITC-2020-000878</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92008238">Ordonnance 2 COVID-19 : pas de fermeture obligatoire des cabinets</a> (<a href="http://www.wikidata.org/entity/Q92008238">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92008248">Vaccins anti-covid-19 : les recherches de johnson & johnson, sanofi et pasteur</a> (<a href="http://www.wikidata.org/entity/Q92008248">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92008264">Covid-19 : que sait-on des patients admis en soins intensifs ?</a> (<a href="http://www.wikidata.org/entity/Q92008264">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92008271">Covid-19, dans les brouillards de l’hydroxychloroquine (2)</a> (<a href="http://www.wikidata.org/entity/Q92008271">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92017792">COVID-19: Navigating Uncertainties Together</a> (<a href="http://www.wikidata.org/entity/Q92017792">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.03.041">10.1016/J.CELL.2020.03.041</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92020332">Endocrinology in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92020332">edit</a>)</td>
    <td><a href="https://doi.org/10.1530/EJE-20-0386">10.1530/EJE-20-0386</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92035199">COVID-19 in the USA: a question of time</a> (<a href="http://www.wikidata.org/entity/Q92035199">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30863-1">10.1016/S0140-6736(20)30863-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92035215">Sustaining containment of COVID-19 in China</a> (<a href="http://www.wikidata.org/entity/Q92035215">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30864-3">10.1016/S0140-6736(20)30864-3</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92035258">COVID-19 exacerbating inequalities in the US</a> (<a href="http://www.wikidata.org/entity/Q92035258">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30893-X">10.1016/S0140-6736(20)30893-X</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92035265">Flooded by the torrent: the COVID-19 drug pipeline</a> (<a href="http://www.wikidata.org/entity/Q92035265">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30894-1">10.1016/S0140-6736(20)30894-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92035270">Sarah Gilbert: carving a path towards a COVID-19 vaccine</a> (<a href="http://www.wikidata.org/entity/Q92035270">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30796-0">10.1016/S0140-6736(20)30796-0</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92041376">[Analysis of special ehealth service for corona virus disease 2019 (COVID-19) pneumonia]</a> (<a href="http://www.wikidata.org/entity/Q92041376">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92045995">[Management strategy for the resumption of regular diagnosis and treatment in gastrointestinal surgery department during the outbreak of coronavirus disease 2019 (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q92045995">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.1671-0274.2020-0316-00146">10.3760/CMA.J.ISSN.1671-0274.2020-0316-00146</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92046002">[Analysis of selective endoscopy results during the epidemic of coronavirus disease 2019 (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q92046002">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.1671-0274.2020-0316-00147">10.3760/CMA.J.ISSN.1671-0274.2020-0316-00147</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92046209">[Airway management of COVID-19 patients with severe pneumonia]</a> (<a href="http://www.wikidata.org/entity/Q92046209">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN115330-20200221-00105">10.3760/CMA.J.CN115330-20200221-00105</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92055035">Children may be less affected than adults by novel coronavirus (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q92055035">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JPC.14876">10.1111/JPC.14876</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92056456">[COVID-19 - 2019]</a> (<a href="http://www.wikidata.org/entity/Q92056456">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92056462">[Clinical and epidemiological characteristics of SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q92056462">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92056469">[Principles in health policy during the SARS-CoV-2 outbreak - major lessons from South East-Asia]</a> (<a href="http://www.wikidata.org/entity/Q92056469">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92056474">[COVID-19, THE KIDNEY AND HYPERTENSION]</a> (<a href="http://www.wikidata.org/entity/Q92056474">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92056478">[Ethical decision-making framework for the allocation of scarce mechanical ventilators during the COVID-19 crisis]</a> (<a href="http://www.wikidata.org/entity/Q92056478">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92085998">Imaging features and mechanisms of novel coronavirus pneumonia (COVID-19): Study Protocol Clinical Trial (SPIRIT Compliant)</a> (<a href="http://www.wikidata.org/entity/Q92085998">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MD.0000000000019900">10.1097/MD.0000000000019900</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92088551">[Recommendations on the identification and transfer of children with critical diabetes during the COVID-19 outbreak]</a> (<a href="http://www.wikidata.org/entity/Q92088551">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92088555">[Clinical features of children with SARS-CoV-2 infection: an analysis of 115 cases]</a> (<a href="http://www.wikidata.org/entity/Q92088555">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92088561">[Clinical features of children with SARS-CoV-2 infection: an analysis of 13 cases from Changsha, China]</a> (<a href="http://www.wikidata.org/entity/Q92088561">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92088566">[Research advances in cardiovascular system damage caused by SARS-CoV-2 in children]</a> (<a href="http://www.wikidata.org/entity/Q92088566">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92091571">Lung ultrasonography in a woman with COVID-19: This examination could be remote</a> (<a href="http://www.wikidata.org/entity/Q92091571">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.75302">10.1503/CMAJ.75302</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92091577">Clarifying the role of lung ultrasonography in COVID-19 respiratory disease</a> (<a href="http://www.wikidata.org/entity/Q92091577">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.75311">10.1503/CMAJ.75311</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92091597">Who should wear a face mask? Experts weigh in on Canada's COVID-19 response</a> (<a href="http://www.wikidata.org/entity/Q92091597">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.1095863">10.1503/CMAJ.1095863</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92092345">Guidelines for the management of surgical departments in non-uniform hospitals during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q92092345">edit</a>)</td>
    <td><a href="https://doi.org/10.5604/01.3001.0014.1039">10.5604/01.3001.0014.1039</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92110191">Dilemmas and Priorities in the Neonatal Intensive Care Unit during the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92110191">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92114220">COVID-19 and the CRISPR Community Response</a> (<a href="http://www.wikidata.org/entity/Q92114220">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/CRISPR.2020.29092.RBA">10.1089/CRISPR.2020.29092.RBA</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92117063">Probable Pangolin Origin of SARS-CoV-2 Associated with the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q92117063">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CUB.2020.03.063">10.1016/J.CUB.2020.03.063</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92127188">Coronavirus disease (COVID-19): a scoping review</a> (<a href="http://www.wikidata.org/entity/Q92127188">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.15.2000125">10.2807/1560-7917.ES.2020.25.15.2000125</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92127195">Potential lethal outbreak of coronavirus disease (COVID-19) among the elderly in retirement homes and long-term facilities, France, March 2020</a> (<a href="http://www.wikidata.org/entity/Q92127195">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.15.2000448">10.2807/1560-7917.ES.2020.25.15.2000448</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92127202">SARS-CoV2 infection and primary school closure</a> (<a href="http://www.wikidata.org/entity/Q92127202">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.15.2000617">10.2807/1560-7917.ES.2020.25.15.2000617</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92127231">Let us not forget the mask in our attempts to stall the spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92127231">edit</a>)</td>
    <td><a href="https://doi.org/10.5588/IJTLD.20.0124">10.5588/IJTLD.20.0124</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92129729">COVID-19 and lung pathology</a> (<a href="http://www.wikidata.org/entity/Q92129729">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJPM.IJPM_280_20">10.4103/IJPM.IJPM_280_20</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92129738">Why is SARS-CoV-2 testing not possible in every medical laboratory?</a> (<a href="http://www.wikidata.org/entity/Q92129738">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/0377-4929.282722">10.4103/0377-4929.282722</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92139308">COVID-19: searching for clues among other respiratory viruses</a> (<a href="http://www.wikidata.org/entity/Q92139308">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IMCB.12336">10.1111/IMCB.12336</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141477">[CoViD-19: we knew everything but we didn't understand anything.]</a> (<a href="http://www.wikidata.org/entity/Q92141477">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33174">10.1701/3347.33174</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141482">[CoViD-19 and PPE: some of us will die because of the shortage.]</a> (<a href="http://www.wikidata.org/entity/Q92141482">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33175">10.1701/3347.33175</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141493">[The choices in CoViD-19's time.]</a> (<a href="http://www.wikidata.org/entity/Q92141493">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33177">10.1701/3347.33177</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141501">[Facing Covid-19 in Italy: ethics, logistics, and therapeutics on the epidemic's front line]</a> (<a href="http://www.wikidata.org/entity/Q92141501">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33179">10.1701/3347.33179</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141514">[Post-Normal Pandemics: why CoViD-19 requires a new approach to science.]</a> (<a href="http://www.wikidata.org/entity/Q92141514">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33181">10.1701/3347.33181</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141542">[It's world war at CoViD-19. The first battle on the front of the viral invasion against the exitus for interstitial pneumonia was decisive.]</a> (<a href="http://www.wikidata.org/entity/Q92141542">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33187">10.1701/3347.33187</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141557">A pregnant woman and the SARS-CoV-2 infection: how are barriers easily crossed?</a> (<a href="http://www.wikidata.org/entity/Q92141557">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33190">10.1701/3347.33190</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141564">L’ospedale al tempo del CoViD-19, diario di bordo</a> (<a href="http://www.wikidata.org/entity/Q92141564">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33191">10.1701/3347.33191</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141569">CoViD-19: pensieri di un soldato ferito in guerra</a> (<a href="http://www.wikidata.org/entity/Q92141569">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33193">10.1701/3347.33193</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92141572">Di fronte al SARS-CoV-2 siamo tutti uguali?</a> (<a href="http://www.wikidata.org/entity/Q92141572">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3347.33194">10.1701/3347.33194</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92334749">Predicting Mortality Risk in Patients with COVID-19 Using Artificial Intelligence to Help Medical Decision-Making</a> (<a href="http://www.wikidata.org/entity/Q92334749">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20047308">10.1101/2020.03.30.20047308</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q92334750">Risk factors for severe corona virus disease 2019 (COVID-19) patients : a systematic review and meta analysis</a> (<a href="http://www.wikidata.org/entity/Q92334750">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20047415">10.1101/2020.03.30.20047415</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93197128">SARS-COV-2 infection (coronavirus disease 2019) for the gastrointestinal consultant</a> (<a href="http://www.wikidata.org/entity/Q93197128">edit</a>)</td>
    <td><a href="https://doi.org/10.3748/WJG.V26.I14.1546">10.3748/WJG.V26.I14.1546</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93203405">[An analysis of global research on SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q93203405">edit</a>)</td>
    <td><a href="https://doi.org/10.7507/1001-5515.202002034">10.7507/1001-5515.202002034</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93205880">In the face of the SARS-CoV-2 outbreak, do people suffering from oncological disease need specific attention?</a> (<a href="http://www.wikidata.org/entity/Q93205880">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202004_20794">10.26355/EURREV_202004_20794</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93206123">SARS-CoV-2 causing pneumonia-associated respiratory disorder (COVID-19): diagnostic and proposed therapeutic options</a> (<a href="http://www.wikidata.org/entity/Q93206123">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202004_20871">10.26355/EURREV_202004_20871</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93241214">COVID-19 Tragic Pandemic: Concerns over Unintentional "Directed Accelerated Evolution" of Novel Coronavirus (SARS-CoV-2) and Introducing a Modified Treatment Method for ARDS</a> (<a href="http://www.wikidata.org/entity/Q93241214">edit</a>)</td>
    <td><a href="https://doi.org/10.31661/JBPE.V0I0.2003-1085">10.31661/JBPE.V0I0.2003-1085</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93241259">Atypical presentation of SARS-CoV-2 infection: A case report</a> (<a href="http://www.wikidata.org/entity/Q93241259">edit</a>)</td>
    <td><a href="https://doi.org/10.12998/WJCC.V8.I7.1265">10.12998/WJCC.V8.I7.1265</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93248877">The probability of detection of SARS-CoV-2 in saliva</a> (<a href="http://www.wikidata.org/entity/Q93248877">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0962280220915049">10.1177/0962280220915049</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93331739">„Anwendung von Antikörper-Schnelltests ist Körperverletzung“ : SARS-CoV-2-Diagnostik -- Interviewpartner: Dr. Matthias Orth</a> (<a href="http://www.wikidata.org/entity/Q93331739">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0412-0">10.1007/S15006-020-0412-0</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93331742">Schutz vor SARS-CoV-2: Wie viel Maske sollte es sein? : COVID-19-Pandemie</a> (<a href="http://www.wikidata.org/entity/Q93331742">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0411-1">10.1007/S15006-020-0411-1</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q93335273">Properties of Coronavirus and SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93335273">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94454529">[Diagnosis, treatment, control and prevention of SARS-CoV-2 and coronavirus disease 2019: back to the future]</a> (<a href="http://www.wikidata.org/entity/Q94454529">edit</a>)</td>
    <td><a href="https://doi.org/10.13345/J.CJB.200115">10.13345/J.CJB.200115</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94454566">[Optimization of a fluorescent qPCR detection for RNA of SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q94454566">edit</a>)</td>
    <td><a href="https://doi.org/10.13345/J.CJB.200088">10.13345/J.CJB.200088</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94454973">Strong associations and moderate predictive value of early symptoms for SARS-CoV-2 test positivity among healthcare workers, the Netherlands, March 2020</a> (<a href="http://www.wikidata.org/entity/Q94454973">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.16.2000508">10.2807/1560-7917.ES.2020.25.16.2000508</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94454978">Serological assays for severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2), March 2020</a> (<a href="http://www.wikidata.org/entity/Q94454978">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.16.2000421">10.2807/1560-7917.ES.2020.25.16.2000421</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94456935">[SARS-CoV-2 infection and solid organ transplantation]</a> (<a href="http://www.wikidata.org/entity/Q94456935">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94456979">Origine de SARS-CoV-2 : le probable et le possible</a> (<a href="http://www.wikidata.org/entity/Q94456979">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94527888">Hypertransaminasemia in the course of infection with SARS-CoV-2: Incidence and pathogenetic hypothesis</a> (<a href="http://www.wikidata.org/entity/Q94527888">edit</a>)</td>
    <td><a href="https://doi.org/10.12998/WJCC.V8.I8.1385">10.12998/WJCC.V8.I8.1385</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94566542">Could host cell receptor alteration prevent SARS-CoV-2 viral entry? - Hype or hope</a> (<a href="http://www.wikidata.org/entity/Q94566542">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202004_21040">10.26355/EURREV_202004_21040</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94566547">Bioinformatic analysis indicates that SARS-CoV-2 is unrelated to known artificial coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q94566547">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202004_21041">10.26355/EURREV_202004_21041</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94571935">A profiling analysis on the receptor ACE2 expression reveals the potential risk of different type of cancers vulnerable to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q94571935">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/ATM.2020.03.61">10.21037/ATM.2020.03.61</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94581944">SARS-CoV-2 infection virological diagnosis</a> (<a href="http://www.wikidata.org/entity/Q94581944">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q94667797">The Renin-Angiotensin system and SARS-CoV-2 infection: A role for the ACE2 receptor?</a> (<a href="http://www.wikidata.org/entity/Q94667797">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1470320320926911">10.1177/1470320320926911</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95260838">An 'asymptomatic' driver with COVID-19: atypical suspected myocarditis by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95260838">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/CDT.2020.03.08">10.21037/CDT.2020.03.08</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95600585">Combined prophylactic and therapeutic use maximizes hydroxychloroquine anti-SARS-CoV-2 effects in vitro</a> (<a href="http://www.wikidata.org/entity/Q95600585">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.014407">10.1101/2020.03.29.014407</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95601069">SARS-CoV-2 infection in health care workers: a retrospective analysis and a model study</a> (<a href="http://www.wikidata.org/entity/Q95601069">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.20047159">10.1101/2020.03.29.20047159</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95601210">Evolutionary origins of the SARS-CoV-2 sarbecovirus lineage responsible for the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q95601210">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.015008">10.1101/2020.03.30.015008</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95601449">Global versus focused isolation during the SARS-CoV-2 pandemic-A cost-effectiveness analysis</a> (<a href="http://www.wikidata.org/entity/Q95601449">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20047860">10.1101/2020.03.30.20047860</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95601643">Stochastic Compartmental Modelling of SARS-CoV-2 with Approximate Bayesian Computation</a> (<a href="http://www.wikidata.org/entity/Q95601643">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.20046862">10.1101/2020.03.29.20046862</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95601694">Detection of Air and Surface Contamination by Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) in Hospital Rooms of Infected Patients</a> (<a href="http://www.wikidata.org/entity/Q95601694">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.20046557">10.1101/2020.03.29.20046557</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95602124">Analytical sensitivity and efficiency comparisons of SARS-COV-2 qRT-PCR primer-probe sets</a> (<a href="http://www.wikidata.org/entity/Q95602124">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20048108">10.1101/2020.03.30.20048108</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95602412">Molecular Docking Analysis of Some Phytochemicals on Two Sars-Cov-2 Targets</a> (<a href="http://www.wikidata.org/entity/Q95602412">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.31.017657">10.1101/2020.03.31.017657</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95602529">Prediction of SARS-CoV-2 epitopes across 9360 HLA class I alleles</a> (<a href="http://www.wikidata.org/entity/Q95602529">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.016931">10.1101/2020.03.30.016931</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95603381">Computational Prediction of the Comprehensive SARS-CoV-2 vs. Human Interactome to Guide the Design of Therapeutics</a> (<a href="http://www.wikidata.org/entity/Q95603381">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.014381">10.1101/2020.03.29.014381</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95603574">Scrutinizing the SARS-CoV-2 protein information for the designing an effective vaccine encompassing both the T-cell and B-cell epitopes</a> (<a href="http://www.wikidata.org/entity/Q95603574">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.009209">10.1101/2020.03.26.009209</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95603806">HTCC as a highly effective polymeric inhibitor of SARS-CoV-2 and MERS-CoV</a> (<a href="http://www.wikidata.org/entity/Q95603806">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.014183">10.1101/2020.03.29.014183</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95604603">Sequence variation among SARS-CoV-2 isolates in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q95604603">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.014290">10.1101/2020.03.29.014290</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95622233">Biophysical characterization of the SARS-CoV-2 spike protein binding with the ACE2 receptor and implications for infectivity</a> (<a href="http://www.wikidata.org/entity/Q95622233">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.015891">10.1101/2020.03.30.015891</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95623520">Sequence analysis of SARS-CoV-2 genome reveals features important for vaccine design</a> (<a href="http://www.wikidata.org/entity/Q95623520">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.016832">10.1101/2020.03.30.016832</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95624476">Epitope-based chimeric peptide vaccine design against S, M and E proteins of SARS-CoV-2 etiologic agent of global pandemic COVID-19: an in silico approach</a> (<a href="http://www.wikidata.org/entity/Q95624476">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.015164">10.1101/2020.03.30.015164</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95626360">Atlas of ACE2 gene expression in mammals reveals novel insights in transmisson of SARS-Cov-2</a> (<a href="http://www.wikidata.org/entity/Q95626360">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.015644">10.1101/2020.03.30.015644</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95627186">Re-insights into origin and adaptation of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95627186">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.015685">10.1101/2020.03.30.015685</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95627214">Potent neutralizing antibodies in the sera of convalescent COVID-19 patients are directed against conserved linear epitopes on the SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q95627214">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.015461">10.1101/2020.03.30.015461</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95628237">Structural analysis of SARS-CoV-2 and predictions of the human interactome</a> (<a href="http://www.wikidata.org/entity/Q95628237">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.013789">10.1101/2020.03.28.013789</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q95643060">Outpatient strategies and the changing SARS-CoV-2 epidemic</a> (<a href="http://www.wikidata.org/entity/Q95643060">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/23120541.00111-2020">10.1183/23120541.00111-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q96172833">Acute Respiratory Decompensation Requiring Intubation in Pregnant Women with SARS-CoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q96172833">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1712925">10.1055/S-0040-1712925</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q96428933">Perplexity of a retired virologist facing at SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96428933">edit</a>)</td>
    <td><a href="https://doi.org/10.1684/VIR.2020.0828">10.1684/VIR.2020.0828</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q96609319">Perspectives on the development of neutralizing antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96609319">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/ABT/TBAA009">10.1093/ABT/TBAA009</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q96646680">Beyond ventilatory support: challenges in general practice and in the treatment of critically Ill children and adolescents with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q96646680">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/1806-9282.66.4.521">10.1590/1806-9282.66.4.521</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q96646684">Ventilatory support recommendations in children with Sars-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96646684">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/1806-9282.66.4.528">10.1590/1806-9282.66.4.528</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q96646700">Sars-CoV-2: A clinical update - II</a> (<a href="http://www.wikidata.org/entity/Q96646700">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/1806-9282.66.4.547">10.1590/1806-9282.66.4.547</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q96823322">SARS-CoV-2: minireview and review of first case in Foshan, China</a> (<a href="http://www.wikidata.org/entity/Q96823322">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/23120541.00090-2020">10.1183/23120541.00090-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q97593632">False-negative RT-PCR in SARS-CoV-2 disease: experience from an Italian COVID-19 unit</a> (<a href="http://www.wikidata.org/entity/Q97593632">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/23120541.00324-2020">10.1183/23120541.00324-2020</a></td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td><a href="https://scholia.toolforge.org/Q97593635">D-dimer as an indicator of prognosis in SARS-CoV-2 infection: a systematic review</a> (<a href="http://www.wikidata.org/entity/Q97593635">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/23120541.00260-2020">10.1183/23120541.00260-2020</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90742917">Why Italian ENT physicians should be aware of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90742917">edit</a>)</td>
    <td><a href="https://doi.org/10.14639/0392-100X-N0738">10.14639/0392-100X-N0738</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90751037">Annals On Call - Protecting Health Care Workers From COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90751037">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/A20-0002">10.7326/A20-0002</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90754703">Dealing with COVID-19: initial perspectives of a small radiology department</a> (<a href="http://www.wikidata.org/entity/Q90754703">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020043">10.11622/SMEDJ.2020043</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90755526">Nano Research for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90755526">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSNANO.0C02540">10.1021/ACSNANO.0C02540</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90757948">COVID-19, ACE2, and the cardiovascular consequences</a> (<a href="http://www.wikidata.org/entity/Q90757948">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPHEART.00217.2020">10.1152/AJPHEART.00217.2020</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90758420">Guidance for Cardiac Electrophysiology During the Coronavirus (COVID-19) Pandemic from the Heart Rhythm Society COVID-19 Task Force; Electrophysiology Section of the American College of Cardiology; and the Electrocardiography and Arrhythmias Committ</a> (<a href="http://www.wikidata.org/entity/Q90758420">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047063">10.1161/CIRCULATIONAHA.120.047063</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90758519">COVID-19 Pandemic, Corona Viruses, and Diabetes Mellitus</a> (<a href="http://www.wikidata.org/entity/Q90758519">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPENDO.00124.2020">10.1152/AJPENDO.00124.2020</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90758572">COVID-19 and the Urology Match: Perspectives and a Call to Action</a> (<a href="http://www.wikidata.org/entity/Q90758572">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JU.0000000000001037">10.1097/JU.0000000000001037</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90758804">3D CT of Novel Coronavirus (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90758804">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201183">10.1148/RADIOL.2020201183</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90758823">COVID-19-associated Acute Hemorrhagic Necrotizing Encephalopathy: CT and MRI Features</a> (<a href="http://www.wikidata.org/entity/Q90758823">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201187">10.1148/RADIOL.2020201187</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90758833">Radiology Department Preparedness for COVID-19: Facing an Unexpected Outbreak of the Disease</a> (<a href="http://www.wikidata.org/entity/Q90758833">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201214">10.1148/RADIOL.2020201214</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90758874">Challenges and Potential Solutions of Stroke Care During the Coronavirus Disease 2019 (COVID-19) Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90758874">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/STROKEAHA.120.029701">10.1161/STROKEAHA.120.029701</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90761197">Epidemiological Characteristics on the Clustering Nature of COVID-19 in Qingdao City, 2020: A Descriptive Analysis</a> (<a href="http://www.wikidata.org/entity/Q90761197">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.59">10.1017/DMP.2020.59</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90761231">COVID-19 disease Emergency Operational Instructions for Mental Health Departments issued by the Italian Society of Epidemiological Psychiatry</a> (<a href="http://www.wikidata.org/entity/Q90761231">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S2045796020000372">10.1017/S2045796020000372</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90761240">Mortality Rate of Infection With COVID-19 in Korea From the Perspective of Underlying Disease</a> (<a href="http://www.wikidata.org/entity/Q90761240">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.60">10.1017/DMP.2020.60</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90761657">Asymptomatic and Human-to-Human Transmission of SARS-CoV-2 in a 2-Family Cluster, Xuzhou, China</a> (<a href="http://www.wikidata.org/entity/Q90761657">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2607.200718">10.3201/EID2607.200718</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90761739">How to reduce the likelihood of coronavirus-19 (CoV-19 or SARS-CoV-2) infection and lung inflammation mediated by IL-1</a> (<a href="http://www.wikidata.org/entity/Q90761739">edit</a>)</td>
    <td><a href="https://doi.org/10.23812/EDITORIAL-CONTI-2">10.23812/EDITORIAL-CONTI-2</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90761943">SARS-CoV-2 (COVID-19) by the numbers</a> (<a href="http://www.wikidata.org/entity/Q90761943">edit</a>)</td>
    <td><a href="https://doi.org/10.7554/ELIFE.57309">10.7554/ELIFE.57309</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90764961">Interventional radiology and COVID-19: evidence-based measures to limit transmission</a> (<a href="http://www.wikidata.org/entity/Q90764961">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/DIR.2020.20166">10.5152/DIR.2020.20166</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90764967">How imaging should properly be used in COVID-19 outbreak: an Italian experience</a> (<a href="http://www.wikidata.org/entity/Q90764967">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/DIR.2020.30320">10.5152/DIR.2020.30320</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90767283">Emergency cesarean section on severe acute respiratory syndrome coronavirus 2 (SARS- CoV-2) confirmed patient</a> (<a href="http://www.wikidata.org/entity/Q90767283">edit</a>)</td>
    <td><a href="https://doi.org/10.4097/KJA.20116">10.4097/KJA.20116</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90775925">63-year-old male treated for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90775925">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15271">10.20452/PAMW.15271</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90775928">Recommendations of management in SARS-CoV-2 infection of the Polish Association of Epidemiologists and Infectiologists</a> (<a href="http://www.wikidata.org/entity/Q90775928">edit</a>)</td>
    <td><a href="https://doi.org/10.20452/PAMW.15270">10.20452/PAMW.15270</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90777193">Chloroquine in COVID-19: the evidence</a> (<a href="http://www.wikidata.org/entity/Q90777193">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MONALDI.2020.1290">10.4081/MONALDI.2020.1290</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90777507">Data-based analysis, modelling and forecasting of the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90777507">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0230405">10.1371/JOURNAL.PONE.0230405</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90777667">Forecasting the novel coronavirus COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90777667">edit</a>)</td>
    <td><a href="https://doi.org/10.1371/JOURNAL.PONE.0231236">10.1371/JOURNAL.PONE.0231236</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90783903">Disparities in Age-Specific Morbidity and Mortality from SARS-CoV-2 in China and the Republic of Korea</a> (<a href="http://www.wikidata.org/entity/Q90783903">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA354">10.1093/CID/CIAA354</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784299">Initial COVID-19 affecting cardiac patients in China</a> (<a href="http://www.wikidata.org/entity/Q90784299">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA257">10.1093/EURHEARTJ/EHAA257</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784309">Recommendations from the Peking Union Medical College Hospital for the management of acute myocardial infarction during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90784309">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA258">10.1093/EURHEARTJ/EHAA258</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784444">Use of Hydroxychloroquine and Chloroquine During the COVID-19 Pandemic: What Every Clinician Should Know</a> (<a href="http://www.wikidata.org/entity/Q90784444">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1334">10.7326/M20-1334</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784450">Medical Student Education in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90784450">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5227">10.1001/JAMA.2020.5227</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784457">Community Prevalence of SARS-CoV-2 Among Patients With Influenzalike Illnesses Presenting to a Los Angeles Medical Center in March 2020</a> (<a href="http://www.wikidata.org/entity/Q90784457">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4958">10.1001/JAMA.2020.4958</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784464">Humans, Viruses, and the Eye-An Early Report From the COVID-19 Front Line</a> (<a href="http://www.wikidata.org/entity/Q90784464">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAOPHTHALMOL.2020.1294">10.1001/JAMAOPHTHALMOL.2020.1294</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784470">Safety Recommendations for Evaluation and Surgery of the Head and Neck During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90784470">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAOTO.2020.0780">10.1001/JAMAOTO.2020.0780</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784485">Surgical Considerations for Tracheostomy During the COVID-19 Pandemic: Lessons Learned From the Severe Acute Respiratory Syndrome Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90784485">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAOTO.2020.0764">10.1001/JAMAOTO.2020.0764</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784519">Balancing Health Privacy, Health Information Exchange and Research in the Context of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90784519">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAMIA/OCAA039">10.1093/JAMIA/OCAA039</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90784525">Characteristics of Ocular Findings of Patients With Coronavirus Disease 2019 (COVID-19) in Hubei Province, China</a> (<a href="http://www.wikidata.org/entity/Q90784525">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAOPHTHALMOL.2020.1291">10.1001/JAMAOPHTHALMOL.2020.1291</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90787959">CD-sACE2 Inclusion Compounds: An Effective Treatment for Corona Virus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90787959">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25804">10.1002/JMV.25804</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90787976">Analysis of heart injury laboratory parameters in 273 COVID-19 patients in one hospital in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90787976">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25809">10.1002/JMV.25809</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90788026">Potential utilities of mask-wearing and instant hand hygiene for fighting SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90788026">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25805">10.1002/JMV.25805</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90788181">Diabetes is a risk factor for the progression and prognosis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90788181">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DMRR.3319">10.1002/DMRR.3319</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90788211">Covid-19 and diabetes mellitus: unveiling the interaction of two pandemics</a> (<a href="http://www.wikidata.org/entity/Q90788211">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DMRR.3321">10.1002/DMRR.3321</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90788284">Overview of guidance for endoscopy during the coronavirus disease 2019 (COVID-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q90788284">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGH.15053">10.1111/JGH.15053</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90788331">Intranasal corticosteroids in allergic rhinitis in COVID-19 infected patients: An ARIA-EAACI statement</a> (<a href="http://www.wikidata.org/entity/Q90788331">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14302">10.1111/ALL.14302</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90788392">ISUOG Consensus Statement on organization of routine and specialist obstetric ultrasound services in the context of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90788392">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22029">10.1002/UOG.22029</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90788445">Novel Coronavirus-19 (COVID-19) in the immunocompromised transplant recipient: #Flatteningthecurve</a> (<a href="http://www.wikidata.org/entity/Q90788445">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15890">10.1111/AJT.15890</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90792842">Network pharmacology-based analysis of the role of traditional Chinese herbal medicines in the treatment of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90792842">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/APM.2020.03.27">10.21037/APM.2020.03.27</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90793446">The outbreak of COVID-19 coronavirus and its impact on global mental health</a> (<a href="http://www.wikidata.org/entity/Q90793446">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0020764020915212">10.1177/0020764020915212</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90796682">Covid-19 in China: ten critical issues for intensive care medicine</a> (<a href="http://www.wikidata.org/entity/Q90796682">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-02848-Z">10.1186/S13054-020-02848-Z</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90801632">Covid-19: Doctors still at "considerable risk" from lack of PPE, BMA warns</a> (<a href="http://www.wikidata.org/entity/Q90801632">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1316">10.1136/BMJ.M1316</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90801654">Cancer Labs Pivot to Battle COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90801654">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/2159-8290.CD-ND2020-006">10.1158/2159-8290.CD-ND2020-006</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90801673">Covid-19: Contact tracing requires ending the hostile environment</a> (<a href="http://www.wikidata.org/entity/Q90801673">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1320">10.1136/BMJ.M1320</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90801711">Lung ultrasound findings in a 64-year-old woman with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90801711">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200414">10.1503/CMAJ.200414</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90801745">EMA advice on the use of NSAIDs for Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90801745">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/DTB.2020.000021">10.1136/DTB.2020.000021</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90802726">An investigation of transmission control measures during the first 50 days of the COVID-19 epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q90802726">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB6105">10.1126/SCIENCE.ABB6105</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90802757">Quantifying SARS-CoV-2 transmission suggests epidemic control with digital contact tracing</a> (<a href="http://www.wikidata.org/entity/Q90802757">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB6936">10.1126/SCIENCE.ABB6936</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90802981">Covid-19: healthcare staff in hotspot areas are prioritised as testing expands</a> (<a href="http://www.wikidata.org/entity/Q90802981">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1318">10.1136/BMJ.M1318</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90803851">WHO must prioritise the needs of older people in its response to the covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90803851">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1285">10.1136/BMJ.M1285</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90805658">Global outbreak of COVID-19: a new challenge?</a> (<a href="http://www.wikidata.org/entity/Q90805658">edit</a>)</td>
    <td><a href="https://doi.org/10.3855/JIDC.12530">10.3855/JIDC.12530</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90805669">Spatial-temporal distribution of COVID-19 in China and its prediction: A data-driven modeling analysis</a> (<a href="http://www.wikidata.org/entity/Q90805669">edit</a>)</td>
    <td><a href="https://doi.org/10.3855/JIDC.12585">10.3855/JIDC.12585</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90805677">The novel zoonotic COVID-19 pandemic: An expected global health concern</a> (<a href="http://www.wikidata.org/entity/Q90805677">edit</a>)</td>
    <td><a href="https://doi.org/10.3855/JIDC.12671">10.3855/JIDC.12671</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90805689">As COVID-19 cases, deaths and fatality rates surge in Italy, underlying causes require investigation</a> (<a href="http://www.wikidata.org/entity/Q90805689">edit</a>)</td>
    <td><a href="https://doi.org/10.3855/JIDC.12734">10.3855/JIDC.12734</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90806355">COVID-19 and Paediatric Inflammatory Bowel Diseases: Global Experience and Provisional Guidance (March 2020) from the Paediatric IBD Porto group of ESPGHAN</a> (<a href="http://www.wikidata.org/entity/Q90806355">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MPG.0000000000002729">10.1097/MPG.0000000000002729</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90806436">Triaging Spine Surgery in the COVID-19 Era</a> (<a href="http://www.wikidata.org/entity/Q90806436">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/BSD.0000000000000988">10.1097/BSD.0000000000000988</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90806572">A Comparative Study of Chest Computed Tomography Features in Young and Older Adults With Corona Virus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90806572">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RTI.0000000000000513">10.1097/RTI.0000000000000513</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90814887">COVID-19: a new challenge for human beings</a> (<a href="http://www.wikidata.org/entity/Q90814887">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0407-X">10.1038/S41423-020-0407-X</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90821141">Identification of a potential mechanism of acute kidney injury during the COVID-19 outbreak: a study based on single-cell transcriptome analysis</a> (<a href="http://www.wikidata.org/entity/Q90821141">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06026-1">10.1007/S00134-020-06026-1</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90822712">Infection control protocol inside computed tomography suites during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90822712">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00963-Z">10.1007/S11604-020-00963-Z</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90822727">Ultra-high-resolution computed tomography can demonstrate alveolar collapse in novel coronavirus (COVID-19) pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90822727">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00956-Y">10.1007/S11604-020-00956-Y</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90823542">Solidarity and Transparency against the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90823542">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13359">10.1111/DTH.13359</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90825531">COVID-19 Testing in South Korea: Current Status and the Need for Faster Diagnostics</a> (<a href="http://www.wikidata.org/entity/Q90825531">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90825564">Guidelines for Laboratory Diagnosis of Coronavirus Disease 2019 (COVID-19) in Korea</a> (<a href="http://www.wikidata.org/entity/Q90825564">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90825631">COVID-19 From a Psychiatry Perspective: Meeting the Challenges</a> (<a href="http://www.wikidata.org/entity/Q90825631">edit</a>)</td>
    <td><a href="https://doi.org/10.4088/JCP.20ED13358">10.4088/JCP.20ED13358</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90825636">COVID-19 Diary From a Psychiatry Department in Italy</a> (<a href="http://www.wikidata.org/entity/Q90825636">edit</a>)</td>
    <td><a href="https://doi.org/10.4088/JCP.20COM13357">10.4088/JCP.20COM13357</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90825640">A Viewpoint From Paris on the COVID-19 Pandemic: A Necessary Turn to Telepsychiatry</a> (<a href="http://www.wikidata.org/entity/Q90825640">edit</a>)</td>
    <td><a href="https://doi.org/10.4088/JCP.20COM13361">10.4088/JCP.20COM13361</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90831533">The Importance of Diagnostic Testing during a Viral Pandemic: Early Lessons from Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90831533">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0216">10.4269/AJTMH.20-0216</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q90831774">[Coinfection between dengue and covid-19: need for approach in endemic zones.]</a> (<a href="http://www.wikidata.org/entity/Q90831774">edit</a>)</td>
    <td><a href="https://doi.org/10.31053/1853.0605.V77.N1.28031">10.31053/1853.0605.V77.N1.28031</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91511862">COVID-19 in Hemodialysis Patients: A Report of 5 Cases</a> (<a href="http://www.wikidata.org/entity/Q91511862">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.AJKD.2020.03.009">10.1053/J.AJKD.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91525143">Primary care management of the coronavirus (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91525143">edit</a>)</td>
    <td><a href="https://doi.org/10.4102/SAFP.V62I1.5115">10.4102/SAFP.V62I1.5115</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91528520">Laboratory preparedness for SARS-CoV-2 testing in India: Harnessing a network of Virus Research & Diagnostic Laboratories</a> (<a href="http://www.wikidata.org/entity/Q91528520">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_594_20">10.4103/IJMR.IJMR_594_20</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91528529">Development of in vitro transcribed RNA as positive control for laboratory diagnosis of SARS-CoV-2 in India</a> (<a href="http://www.wikidata.org/entity/Q91528529">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_671_20">10.4103/IJMR.IJMR_671_20</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91532169">Coronaviruses and SARS-CoV-2: A Brief Overview</a> (<a href="http://www.wikidata.org/entity/Q91532169">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004845">10.1213/ANE.0000000000004845</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91532176">Lessons learned from first COVID-19 cases in the United States</a> (<a href="http://www.wikidata.org/entity/Q91532176">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004840">10.1213/ANE.0000000000004840</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91532189">Utility of Substandard Face Mask Options for Health Care Workers During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91532189">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004841">10.1213/ANE.0000000000004841</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91532459">Images in Clinical ECT: Immediate impact of COVID-19 on ECT Practice</a> (<a href="http://www.wikidata.org/entity/Q91532459">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/YCT.0000000000000688">10.1097/YCT.0000000000000688</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91532466">ECT during COVID-19: An Essential Medical Procedure - Maintaining Service Viability and Accessibility</a> (<a href="http://www.wikidata.org/entity/Q91532466">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/YCT.0000000000000689">10.1097/YCT.0000000000000689</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91536240">COVID-19 and immigration detention in the USA: time to act</a> (<a href="http://www.wikidata.org/entity/Q91536240">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30081-5">10.1016/S2468-2667(20)30081-5</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91536249">Impacts of COVID-19 on vulnerable children in temporary accommodation in the UK</a> (<a href="http://www.wikidata.org/entity/Q91536249">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30080-3">10.1016/S2468-2667(20)30080-3</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91536256">Refugee and migrant health in the COVID-19 response</a> (<a href="http://www.wikidata.org/entity/Q91536256">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30791-1">10.1016/S0140-6736(20)30791-1</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91536267">Ensuring global access to COVID-19 vaccines</a> (<a href="http://www.wikidata.org/entity/Q91536267">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30763-7">10.1016/S0140-6736(20)30763-7</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91536273">Medicine: before COVID-19, and after</a> (<a href="http://www.wikidata.org/entity/Q91536273">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30756-X">10.1016/S0140-6736(20)30756-X</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91536306">Protecting the psychological health of children through effective communication about COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91536306">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30097-3">10.1016/S2352-4642(20)30097-3</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91536534">Estimating case fatality rates of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91536534">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30245-0">10.1016/S1473-3099(20)30245-0</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91536566">SARS-CoV-2: a time for clear and immediate action</a> (<a href="http://www.wikidata.org/entity/Q91536566">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30250-4">10.1016/S1473-3099(20)30250-4</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91536990">Running a virtual allergy division and training program in the time of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91536990">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACI.2020.03.018">10.1016/J.JACI.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537110">A segregated-team model to maintain cancer care during the COVID-19 outbreak at an academic center in Singapore</a> (<a href="http://www.wikidata.org/entity/Q91537110">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.03.306">10.1016/J.ANNONC.2020.03.306</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537120">COVID-19 Infection in Cancer Patients: Early Observations and Unanswered Questions</a> (<a href="http://www.wikidata.org/entity/Q91537120">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.03.297">10.1016/J.ANNONC.2020.03.297</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537261">C-reactive protein levels in the early stage of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91537261">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDMAL.2020.03.007">10.1016/J.MEDMAL.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537333">A rapid fatal evolution of Coronavirus Disease-19 (COVID-19) in an advanced lung cancer patient with a long time response to nivolumab</a> (<a href="http://www.wikidata.org/entity/Q91537333">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.03.021">10.1016/J.JTHO.2020.03.021</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537341">18F-FDG uptake in Asymptomatic SARS-CoV-2 (COVID-19) patient, referred to PET/CT for Non-Small Cells Lung Cancer restaging</a> (<a href="http://www.wikidata.org/entity/Q91537341">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.03.022">10.1016/J.JTHO.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537552">Safety of Ibuprofen in Patients With COVID-19: Causal or Confounded?</a> (<a href="http://www.wikidata.org/entity/Q91537552">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.03.040">10.1016/J.CHEST.2020.03.040</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537559">Treatment With Convalescent Plasma for Critically Ill Patients With SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q91537559">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.03.039">10.1016/J.CHEST.2020.03.039</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537574">Beyond the assistance: additional exposure situations to COVID-19 for healthcare workers</a> (<a href="http://www.wikidata.org/entity/Q91537574">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.033">10.1016/J.JHIN.2020.03.033</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537582">Ark of Life and Hope：Role of Cabin Hospital in Facing COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91537582">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.032">10.1016/J.JHIN.2020.03.032</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91537595">Active Surveillance for Suspected COVID-19 Cases in Inpatients with Information Technology</a> (<a href="http://www.wikidata.org/entity/Q91537595">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.027">10.1016/J.JHIN.2020.03.027</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91538116">Patients with advanced basal cell carcinomas in treatment with sonic hedgehog inhibitors during the coronavirus disease 2019 (COVID-19) period: Management and adherence to treatment</a> (<a href="http://www.wikidata.org/entity/Q91538116">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.057">10.1016/J.JAAD.2020.03.057</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91538140">Use of Systemic Immunomodulatory Therapies During the Coronavirus Disease 2019 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91538140">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.056">10.1016/J.JAAD.2020.03.056</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91538279">Shell disorder analysis predicts greater resilience of the SARS-CoV-2 (COVID-19) outside the body and in body fluids</a> (<a href="http://www.wikidata.org/entity/Q91538279">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICPATH.2020.104177">10.1016/J.MICPATH.2020.104177</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91538395">SARS-CoV-2, COVID-19 and inherited arrhythmia syndromes</a> (<a href="http://www.wikidata.org/entity/Q91538395">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTHM.2020.03.024">10.1016/J.HRTHM.2020.03.024</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91541035">A Systematic Review of COVID-19 Epidemiology Based on Current Evidence</a> (<a href="http://www.wikidata.org/entity/Q91541035">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9040967">10.3390/JCM9040967</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91541470">People with Suspected COVID-19 Symptoms Were More Likely Depressed and Had Lower Health-Related Quality of Life: The Potential Benefit of Health Literacy</a> (<a href="http://www.wikidata.org/entity/Q91541470">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9040965">10.3390/JCM9040965</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91541563">Prediction of Number of Cases of 2019 Novel Coronavirus (COVID-19) Using Social Media Search Index</a> (<a href="http://www.wikidata.org/entity/Q91541563">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17072365">10.3390/IJERPH17072365</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91542262">Impact of the COVID-19 Pandemic on Mental Health and Quality of Life among Local Residents in Liaoning Province, China: A Cross-Sectional Study</a> (<a href="http://www.wikidata.org/entity/Q91542262">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17072381">10.3390/IJERPH17072381</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91552375">COVID-19 in patients with cardiovascular diseases</a> (<a href="http://www.wikidata.org/entity/Q91552375">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACVD.2020.03.009">10.1016/J.ACVD.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91552580">On the frontline against COVID-19: Community pharmacists' contribution during a public health crisis</a> (<a href="http://www.wikidata.org/entity/Q91552580">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.03.015">10.1016/J.SAPHARM.2020.03.015</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91552937">[First case of neonatal infection due to SARS-CoV-2 in Spain]</a> (<a href="http://www.wikidata.org/entity/Q91552937">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDI.2020.03.002">10.1016/J.ANPEDI.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91558181">The brain, another potential target organ, needs early protection from SARS-CoV-2 neuroinvasion</a> (<a href="http://www.wikidata.org/entity/Q91558181">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11427-020-1690-Y">10.1007/S11427-020-1690-Y</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91562940">AGA Institute Rapid Recommendations for Gastrointestinal Procedures During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91562940">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.03.072">10.1053/J.GASTRO.2020.03.072</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91569037">Unknown unknowns - COVID-19 and potential global mortality</a> (<a href="http://www.wikidata.org/entity/Q91569037">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EARLHUMDEV.2020.105026">10.1016/J.EARLHUMDEV.2020.105026</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91578478">Strategy for the practice of digestive and oncological surgery during the Covid-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q91578478">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JVISCSURG.2020.03.008">10.1016/J.JVISCSURG.2020.03.008</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91648103">Coronavirus Disease (COVID-19) and Pediatric Patients: A Review of Epidemiology, Symptomatology, Laboratory and Imaging Results to Guide the Development of a Management Algorithm</a> (<a href="http://www.wikidata.org/entity/Q91648103">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7485">10.7759/CUREUS.7485</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91705869">COVID-19 in Colombia endpoints. Are we different, like Europe?</a> (<a href="http://www.wikidata.org/entity/Q91705869">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.03.013">10.1016/J.SAPHARM.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91706263">Genotype and phenotype of COVID-19: Their roles in pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q91706263">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.022">10.1016/J.JMII.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91732751">Academic Community's Efforts to Guide the Fight Against Coronavirus Disease 2019 (COVID-19) Epidemic in Korea</a> (<a href="http://www.wikidata.org/entity/Q91732751">edit</a>)</td>
    <td><a href="https://doi.org/10.3961/JPMPH.20.084">10.3961/JPMPH.20.084</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91732758">Letter to the Editor: Coronavirus Disease 2019 (COVID-19), Infectivity, and the Incubation Period</a> (<a href="http://www.wikidata.org/entity/Q91732758">edit</a>)</td>
    <td><a href="https://doi.org/10.3961/JPMPH.20.065">10.3961/JPMPH.20.065</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91732765">Author Response: Coronavirus Disease 2019 (COVID-19), Infectivity, and the Incubation Period</a> (<a href="http://www.wikidata.org/entity/Q91732765">edit</a>)</td>
    <td><a href="https://doi.org/10.3961/JPMPH.20.066">10.3961/JPMPH.20.066</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91772563">Hopelessness, helplessness and resilience: The importance of safeguarding our trainees' mental wellbeing during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91772563">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NEPR.2020.102780">10.1016/J.NEPR.2020.102780</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91784281">Abdominal and testicular pain: An atypical presentation of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91784281">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.03.052">10.1016/J.AJEM.2020.03.052</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91785026">Cannabidiol as prophylaxis for SARS-CoV-2 and COVID-19? Unfounded claims versus potential risks of medications during the pandemic</a> (<a href="http://www.wikidata.org/entity/Q91785026">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.03.020">10.1016/J.SAPHARM.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91827357">Favorable changes of CT findings in a patient with COVID-19 pneumonia after treatment with tocilizumab</a> (<a href="http://www.wikidata.org/entity/Q91827357">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIII.2020.03.010">10.1016/J.DIII.2020.03.010</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91838290">COVID-19: Is a paradigm change to be expected in health care and transfusion medicine?</a> (<a href="http://www.wikidata.org/entity/Q91838290">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TRACLI.2020.03.005">10.1016/J.TRACLI.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91907050">Will the COVID-19 pandemic make us reconsider the relevance of short food supply chains and local productions?</a> (<a href="http://www.wikidata.org/entity/Q91907050">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TIFS.2020.03.041">10.1016/J.TIFS.2020.03.041</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91911022">How to risk-stratify elective surgery during the COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91911022">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13037-020-00235-9">10.1186/S13037-020-00235-9</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91913042">A novel presentation of COVID-19 via community acquired infection</a> (<a href="http://www.wikidata.org/entity/Q91913042">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VISJ.2020.100760">10.1016/J.VISJ.2020.100760</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91941101">How to protect the protectors: 10 lessons to learn for doctors fighting the COVID-19 coronavirus</a> (<a href="http://www.wikidata.org/entity/Q91941101">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MJAFI.2020.03.009">10.1016/J.MJAFI.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91941840">Coronavirus Disease 2019 (COVID-19): we shall overcome</a> (<a href="http://www.wikidata.org/entity/Q91941840">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10098-020-01843-W">10.1007/S10098-020-01843-W</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91945956">Propagation analysis and prediction of the COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91945956">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDM.2020.03.002">10.1016/J.IDM.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91995877">COVID-19: How can a department of general surgery survive in a pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91995877">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SURG.2020.03.012">10.1016/J.SURG.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q91996103">[Covid-19 epidemic: guidelines issued by the French society of oncology radiotherapy (SFRO) for oncology radiotherapy professionals]</a> (<a href="http://www.wikidata.org/entity/Q91996103">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CANRAD.2020.03.007">10.1016/J.CANRAD.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q92015711">Brief Summary of Potential SARS-CoV-2 Prophylactic and Treatment Drugs in the Emergency Department</a> (<a href="http://www.wikidata.org/entity/Q92015711">edit</a>)</td>
    <td><a href="https://doi.org/10.5811/WESTJEM.2020.3.47328">10.5811/WESTJEM.2020.3.47328</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q92035953">ESPEN expert statements and practical guidance for nutritional management of individuals with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q92035953">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLNU.2020.03.022">10.1016/J.CLNU.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q92058875">CoViD-19 Immunopathology and Immunotherapy</a> (<a href="http://www.wikidata.org/entity/Q92058875">edit</a>)</td>
    <td><a href="https://doi.org/10.6026/97320630016219">10.6026/97320630016219</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q93166081">Epidemiology, genome, and clinical features of the pandemic SARS-CoV-2: a recent view</a> (<a href="http://www.wikidata.org/entity/Q93166081">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.NMNI.2020.100672">10.1016/J.NMNI.2020.100672</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q93236985">SARS-CoV-2 Infection in Patients with Lung Cancer: Current Clinical Context</a> (<a href="http://www.wikidata.org/entity/Q93236985">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARBRES.2020.03.018">10.1016/J.ARBRES.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q93846016">Studies on Computational Molecular Interaction Between SARS-CoV-2 Main Protease and Natural Products</a> (<a href="http://www.wikidata.org/entity/Q93846016">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12024789">10.26434/CHEMRXIV.12024789</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q94503748">Investigation into SARS-CoV-2 Resistance of Compounds in Garlic Essential Oil</a> (<a href="http://www.wikidata.org/entity/Q94503748">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSOMEGA.0C00772">10.1021/ACSOMEGA.0C00772</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95601077">The SARS-CoV-2 epidemic outbreak: a review of plausible scenarios of containment and mitigation for Mexico</a> (<a href="http://www.wikidata.org/entity/Q95601077">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.20046276">10.1101/2020.03.28.20046276</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95601792">Determination of daily reproduction numbers of SARS-CoV2 based on death cases suggests more rapid initial spread in Italy and the United States</a> (<a href="http://www.wikidata.org/entity/Q95601792">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.20046094">10.1101/2020.03.28.20046094</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95603430">The first three months of the COVID-19 epidemic: Epidemiological evidence for two separate strains of SARS-CoV-2 viruses spreading and implications for prevention strategies</a> (<a href="http://www.wikidata.org/entity/Q95603430">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.20036715">10.1101/2020.03.28.20036715</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95604485">Inferring Timing of Infection Using Within-host SARS-CoV-2 Infection Dynamics Model: Are "Imported Cases" Truly Imported?</a> (<a href="http://www.wikidata.org/entity/Q95604485">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20040519">10.1101/2020.03.30.20040519</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95605946">SARS-CoV-2 detection from nasopharyngeal swab samples without RNA extraction</a> (<a href="http://www.wikidata.org/entity/Q95605946">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.013508">10.1101/2020.03.28.013508</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95607066">A one-enzyme RT-qPCR assay for SARS-CoV-2, and procedures for reagent production</a> (<a href="http://www.wikidata.org/entity/Q95607066">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.013342">10.1101/2020.03.29.013342</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95610133">Cigarette smoke exposure and inflammatory signaling increase the expression of the SARS-CoV-2 receptor ACE2 in the respiratory tract</a> (<a href="http://www.wikidata.org/entity/Q95610133">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.013672">10.1101/2020.03.28.013672</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95626722">The Novel Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Directly Decimates Human Spleens and Lymph Nodes</a> (<a href="http://www.wikidata.org/entity/Q95626722">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.20045427">10.1101/2020.03.27.20045427</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95627356">Ad hoc laboratory-based surveillance of SARS-CoV-2 by real-time RT-PCR using minipools of RNA prepared from routine respiratory samples</a> (<a href="http://www.wikidata.org/entity/Q95627356">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.30.20043513">10.1101/2020.03.30.20043513</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95627626">A Genomic Survey of SARS-CoV-2 Reveals Multiple Introductions into Northern California without a Predominant Lineage</a> (<a href="http://www.wikidata.org/entity/Q95627626">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.20044925">10.1101/2020.03.27.20044925</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95627635">Crystal structure of the SARS-CoV-2 non-structural protein 9, Nsp9</a> (<a href="http://www.wikidata.org/entity/Q95627635">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.013920">10.1101/2020.03.28.013920</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95628175">Computational Design of Peptides to Block Binding of the SARS-CoV-2 Spike Protein to Human ACE2</a> (<a href="http://www.wikidata.org/entity/Q95628175">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.013607">10.1101/2020.03.28.013607</a></td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td><a href="https://scholia.toolforge.org/Q95644255">Pay attention to situation of SARS-CoV-2 and TCM advantages in treatment of novel coronavirus infection</a> (<a href="http://www.wikidata.org/entity/Q95644255">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHMED.2020.03.004">10.1016/J.CHMED.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90726317">Study on the public psychological states and its related factors during the outbreak of coronavirus disease 2019 (COVID-19) in some regions of China</a> (<a href="http://www.wikidata.org/entity/Q90726317">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/13548506.2020.1746817">10.1080/13548506.2020.1746817</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90727949">Letter to the Editor: Angiotensin-converting enzyme 2: an ally or a Trojan horse? Implications to SARS-CoV-2-related cardiovascular complications</a> (<a href="http://www.wikidata.org/entity/Q90727949">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPHEART.00215.2020">10.1152/AJPHEART.00215.2020</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90728147">International Perspectives Concerning Donor Milk Banking During the SARS-CoV-2 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90728147">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0890334420917661">10.1177/0890334420917661</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90728710">Timely Diagnosis and Treatment Shortens the Time to Resolution of Coronavirus Disease (COVID-19) Pneumonia and Lowers the Highest and Last CT Scores From Sequential Chest CT</a> (<a href="http://www.wikidata.org/entity/Q90728710">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23078">10.2214/AJR.20.23078</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90728886">Rules for scientific progress while living with the COVID-19 Pandemic: from 'benchside' to 'fireside.'</a> (<a href="http://www.wikidata.org/entity/Q90728886">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/15384047.2020.1747775">10.1080/15384047.2020.1747775</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90728933">Response to Wen and Li. Anesthesia Procedure of Emergency Operation for Patients with Suspected or Confirmed COVID-19 (DOI: 10.1089/sur.2020.040)</a> (<a href="http://www.wikidata.org/entity/Q90728933">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/SUR.2020.088">10.1089/SUR.2020.088</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90729023">Diagnosis and Management of COVID-19 Disease</a> (<a href="http://www.wikidata.org/entity/Q90729023">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.2020C1">10.1164/RCCM.2020C1</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90729356">Unprecedented Solutions for Extraordinary Times: Helping Long-Term Care Settings Deal with the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90729356">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.98">10.1017/ICE.2020.98</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90729361">Fast nosocomial spread of SARS-CoV2 in a French geriatric unit Lyon Study Group on Covid-19 infection</a> (<a href="http://www.wikidata.org/entity/Q90729361">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.99">10.1017/ICE.2020.99</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90729366">Shelter hospital mode: how to prevent novel coronavirus infection 2019 (COVID-19) hospital-acquired infection?</a> (<a href="http://www.wikidata.org/entity/Q90729366">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.97">10.1017/ICE.2020.97</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90729452">Roadblocks to Infection Prevention Efforts in Healthcare SARS-CoV-2/COVID-19 Response</a> (<a href="http://www.wikidata.org/entity/Q90729452">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.55">10.1017/DMP.2020.55</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90729497">Just the Facts: Airway management during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90729497">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/CEM.2020.353">10.1017/CEM.2020.353</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90729818">[Quick community survey on the impact of COVID-19 outbreak for the healthcare of people living with HIV]</a> (<a href="http://www.wikidata.org/entity/Q90729818">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200314-00345">10.3760/CMA.J.CN112338-20200314-00345</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90732407">[Recommendations CCAFU on the management of cancers of the urogenital system during an epidemic with Coronavirus COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90732407">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUROL.2020.03.009">10.1016/J.PUROL.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90734160">COVID-19 threatens health systems in sub-Saharan Africa: the eye of the crocodile</a> (<a href="http://www.wikidata.org/entity/Q90734160">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI138493">10.1172/JCI138493</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90734564">A Study of Basic Needs and Psychological Wellbeing of Medical Workers in the Fever Clinic of a Tertiary General Hospital in Beijing during the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90734564">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507453">10.1159/000507453</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90738042">Pathways for urology patients during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90738042">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0393-2249.20.03861-8">10.23736/S0393-2249.20.03861-8</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90738051">Facing in real time the challenges of the Covid-19 epidemic for rehabilitation</a> (<a href="http://www.wikidata.org/entity/Q90738051">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S1973-9087.20.06286-3">10.23736/S1973-9087.20.06286-3</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90738246">Structural basis of receptor recognition by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90738246">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2179-Y">10.1038/S41586-020-2179-Y</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90738260">Structure of the SARS-CoV-2 spike receptor-binding domain bound to the ACE2 receptor</a> (<a href="http://www.wikidata.org/entity/Q90738260">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2180-5">10.1038/S41586-020-2180-5</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90738267">Methanol Mass Poisoning Outbreak: A Consequence of COVID-19 Pandemic and Misleading Messages on Social Media</a> (<a href="http://www.wikidata.org/entity/Q90738267">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/IJOEM.2020.1983">10.34172/IJOEM.2020.1983</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90738274">The Impact of COVID-19 on Italy: A Lesson for the Future</a> (<a href="http://www.wikidata.org/entity/Q90738274">edit</a>)</td>
    <td><a href="https://doi.org/10.34172/IJOEM.2020.1984">10.34172/IJOEM.2020.1984</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750231">Life-threatening cardiac tamponade complicating myo-pericarditis in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90750231">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA253">10.1093/EURHEARTJ/EHAA253</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750316">The ACE2 expression in human heart indicates new potential mechanism of heart injury among patients infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90750316">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CVR/CVAA078">10.1093/CVR/CVAA078</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750322">Novel Coronavirus Pneumonia (COVID-19) Progression Course in 17 Discharged Patients: Comparison of Clinical and Thin-Section CT Features During Recovery</a> (<a href="http://www.wikidata.org/entity/Q90750322">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA271">10.1093/CID/CIAA271</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750483">Acute pulmonary embolism and COVID-19 pneumonia: a random association?</a> (<a href="http://www.wikidata.org/entity/Q90750483">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA254">10.1093/EURHEARTJ/EHAA254</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750487">The Late Arrival of COVID-19 in Africa - Mitigating Pan-Continental Spread</a> (<a href="http://www.wikidata.org/entity/Q90750487">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA353">10.1093/CID/CIAA353</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750495">Characteristics of peripheral lymphocyte subset alteration in COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90750495">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA150">10.1093/INFDIS/JIAA150</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750598">SARS-CoV-2-Positive Sputum and Feces After Conversion of Pharyngeal Samples in Patients With COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90750598">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-0991">10.7326/M20-0991</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750837">A Rush to Judgment? Rapid Reporting and Dissemination of Results and Its Consequences Regarding the Use of Hydroxychloroquine for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90750837">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1223">10.7326/M20-1223</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750875">A Community Transmitted Case of Severe Acute Respiratory Distress Syndrome due to SARS CoV2 in the United States</a> (<a href="http://www.wikidata.org/entity/Q90750875">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA347">10.1093/CID/CIAA347</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750885">SARS-CoV-2 Testing</a> (<a href="http://www.wikidata.org/entity/Q90750885">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA052">10.1093/AJCP/AQAA052</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750890">Older Clinicians and the Surge in Novel Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90750890">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4978">10.1001/JAMA.2020.4978</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90750965">Mental health in the Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90750965">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA110">10.1093/QJMED/HCAA110</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90752884">Diagnosis and treatment of an acute severe pneumonia patient with COVID-19: Case report</a> (<a href="http://www.wikidata.org/entity/Q90752884">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25802">10.1002/JMV.25802</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90752891">Concerns regarding calculation of fatality rate of Chinese samples in COVID-19 meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q90752891">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25799">10.1002/JMV.25799</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90752896">Performance of VivaDiag COVID-19 IgM/IgG Rapid Test is inadequate for diagnosis of COVID-19 in acute patients referring to emergency room department</a> (<a href="http://www.wikidata.org/entity/Q90752896">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25800">10.1002/JMV.25800</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90752912">Proposal for International Standardization of the Use of Lung Ultrasound for Patients With COVID-19: A Simple, Quantitative, Reproducible Method</a> (<a href="http://www.wikidata.org/entity/Q90752912">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JUM.15285">10.1002/JUM.15285</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90752920">Novel coronavirus treatment with ribavirin: Groundwork for an evaluation concerning COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90752920">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25798">10.1002/JMV.25798</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90752928">Caution should be exercised for the detection of SARS-CoV-2, especially in the elderly</a> (<a href="http://www.wikidata.org/entity/Q90752928">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25796">10.1002/JMV.25796</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90753376">Health psychology and the coronavirus (COVID-19) global pandemic: A call for research</a> (<a href="http://www.wikidata.org/entity/Q90753376">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJHP.12414">10.1111/BJHP.12414</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90753407">Cancer Research Ethics and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90753407">edit</a>)</td>
    <td><a href="https://doi.org/10.1634/THEONCOLOGIST.2020-0221">10.1634/THEONCOLOGIST.2020-0221</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90753709">Social media for rapid knowledge dissemination: early experience from the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90753709">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15057">10.1111/ANAE.15057</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90753718">Migraine Care in the Era of COVID-19: Clinical Pearls and Plea to Insurers</a> (<a href="http://www.wikidata.org/entity/Q90753718">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/HEAD.13810">10.1111/HEAD.13810</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90753806">The possible impact of COVID-19 on colorectal surgery in Italy</a> (<a href="http://www.wikidata.org/entity/Q90753806">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CODI.15054">10.1111/CODI.15054</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90754079">Veterinary oncologists adapting to COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90754079">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/VCO.12593">10.1111/VCO.12593</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90754102">Coronavirus disease 2019 (COVID-19) outbreak at the Department of Ophthalmology, Oslo University Hospital, Norway</a> (<a href="http://www.wikidata.org/entity/Q90754102">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOS.14426">10.1111/AOS.14426</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90754114">COVID-19 Related School Closings and Risk of Weight Gain Among Children</a> (<a href="http://www.wikidata.org/entity/Q90754114">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/OBY.22813">10.1002/OBY.22813</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90754562">Developing Covid-19 Vaccines at Pandemic Speed</a> (<a href="http://www.wikidata.org/entity/Q90754562">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2005630">10.1056/NEJMP2005630</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90754566">Covid-19 in Critically Ill Patients in the Seattle Region - Case Series</a> (<a href="http://www.wikidata.org/entity/Q90754566">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2004500">10.1056/NEJMOA2004500</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90754570">Feeding Low-Income Children during the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90754570">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2005638">10.1056/NEJMP2005638</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90754574">Renin-Angiotensin-Aldosterone System Inhibitors in Patients with Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90754574">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMSR2005760">10.1056/NEJMSR2005760</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90756491">Covid-19 Does Not Lead to a "Typical" Acute Respiratory Distress Syndrome</a> (<a href="http://www.wikidata.org/entity/Q90756491">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202003-0817LE">10.1164/RCCM.202003-0817LE</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90765349">Covid-19: how coronavirus will change the face of general practice forever</a> (<a href="http://www.wikidata.org/entity/Q90765349">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1279">10.1136/BMJ.M1279</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90765824">Covid-19: Trump extends physical distancing to 30 April, as cases climb in New York</a> (<a href="http://www.wikidata.org/entity/Q90765824">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1289">10.1136/BMJ.M1289</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90765845">Covid-19: why is the UK government ignoring WHO's advice?</a> (<a href="http://www.wikidata.org/entity/Q90765845">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1284">10.1136/BMJ.M1284</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90766088">News Feature: Avoiding pitfalls in the pursuit of a COVID-19 vaccine</a> (<a href="http://www.wikidata.org/entity/Q90766088">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2005456117">10.1073/PNAS.2005456117</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90766301">Evaluation of saline, phosphate buffered saline and minimum essential medium as potential alternatives to viral transport media for SARS-CoV-2 testing</a> (<a href="http://www.wikidata.org/entity/Q90766301">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00590-20">10.1128/JCM.00590-20</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90766306">Evaluation of Nucleocapsid and Spike Protein-based ELISAs for detecting antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90766306">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00461-20">10.1128/JCM.00461-20</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90766772">COVID-19 and chronological aging: senolytics and other anti-aging drugs for the treatment or prevention of corona virus infection?</a> (<a href="http://www.wikidata.org/entity/Q90766772">edit</a>)</td>
    <td><a href="https://doi.org/10.18632/AGING.103001">10.18632/AGING.103001</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90767105">COVID-19: response plan for International Medical Assistance companies</a> (<a href="http://www.wikidata.org/entity/Q90767105">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MEJ.0000000000000704">10.1097/MEJ.0000000000000704</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90776153">Antihypertensive treatment with ACEI/ARB of patients with COVID-19 complicated by hypertension</a> (<a href="http://www.wikidata.org/entity/Q90776153">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41440-020-0433-1">10.1038/S41440-020-0433-1</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90776980">Interaction between RAAS inhibitors and ACE2 in the context of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90776980">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41569-020-0368-X">10.1038/S41569-020-0368-X</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90776995">Reply to: 'Interaction between RAAS inhibitors and ACE2 in the context of COVID-19'</a> (<a href="http://www.wikidata.org/entity/Q90776995">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41569-020-0369-9">10.1038/S41569-020-0369-9</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90777166">Inhibition of SARS-CoV-2 (previously 2019-nCoV) infection by a highly potent pan-coronavirus fusion inhibitor targeting its spike protein that harbors a high capacity to mediate membrane fusion</a> (<a href="http://www.wikidata.org/entity/Q90777166">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41422-020-0305-X">10.1038/S41422-020-0305-X</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90777185">Emerging prophylaxis strategies against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90777185">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MONALDI.2020.1289">10.4081/MONALDI.2020.1289</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90785254">COVID-19, rheumatic diseases and immunosuppressive drugs: an appeal for medication adherence</a> (<a href="http://www.wikidata.org/entity/Q90785254">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00296-020-04566-9">10.1007/S00296-020-04566-9</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90785260">Coronavirus disease 2019 (COVID-19) and anti-rheumatic drugs</a> (<a href="http://www.wikidata.org/entity/Q90785260">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00296-020-04570-Z">10.1007/S00296-020-04570-Z</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90785347">Ocular manifestation, eye protection, and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90785347">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00417-020-04662-3">10.1007/S00417-020-04662-3</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90785769">Diagnostic performance of chest CT to differentiate COVID-19 pneumonia in non-high-epidemic area in Japan</a> (<a href="http://www.wikidata.org/entity/Q90785769">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00958-W">10.1007/S11604-020-00958-W</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90785793">Clinical and Transmission Characteristics of Covid-19 - A Retrospective Study of 25 Cases from a Single Thoracic Surgery Department</a> (<a href="http://www.wikidata.org/entity/Q90785793">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11596-020-2176-2">10.1007/S11596-020-2176-2</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90786915">Headaches Associated With Personal Protective Equipment - A Cross-Sectional Study Among Frontline Healthcare Workers During COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90786915">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/HEAD.13811">10.1111/HEAD.13811</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90787496">COVID-19 Pandemic - Is Virtual Urology Clinic the answer to keeping the cancer pathway moving?</a> (<a href="http://www.wikidata.org/entity/Q90787496">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJU.15061">10.1111/BJU.15061</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90789354">Analysis on 54 Mortality Cases of Coronavirus Disease 2019 in the Republic of Korea from January 19 to March 10, 2020</a> (<a href="http://www.wikidata.org/entity/Q90789354">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E132">10.3346/JKMS.2020.35.E132</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90803023">COVID-19 and non-communicable diseases</a> (<a href="http://www.wikidata.org/entity/Q90803023">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/POSTGRADMEDJ-2020-137742">10.1136/POSTGRADMEDJ-2020-137742</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90808997">Response to the COVID-19 Epidemic: The Chinese Experience and Implications for Other Countries</a> (<a href="http://www.wikidata.org/entity/Q90808997">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17072304">10.3390/IJERPH17072304</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90809167">Corona Virus (COVID-19) "Infodemic" and Emerging Issues through a Data Lens: The Case of China</a> (<a href="http://www.wikidata.org/entity/Q90809167">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17072309">10.3390/IJERPH17072309</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90810029">Novel Coronavirus Infection (COVID-19) in Humans: A Scoping Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q90810029">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9040941">10.3390/JCM9040941</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90811322">The First 75 Days of Novel Coronavirus (SARS-CoV-2) Outbreak: Recent Advances, Prevention, and Treatment</a> (<a href="http://www.wikidata.org/entity/Q90811322">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17072323">10.3390/IJERPH17072323</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90817792">The surgeons and the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90817792">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0100-6991E-20202536">10.1590/0100-6991E-20202536</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q90819508">Outbreak investigation in cargo ship in times of COVID-19 crisis, Port of Santos, Brazil</a> (<a href="http://www.wikidata.org/entity/Q90819508">edit</a>)</td>
    <td><a href="https://doi.org/10.11606/S1518-8787.2020054002461">10.11606/S1518-8787.2020054002461</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91511211">Screening faecal microbiota transplant donors for SARS-CoV-2 by molecular testing of stool is the safest way forward</a> (<a href="http://www.wikidata.org/entity/Q91511211">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30089-3">10.1016/S2468-1253(20)30089-3</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91511260">Dementia care during COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91511260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30755-8">10.1016/S0140-6736(20)30755-8</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91511287">Being a Doctor Will Never Be the Same After the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91511287">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AMJMED.2020.03.003">10.1016/J.AMJMED.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91511563">Coronavirus disease 2019 in elderly patients: Characteristics and prognostic factors based on 4-week follow-up</a> (<a href="http://www.wikidata.org/entity/Q91511563">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.019">10.1016/J.JINF.2020.03.019</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91511871">No Evidence of Rapid Antiviral Clearance or Clinical Benefit with the Combination of Hydroxychloroquine and Azithromycin in Patients with Severe COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q91511871">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDMAL.2020.03.006">10.1016/J.MEDMAL.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91512094">Applying Palliative Care Principles to Communicate with Children about COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91512094">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.020">10.1016/J.JPAINSYMMAN.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91512119">Creating a Palliative Care Inpatient Response Plan for COVID19 - The UW Medicine Experience</a> (<a href="http://www.wikidata.org/entity/Q91512119">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.025">10.1016/J.JPAINSYMMAN.2020.03.025</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91512126">Home care for cancer patients during COVID-19 pandemic: the "double triage" protocol</a> (<a href="http://www.wikidata.org/entity/Q91512126">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.021">10.1016/J.JPAINSYMMAN.2020.03.021</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91512195">The emotional impact of COVID-19: From medical staff to common people</a> (<a href="http://www.wikidata.org/entity/Q91512195">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.03.032">10.1016/J.BBI.2020.03.032</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91512222">Maximizing the Calm Before the Storm: Tiered Surgical Response Plan for Novel Coronavirus (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91512222">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.03.019">10.1016/J.JAMCOLLSURG.2020.03.019</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91512607">Will the quality of research remain the same during the COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q91512607">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.03.054">10.1016/J.CGH.2020.03.054</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91514534">Expert opinion of the Working Group on Echocardiography of the Polish Cardiac Society on performing echocardiographic examinations during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91514534">edit</a>)</td>
    <td><a href="https://doi.org/10.33963/KP.15265">10.33963/KP.15265</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91518878">[Epidemiological update on SARS-CoV-2 infection in Spain. Comments on the management of infection in pediatrics]</a> (<a href="http://www.wikidata.org/entity/Q91518878">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDI.2020.03.001">10.1016/J.ANPEDI.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91528513">The 2019 novel coronavirus disease (COVID-19) pandemic: A review of the current evidence</a> (<a href="http://www.wikidata.org/entity/Q91528513">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_519_20">10.4103/IJMR.IJMR_519_20</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91531948">Initial ELSO Guidance Document: ECMO for COVID-19 Patients with Severe Cardiopulmonary Failure</a> (<a href="http://www.wikidata.org/entity/Q91531948">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MAT.0000000000001173">10.1097/MAT.0000000000001173</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91531956">From the Editor's Desk: COVID-19 Update</a> (<a href="http://www.wikidata.org/entity/Q91531956">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MAT.0000000000001174">10.1097/MAT.0000000000001174</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91584585">Maternal and neonatal outcomes of pregnant women with COVID-19 pneumonia: a case-control study</a> (<a href="http://www.wikidata.org/entity/Q91584585">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA352">10.1093/CID/CIAA352</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91601520">COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91601520">edit</a>)</td>
    <td><a href="https://doi.org/10.5213/INJ.2020EDI.001">10.5213/INJ.2020EDI.001</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91604558">Sharing Our Experience of Operating an Endoscopy Unit in the Midst of a COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q91604558">edit</a>)</td>
    <td><a href="https://doi.org/10.5946/CE.2020.076">10.5946/CE.2020.076</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91638688">COVID-19 and treatment with NSAIDs and corticosteroids: should we be limiting their use in the clinical setting?</a> (<a href="http://www.wikidata.org/entity/Q91638688">edit</a>)</td>
    <td><a href="https://doi.org/10.3332/ECANCER.2020.1023">10.3332/ECANCER.2020.1023</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91646388">COVID-19 Pandemic: Public Health Implications in Nepal</a> (<a href="http://www.wikidata.org/entity/Q91646388">edit</a>)</td>
    <td><a href="https://doi.org/10.3126/NJE.V10I1.28269">10.3126/NJE.V10I1.28269</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91795105">COVID-19 and Liver Dysfunction: Current Insights and Emergent Therapeutic Strategies</a> (<a href="http://www.wikidata.org/entity/Q91795105">edit</a>)</td>
    <td><a href="https://doi.org/10.14218/JCTH.2020.00018">10.14218/JCTH.2020.00018</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91824798">Practical insights for paediatric otolaryngology surgical cases and performing microlaryngobronchoscopy during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91824798">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJPORL.2020.110030">10.1016/J.IJPORL.2020.110030</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91841651">Predicting commercially available antiviral drugs that may act on the novel coronavirus (SARS-CoV-2) through a drug-target interaction deep learning model</a> (<a href="http://www.wikidata.org/entity/Q91841651">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CSBJ.2020.03.025">10.1016/J.CSBJ.2020.03.025</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q91941170">Science Education in the Era of a Pandemic: How Can History, Philosophy and Sociology of Science Contribute to Education for Understanding and Solving the Covid-19 Crisis?</a> (<a href="http://www.wikidata.org/entity/Q91941170">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11191-020-00122-W">10.1007/S11191-020-00122-W</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92089977">Clinical consensus recommendations regarding non-invasive respiratory support in the adult patient with acute respiratory failure secondary to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q92089977">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIN.2020.03.005">10.1016/J.MEDIN.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92090277">Physiotherapy management for COVID-19 in the acute hospital setting: clinical practice recommendations</a> (<a href="http://www.wikidata.org/entity/Q92090277">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPHYS.2020.03.011">10.1016/J.JPHYS.2020.03.011</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92127521">COVID-19 therapeutic options for patients with kidney disease</a> (<a href="http://www.wikidata.org/entity/Q92127521">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.KINT.2020.03.015">10.1016/J.KINT.2020.03.015</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92136385">Age-related rhesus macaque models of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92136385">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AME2.12108">10.1002/AME2.12108</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92334735">Efficacy of hydroxychloroquine in patients with COVID-19: results of a randomized clinical trial</a> (<a href="http://www.wikidata.org/entity/Q92334735">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040758">10.1101/2020.03.22.20040758</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92334736">Role of Chloroquine and Hydroxychloroquine in the Treatment of COVID-19 Infection- A Systematic Literature Review</a> (<a href="http://www.wikidata.org/entity/Q92334736">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042366">10.1101/2020.03.24.20042366</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92334738">Effects of hypertension, diabetes and coronary heart disease on COVID-19 diseases severity: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92334738">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043133">10.1101/2020.03.25.20043133</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92334739">Laboratory findings, signs and symptoms, clinical outcomes of Patients with COVID-19 Infection: an updated systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92334739">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043703">10.1101/2020.03.25.20043703</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92334740">Clinical and Paraclinical Characteristics of COVID-19 patients: A systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q92334740">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20044057">10.1101/2020.03.26.20044057</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92334741">Medical treatment of 55 patients with COVID-19 from seven cities in northeast China who fully recovered: a single-center, retrospective, observational study</a> (<a href="http://www.wikidata.org/entity/Q92334741">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.20045955">10.1101/2020.03.28.20045955</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q92334744">Development and external validation of a prognostic multivariable model on admission for hospitalized patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92334744">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.20045997">10.1101/2020.03.28.20045997</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q93236977">Clinical Consensus Recommendations Regarding Non-Invasive Respiratory Support in the Adult Patient with Acute Respiratory Failure Secondary to SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q93236977">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARBRES.2020.03.005">10.1016/J.ARBRES.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95601521">Diagnostic Indexes of a Rapid IgG/IgM Combined Antibody Test for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95601521">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20044883">10.1101/2020.03.26.20044883</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95601633">Comparative performance of four nucleic acid amplification tests for SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q95601633">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.010975">10.1101/2020.03.26.010975</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95601638">A considerable proportion of individuals with asymptomatic SARS-CoV-2 infection in Tibetan population</a> (<a href="http://www.wikidata.org/entity/Q95601638">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.20043836">10.1101/2020.03.27.20043836</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95601674">Evaluation the auxiliary diagnosis value of antibodies assays for detection of novel coronavirus (SARS-Cov-2) causing an outbreak of pneumonia (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q95601674">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20042044">10.1101/2020.03.26.20042044</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95601717">SARS-CoV-2 detection using digital PCR for COVID-19 diagnosis, treatment monitoring and criteria for discharge</a> (<a href="http://www.wikidata.org/entity/Q95601717">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042689">10.1101/2020.03.24.20042689</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95602117">What is required to prevent a second major outbreak of the novel coronavirus SARS-CoV-2 upon lifting the metropolitan-wide quarantine of Wuhan city, China</a> (<a href="http://www.wikidata.org/entity/Q95602117">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042374">10.1101/2020.03.24.20042374</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95602151">Persistent SARS-CoV-2 presence is companied with defects in adaptive immune system in non-severe COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q95602151">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20044768">10.1101/2020.03.26.20044768</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95603064">Analysis and Prediction of False Negative Results for SARS-CoV-2 Detection with Pharyngeal Swab Specimen in COVID-19 Patients: A Retrospective Study</a> (<a href="http://www.wikidata.org/entity/Q95603064">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20043042">10.1101/2020.03.26.20043042</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95603644">A Multi-hospital Study in Wuhan, China：Protective Effects of Non-menopause and Female Hormones on SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q95603644">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20043943">10.1101/2020.03.26.20043943</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95603898">Site-specific N-glycosylation Characterization of Recombinant SARS-CoV-2 Spike Proteins</a> (<a href="http://www.wikidata.org/entity/Q95603898">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.013276">10.1101/2020.03.28.013276</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95604715">Dispersion of a new coronavirus SARS-CoV-2 by airlines in 2020: Temporal estimates of the outbreak in Mexico.</a> (<a href="http://www.wikidata.org/entity/Q95604715">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042168">10.1101/2020.03.24.20042168</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95604860">SARS-CoV-2 asymptomatic and symptomatic patients and risk for transfusion transmission</a> (<a href="http://www.wikidata.org/entity/Q95604860">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.29.20039529">10.1101/2020.03.29.20039529</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95606167">Evaluations of serological test in the diagnosis of 2019 novel coronavirus (SARS-CoV-2) infections during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q95606167">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.20045153">10.1101/2020.03.27.20045153</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95607319">No SARS-CoV-2 in expressed prostatic secretion of patients with coronavirus disease 2019: a descriptive multicentre study in China</a> (<a href="http://www.wikidata.org/entity/Q95607319">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20044198">10.1101/2020.03.26.20044198</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95614239">Comparative Genomic Analysis of Rapidly Evolving SARS-CoV-2 Viruses Reveal Mosaic Pattern of Phylogeographical Distribution</a> (<a href="http://www.wikidata.org/entity/Q95614239">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.006213">10.1101/2020.03.25.006213</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95626241">An alternative workflow for molecular detection of SARS-CoV-2 - escape from the NA extraction kit-shortage</a> (<a href="http://www.wikidata.org/entity/Q95626241">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.20044495">10.1101/2020.03.27.20044495</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95627465">Children are unlikely to have been the primary source of household SARS-CoV-2 infections</a> (<a href="http://www.wikidata.org/entity/Q95627465">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20044826">10.1101/2020.03.26.20044826</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95628230">Failed detection of the full-length genome of SARS-CoV-2 by ultra-deep sequencing from the recovered and discharged patients retested viral PCR positive</a> (<a href="http://www.wikidata.org/entity/Q95628230">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.20043299">10.1101/2020.03.27.20043299</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95628321">Evaluation of Group Testing for SARS-CoV-2 RNA</a> (<a href="http://www.wikidata.org/entity/Q95628321">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.20043968">10.1101/2020.03.27.20043968</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95628359">The comparative superiority of IgM-IgG antibody test to real-time reverse transcriptase PCR detection for SARS-CoV-2 infection diagnosis</a> (<a href="http://www.wikidata.org/entity/Q95628359">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.28.20045765">10.1101/2020.03.28.20045765</a></td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td><a href="https://scholia.toolforge.org/Q95628415">Early Spread of SARS-Cov-2 in the Icelandic Population</a> (<a href="http://www.wikidata.org/entity/Q95628415">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20044446">10.1101/2020.03.26.20044446</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979047">Correlation between universal BCG vaccination policy and reduced morbidity and mortality for COVID-19: an epidemiological study</a> (<a href="http://www.wikidata.org/entity/Q88979047">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042937">10.1101/2020.03.24.20042937</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979098">Modeling of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Proteins by Machine Learning and Physics-Based Refinement</a> (<a href="http://www.wikidata.org/entity/Q88979098">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.008904">10.1101/2020.03.25.008904</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979226">Structure-Based Design, Synthesis and Biological Evaluation of Peptidomimetic Aldehydes as a Novel Series of Antiviral Drug Candidates Targeting the SARS-CoV-2 Main Protease</a> (<a href="http://www.wikidata.org/entity/Q88979226">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.996348">10.1101/2020.03.25.996348</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979241">Design of potent membrane fusion inhibitors against SARS-CoV-2, an emerging coronavirus with high fusogenic activity</a> (<a href="http://www.wikidata.org/entity/Q88979241">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.009233">10.1101/2020.03.26.009233</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979253">Re-analysis of SARS-CoV-2 infected host cell proteomics time-course data by impact pathway analysis and network analysis. A potential link with inflammatory response.</a> (<a href="http://www.wikidata.org/entity/Q88979253">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.009605">10.1101/2020.03.26.009605</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979272">Structural Basis for Potent Neutralization of Betacoronaviruses by Single-domain Camelid Antibodies</a> (<a href="http://www.wikidata.org/entity/Q88979272">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.010165">10.1101/2020.03.26.010165</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979282">Site-specific analysis of the SARS-CoV-2 glycan shield</a> (<a href="http://www.wikidata.org/entity/Q88979282">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.010322">10.1101/2020.03.26.010322</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979288">The Nucleocapsid Protein of SARS-CoV-2 Abolished Pluripotency in Human Induced Pluripotent Stem Cells</a> (<a href="http://www.wikidata.org/entity/Q88979288">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.010694">10.1101/2020.03.26.010694</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979315">SARS-CoV-2 proteome microarray for mapping COVID-19 antibody interactions at amino acid resolution</a> (<a href="http://www.wikidata.org/entity/Q88979315">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.994756">10.1101/2020.03.26.994756</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979316">SARS-CoV-2 exhibits intra-host genomic plasticity and low-frequency polymorphic quasispecies</a> (<a href="http://www.wikidata.org/entity/Q88979316">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.009480">10.1101/2020.03.27.009480</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979317">SARS-CoV-2 and ORF3a: Non-Synonymous Mutations and Polyproline Regions</a> (<a href="http://www.wikidata.org/entity/Q88979317">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.012013">10.1101/2020.03.27.012013</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q88979319">RNA genome conservation and secondary structure in SARS-CoV-2 and SARS-related viruses</a> (<a href="http://www.wikidata.org/entity/Q88979319">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.27.012906">10.1101/2020.03.27.012906</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90683080">Frequency and Distribution of Chest Radiographic Findings in COVID-19 Positive Patients</a> (<a href="http://www.wikidata.org/entity/Q90683080">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201160">10.1148/RADIOL.2020201160</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90723859">Clinical characteristics of 54 medical staff with COVID-19: A retrospective study in a single center in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90723859">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25793">10.1002/JMV.25793</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90723898">Review article: gastrointestinal features in COVID-19 and the possibility of faecal transmission</a> (<a href="http://www.wikidata.org/entity/Q90723898">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APT.15731">10.1111/APT.15731</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90723937">Detectable SARS-CoV-2 Viral RNA in Feces of Three Children during Recovery Period of COVID-19 Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90723937">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25795">10.1002/JMV.25795</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90723943">Genomic characterization and phylogenetic analysis of SARS-COV-2 in Italy</a> (<a href="http://www.wikidata.org/entity/Q90723943">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25794">10.1002/JMV.25794</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90723956">Phylogenetic analysis of the first four SARS-CoV-2 cases in Chile</a> (<a href="http://www.wikidata.org/entity/Q90723956">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25797">10.1002/JMV.25797</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90724007">European Task Force on Atopic Dermatitis (ETFAD) statement on severe acute respiratory syndrome coronavirus 2 (SARS-Cov-2)-infection and atopic dermatitis</a> (<a href="http://www.wikidata.org/entity/Q90724007">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16411">10.1111/JDV.16411</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90724066">Sixty-eight consecutive patients assessed for COVID-19 infection: Experience from a UK Regional infectious diseases Unit</a> (<a href="http://www.wikidata.org/entity/Q90724066">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IRV.12739">10.1111/IRV.12739</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90724407">Italian Society of Interventional Cardiology (GISE) position paper for Cath lab-specific preparedness recommendations for healthcare providers in case of suspected, probable or confirmed cases of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90724407">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CCD.28888">10.1002/CCD.28888</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90724448">Precautionary measures needed for ophthalmologists during pandemic of the coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90724448">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOS.14438">10.1111/AOS.14438</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90724481">COVID-19: Face masks and human-to-human transmission</a> (<a href="http://www.wikidata.org/entity/Q90724481">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IRV.12740">10.1111/IRV.12740</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90724489">Antipsoriatic treatments during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90724489">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13345">10.1111/DTH.13345</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90724514">Neuroinfection may contribute to pathophysiology and clinical manifestations of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90724514">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APHA.13473">10.1111/APHA.13473</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90733707">Covid-19: Doctors are told not to perform CPR on patients in cardiac arrest</a> (<a href="http://www.wikidata.org/entity/Q90733707">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1282">10.1136/BMJ.M1282</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90750824">High population densities catalyze the spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90750824">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA038">10.1093/JTM/TAAA038</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90751103">ASPHER statement on the novel coronavirus disease (COVID-19) outbreak emergency</a> (<a href="http://www.wikidata.org/entity/Q90751103">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00038-020-01362-X">10.1007/S00038-020-01362-X</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90751270">The correlation between viral clearance and biochemical outcomes of 94 COVID-19 infected discharged patients</a> (<a href="http://www.wikidata.org/entity/Q90751270">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00011-020-01342-0">10.1007/S00011-020-01342-0</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90751923">COVID-19 treatment by repurposing drugs until the vaccine is in sight</a> (<a href="http://www.wikidata.org/entity/Q90751923">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DDR.21666">10.1002/DDR.21666</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90798562">COVID-19 in endoscopy: Time to do more?</a> (<a href="http://www.wikidata.org/entity/Q90798562">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.03.3848">10.1016/J.GIE.2020.03.3848</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90799648">Coronavirus disease 2019 (COVID-19): current status and future perspectives</a> (<a href="http://www.wikidata.org/entity/Q90799648">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105951">10.1016/J.IJANTIMICAG.2020.105951</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90799655">The cytokine release syndrome (CRS) of severe COVID-19 and Interleukin-6 receptor (IL-6R) antagonist Tocilizumab may be the key to reduce the mortality</a> (<a href="http://www.wikidata.org/entity/Q90799655">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105954">10.1016/J.IJANTIMICAG.2020.105954</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90799843">COVID-19, diabetes mellitus and ACE2: The conundrum</a> (<a href="http://www.wikidata.org/entity/Q90799843">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108132">10.1016/J.DIABRES.2020.108132</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90808779">Progress and Prospects on Vaccine Development against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90808779">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/VACCINES8020153">10.3390/VACCINES8020153</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q90834547">Measles Immunization: Worth Considering Containment Strategy for SARS-CoV-2 Global Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90834547">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q91912612">Herbal medicine and pattern identification for treating COVID-19: a rapid review of guidelines</a> (<a href="http://www.wikidata.org/entity/Q91912612">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IMR.2020.100407">10.1016/J.IMR.2020.100407</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q91913387">Knowledge and attitudes of medical staff in Chinese psychiatric hospitals regarding COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91913387">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBIH.2020.100064">10.1016/J.BBIH.2020.100064</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q91996603">Characteristic Electrocardiographic Manifestations in Patients With COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91996603">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CJCA.2020.03.028">10.1016/J.CJCA.2020.03.028</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q91996780">Angiotensin-Converting Enzyme 2 as the Molecular Bridge Between Epidemiologic and Clinical Features of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91996780">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CJCA.2020.03.026">10.1016/J.CJCA.2020.03.026</a></td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td><a href="https://scholia.toolforge.org/Q92023229">Response and Operating Room Preparation for the COVID-19 Outbreak: A Perspective From the National Heart Centre in Singapore</a> (<a href="http://www.wikidata.org/entity/Q92023229">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.JVCA.2020.03.050">10.1053/J.JVCA.2020.03.050</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q88979081">Codon usage and evolutionary rates of the 2019-nCoV genes</a> (<a href="http://www.wikidata.org/entity/Q88979081">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.006569">10.1101/2020.03.25.006569</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q88979109">Non-neural expression of SARS-CoV-2 entry genes in the olfactory epithelium suggests mechanisms underlying anosmia in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q88979109">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.009084">10.1101/2020.03.25.009084</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q89046117">The effects of misleading media reports about COVID-19 on Chinese tourists’ mental health: a perspective article</a> (<a href="http://www.wikidata.org/entity/Q89046117">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/13032917.2020.1747208">10.1080/13032917.2020.1747208</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q89046120">Spotlight on Jails: COVID-19 Mitigation Policies Needed Now</a> (<a href="http://www.wikidata.org/entity/Q89046120">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA346">10.1093/CID/CIAA346</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q89196979">Papa Giovanni XXIII Bergamo Hospital at the time of the COVID-19 outbreak: letter from the warfront</a> (<a href="http://www.wikidata.org/entity/Q89196979">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJLH.13207">10.1111/IJLH.13207</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q89196980">Base protocol for real time active random surveillance of coronavirus disease (COVID-19) – Adapting veterinary methodology to public health</a> (<a href="http://www.wikidata.org/entity/Q89196980">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ONEHLT.2020.100129">10.1016/J.ONEHLT.2020.100129</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q89196983">Monitoring Transmissibility and Mortality of COVID-19 in Europe</a> (<a href="http://www.wikidata.org/entity/Q89196983">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.050">10.1016/J.IJID.2020.03.050</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q89196987">COVID-19 outbreak and inflammatory bowel disease management: a questionnaire survey from realistic practice</a> (<a href="http://www.wikidata.org/entity/Q89196987">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/ECCO-JCC/JJAA064">10.1093/ECCO-JCC/JJAA064</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q89196989">The Role of Emergency Radiology in COVID-19: From Preparedness to Diagnosis</a> (<a href="http://www.wikidata.org/entity/Q89196989">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0846537120916419">10.1177/0846537120916419</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90707469">[Challenges to prevent and control the outbreak of Novel Coronavirus Pneumonia (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q90707469">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200216-00108">10.3760/CMA.J.CN112338-20200216-00108</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90712071">Therapeutic opportunities to manage COVID-19/SARS-CoV-2 infection: Present and future</a> (<a href="http://www.wikidata.org/entity/Q90712071">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJO.IJO_639_20">10.4103/IJO.IJO_639_20</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90714881">Antibody responses to SARS-CoV-2 in patients of novel coronavirus disease 2019</a> (<a href="http://www.wikidata.org/entity/Q90714881">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA344">10.1093/CID/CIAA344</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90714901">Quantitative Detection and Viral Load Analysis of SARS-CoV-2 in Infected Patients</a> (<a href="http://www.wikidata.org/entity/Q90714901">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA345">10.1093/CID/CIAA345</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90715240">Sourcing Personal Protective Equipment During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90715240">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5317">10.1001/JAMA.2020.5317</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90718140">Coronavirus disease 2019 (COVID-19) outbreak: Could pigs be vectors for human infections?</a> (<a href="http://www.wikidata.org/entity/Q90718140">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/XEN.12591">10.1111/XEN.12591</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90722842">Surviving Sepsis Campaign: guidelines on the management of critically ill adults with Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90722842">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06022-5">10.1007/S00134-020-06022-5</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90722893">Neurosurgery during the COVID-19 pandemic: update from Lombardy, northern Italy</a> (<a href="http://www.wikidata.org/entity/Q90722893">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00701-020-04305-W">10.1007/S00701-020-04305-W</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90722952">Reply to "Does hand hygiene reduce SARS-CoV-2 transmission?"</a> (<a href="http://www.wikidata.org/entity/Q90722952">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00417-020-04653-4">10.1007/S00417-020-04653-4</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90723648">Prevalence and impact of diabetes among people infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90723648">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40618-020-01236-2">10.1007/S40618-020-01236-2</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90798496">Multi-omics Evaluation of Gastrointestinal and Other Clinical Characteristics of SARS-CoV-2 and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90798496">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.03.045">10.1053/J.GASTRO.2020.03.045</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90798734">Using psychoneuroimmunity against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90798734">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.03.025">10.1016/J.BBI.2020.03.025</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90798922">Considering the challenge of the Covid-19 pandemic, is there a need to adapt the guidelines for basic life support resuscitation?</a> (<a href="http://www.wikidata.org/entity/Q90798922">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESUSCITATION.2020.03.010">10.1016/J.RESUSCITATION.2020.03.010</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90799545">Molecular characterization of SARS-CoV-2 in the first COVID-19 cluster in France reveals an amino acid deletion in nsp2 (Asp268del)</a> (<a href="http://www.wikidata.org/entity/Q90799545">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.03.020">10.1016/J.CMI.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90799557">COVID-19, SARS and MERS: are they closely related?</a> (<a href="http://www.wikidata.org/entity/Q90799557">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.03.026">10.1016/J.CMI.2020.03.026</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90799566">Follow-up of asymptomatic patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q90799566">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.03.024">10.1016/J.CMI.2020.03.024</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90799588">COVID-19 in children: More than meets the eye</a> (<a href="http://www.wikidata.org/entity/Q90799588">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101649">10.1016/J.TMAID.2020.101649</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90799635">Complex emergencies of COVID-19: management and experience in Zhuhai, China</a> (<a href="http://www.wikidata.org/entity/Q90799635">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105961">10.1016/J.IJANTIMICAG.2020.105961</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q90799662">The epidemiology, diagnosis and treatment of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90799662">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105955">10.1016/J.IJANTIMICAG.2020.105955</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q91577552">The cardiovascular burden of coronavirus disease 2019 (COVID-19) with a focus on congenital heart disease</a> (<a href="http://www.wikidata.org/entity/Q91577552">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJCARD.2020.03.063">10.1016/J.IJCARD.2020.03.063</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q91609436">COVID 19 in INDIA: Strategies to combat from combination threat of life and livelihood</a> (<a href="http://www.wikidata.org/entity/Q91609436">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.024">10.1016/J.JMII.2020.03.024</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q91857924">A Case of COVID-19 Pneumonia in a Young Male with Full Body Rash as a Presenting Symptom</a> (<a href="http://www.wikidata.org/entity/Q91857924">edit</a>)</td>
    <td><a href="https://doi.org/10.5811/CPCEM.2020.3.47349">10.5811/CPCEM.2020.3.47349</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q91946148">A systems approach to preventing and responding to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91946148">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ECLINM.2020.100325">10.1016/J.ECLINM.2020.100325</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q91996800">The association between international and domestic air traffic and the coronavirus (COVID-19) outbreak</a> (<a href="http://www.wikidata.org/entity/Q91996800">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.026">10.1016/J.JMII.2020.03.026</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q95607913">Broad anti-coronaviral activity of FDA approved drugs against SARS-CoV-2 in vitro and SARS-CoV in vivo</a> (<a href="http://www.wikidata.org/entity/Q95607913">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.008482">10.1101/2020.03.25.008482</a></td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td><a href="https://scholia.toolforge.org/Q95628078">A Mathematical Modelling Approach in the Spread of the Novel 2019 Coronavirus SARS-CoV-2 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q95628078">edit</a>)</td>
    <td><a href="https://doi.org/10.29333/EJGM/7861">10.29333/EJGM/7861</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88892822">A New Predictor of Disease Severity in Patients with COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88892822">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042119">10.1101/2020.03.24.20042119</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978271">Global profiling of SARS-CoV-2 specific IgG/ IgM responses of convalescents using a proteome microarray</a> (<a href="http://www.wikidata.org/entity/Q88978271">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20039495">10.1101/2020.03.20.20039495</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978433">Anti-hypertensive Angiotensin II receptor blockers associated to mitigation of disease severity in elderly COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q88978433">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20039586">10.1101/2020.03.20.20039586</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978459">ACE2 Expression is Increased in the Lungs of Patients with Comorbidities Associated with Severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978459">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20040261">10.1101/2020.03.21.20040261</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978499">COVID-19 outbreak response: a first assessment of mobility changes in Italy following national lockdown</a> (<a href="http://www.wikidata.org/entity/Q88978499">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20039933">10.1101/2020.03.22.20039933</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978501">A special case of COVID-19 with long duration of viral shedding for 49 days</a> (<a href="http://www.wikidata.org/entity/Q88978501">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040071">10.1101/2020.03.22.20040071</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978508">The Effect of Large-Scale Anti-Contagion Policies on the Coronavirus (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q88978508">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040642">10.1101/2020.03.22.20040642</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978513">Factors associated with prolonged viral shedding and impact of Lopinavir/Ritonavir treatment in patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q88978513">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040832">10.1101/2020.03.22.20040832</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978516">Scarce COVID-19 Testing Capabilities at Urgent Care Centers in States with Greatest Disease Burden</a> (<a href="http://www.wikidata.org/entity/Q88978516">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040923">10.1101/2020.03.22.20040923</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978519">Quantifying treatment effects of hydroxychloroquine and azithromycin for COVID-19: a secondary analysis of an open label non-randomized clinical trial (Gautret et al, 2020)</a> (<a href="http://www.wikidata.org/entity/Q88978519">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040949">10.1101/2020.03.22.20040949</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978520">Simulation-based Estimation of the Spread of COVID-19 in Iran</a> (<a href="http://www.wikidata.org/entity/Q88978520">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040956">10.1101/2020.03.22.20040956</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978522">Therapeutic Application of Chloroquine in Clinical Trials for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978522">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040964">10.1101/2020.03.22.20040964</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978524">COVID-19 attack rate increases with city size</a> (<a href="http://www.wikidata.org/entity/Q88978524">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20041004">10.1101/2020.03.22.20041004</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978525">Clinical features and the maternal and neonatal outcomes of pregnant women with coronavirus disease 2019</a> (<a href="http://www.wikidata.org/entity/Q88978525">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20041061">10.1101/2020.03.22.20041061</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978528">Exponential damping key to successful containment of COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q88978528">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20041111">10.1101/2020.03.22.20041111</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978529">Is scaling-up COVID-19 testing cost-saving?</a> (<a href="http://www.wikidata.org/entity/Q88978529">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20041137">10.1101/2020.03.22.20041137</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978530">Global transmission network of SARS-CoV-2: from outbreak to pandemic</a> (<a href="http://www.wikidata.org/entity/Q88978530">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20041145">10.1101/2020.03.22.20041145</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978532">Delaying the COVID-19 epidemic in Australia: Evaluating the effectiveness of international travel bans</a> (<a href="http://www.wikidata.org/entity/Q88978532">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20041244">10.1101/2020.03.22.20041244</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978533">Critical Care for Patients with Severe Covid-19 in Sichuan Province, China: Provincial Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q88978533">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20041277">10.1101/2020.03.22.20041277</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978534">Elevated serum IgM levels indicate poor outcome in patients with coronavirus disease 2019 pneumonia: A retrospective case-control study</a> (<a href="http://www.wikidata.org/entity/Q88978534">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20041285">10.1101/2020.03.22.20041285</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978538">Structure-based modeling of SARS-CoV-2 peptide/HLA-A02 antigens</a> (<a href="http://www.wikidata.org/entity/Q88978538">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.004176">10.1101/2020.03.23.004176</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978545">Immune Cell Profiling of COVID-19 Patients in the Recovery Stage by Single-Cell Sequencing</a> (<a href="http://www.wikidata.org/entity/Q88978545">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20039362">10.1101/2020.03.23.20039362</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978547">Air Pollution Reduction and Mortality Benefit during the COVID-19 Outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88978547">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20039842">10.1101/2020.03.23.20039842</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978549">Gastrointestinal tract symptoms in coronavirus disease 2019: Analysis of clinical symptoms in adult patients</a> (<a href="http://www.wikidata.org/entity/Q88978549">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20040279">10.1101/2020.03.23.20040279</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978550">Anaesthesia and infection control in cesarean section of pregnant women with coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88978550">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20040394">10.1101/2020.03.23.20040394</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978551">Modelling SARS-CoV-2 Dynamics: Implications for Therapy</a> (<a href="http://www.wikidata.org/entity/Q88978551">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20040493">10.1101/2020.03.23.20040493</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978552">Climate affects global patterns of COVID-19 early outbreak dynamics</a> (<a href="http://www.wikidata.org/entity/Q88978552">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20040501">10.1101/2020.03.23.20040501</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978556">Analysis of adaptive immune cell populations and phenotypes in the patients infected by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88978556">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20040675">10.1101/2020.03.23.20040675</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978564">Clinical Characteristics Hospitalized Patients with SARS-Cov-2 and HBV Co-infection</a> (<a href="http://www.wikidata.org/entity/Q88978564">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20040733">10.1101/2020.03.23.20040733</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978578">A demographic adjustment to improve measurement of COVID-19 severity at the developing stage of the pandemic</a> (<a href="http://www.wikidata.org/entity/Q88978578">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20040998">10.1101/2020.03.23.20040998</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978586">Impact of changing case definitions for COVID-19 on the epidemic curve and transmission parameters in mainland China</a> (<a href="http://www.wikidata.org/entity/Q88978586">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041319">10.1101/2020.03.23.20041319</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978598">Spatio-temporal propagation of COVID-19 pandemics</a> (<a href="http://www.wikidata.org/entity/Q88978598">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041517">10.1101/2020.03.23.20041517</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978610">Core Outcome Set for Traditional Chinese and Western Medicine Clinical Trials of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978610">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041533">10.1101/2020.03.23.20041533</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978622">Modeling COVID-19 epidemics in an Excel spreadsheet: Democratizing the access to first-hand accurate predictions of epidemic outbreaks</a> (<a href="http://www.wikidata.org/entity/Q88978622">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041590">10.1101/2020.03.23.20041590</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978636">Multiple-Input Deep Convolutional Neural Network Model for COVID-19 Forecasting in China</a> (<a href="http://www.wikidata.org/entity/Q88978636">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041608">10.1101/2020.03.23.20041608</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978648">Radiographic Findings and other Predictors in Adults with Covid-19</a> (<a href="http://www.wikidata.org/entity/Q88978648">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041673">10.1101/2020.03.23.20041673</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978658">Serology characteristics of SARS-CoV-2 infection since the exposure and post symptoms onset</a> (<a href="http://www.wikidata.org/entity/Q88978658">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041707">10.1101/2020.03.23.20041707</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978668">A Social Network Model of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q88978668">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041798">10.1101/2020.03.23.20041798</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978680">Population-Level Mortality Rates from Novel Coronavirus (COVID-19) in South Korea</a> (<a href="http://www.wikidata.org/entity/Q88978680">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041814">10.1101/2020.03.23.20041814</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978690">History of Coronary Heart Disease Increases the Mortality Rate of Coronavirus Disease 2019 (COVID-19) Patients: A Nested Case-Control Study Based on Publicly Reported Confirmed Cases in Mainland China</a> (<a href="http://www.wikidata.org/entity/Q88978690">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041848">10.1101/2020.03.23.20041848</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978703">Modelling strategies to organize healthcare workforce during pandemics: application to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978703">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041863">10.1101/2020.03.23.20041863</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978714">Coincidence of COVID-19 epidemic and olfactory dysfunction outbreak</a> (<a href="http://www.wikidata.org/entity/Q88978714">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041889">10.1101/2020.03.23.20041889</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978727">SARS-CoV-2 infection in 86 healthcare workers in two Dutch hospitals in March 2020</a> (<a href="http://www.wikidata.org/entity/Q88978727">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041913">10.1101/2020.03.23.20041913</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978739">Haplotype networks of SARS-CoV-2 infections in the Diamond Princess cruise ship outbreak</a> (<a href="http://www.wikidata.org/entity/Q88978739">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20041970">10.1101/2020.03.23.20041970</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978752">Is a COVID19 Quarantine Justified in Chile or USA Right Now?</a> (<a href="http://www.wikidata.org/entity/Q88978752">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20042002">10.1101/2020.03.23.20042002</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978780">Computational simulations reveal the binding dynamics between human ACE2 and the receptor binding domain of SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q88978780">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.005561">10.1101/2020.03.24.005561</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978790">Topoisomerase III-beta is required for efficient replication of positive-sense RNA viruses</a> (<a href="http://www.wikidata.org/entity/Q88978790">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.005900">10.1101/2020.03.24.005900</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978799">Automatic Identification of SARS Coronavirus using Compression-Complexity Measures</a> (<a href="http://www.wikidata.org/entity/Q88978799">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.006007">10.1101/2020.03.24.006007</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978808">In-Silico evidence for two receptors based strategy of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88978808">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.006197">10.1101/2020.03.24.006197</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978841">Transmission dynamics of SARS-COV-2 in China: impact of public health interventions</a> (<a href="http://www.wikidata.org/entity/Q88978841">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20036285">10.1101/2020.03.24.20036285</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978866">Lactate dehydrogenase, a Risk Factor of Severe COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q88978866">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20040162">10.1101/2020.03.24.20040162</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978877">Systematic review and critical appraisal of prediction models for diagnosis and prognosis of COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q88978877">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20041020">10.1101/2020.03.24.20041020</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978883">Hydrogen Peroxide Vapor sterilization of N95 respirators for reuse</a> (<a href="http://www.wikidata.org/entity/Q88978883">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20041087">10.1101/2020.03.24.20041087</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978891">Modeling for Corona Virus Outbreak in IRAN</a> (<a href="http://www.wikidata.org/entity/Q88978891">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20041095">10.1101/2020.03.24.20041095</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978895">Anaesthetic managment and clinical outcomes of parturients with COVID-19: a multicentre, retrospective, propensity score matched cohort study</a> (<a href="http://www.wikidata.org/entity/Q88978895">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042176">10.1101/2020.03.24.20042176</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978905">Mechanical Ventilator Milano (MVM):A Novel Mechanical Ventilator Designed for Mass Scale Production in response to the COVID-19 Pandemics</a> (<a href="http://www.wikidata.org/entity/Q88978905">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042234">10.1101/2020.03.24.20042234</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88978982">Disparities in Age-Specific Morbidity and Mortality from SARS-CoV-2 in China and the Republic of Korea</a> (<a href="http://www.wikidata.org/entity/Q88978982">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042598">10.1101/2020.03.24.20042598</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979027">Reproducibility and reporting practices in COVID-19 preprint manuscripts</a> (<a href="http://www.wikidata.org/entity/Q88979027">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042796">10.1101/2020.03.24.20042796</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979058">Age-dependent effects in the transmission and control of COVID-19 epidemics</a> (<a href="http://www.wikidata.org/entity/Q88979058">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20043018">10.1101/2020.03.24.20043018</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979070">Estimation of SARS-CoV-2 Infection Prevalence in Santa Clara County</a> (<a href="http://www.wikidata.org/entity/Q88979070">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20043067">10.1101/2020.03.24.20043067</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979132">World governments should protect their population from COVID-19 pandemic using Italy and Lombardy as precursor</a> (<a href="http://www.wikidata.org/entity/Q88979132">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20042713">10.1101/2020.03.25.20042713</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979140">Questionnaire assessment helps the self-management of patients with inflammatory bowel disease during the outbreak of Coronavirus Disease 2019</a> (<a href="http://www.wikidata.org/entity/Q88979140">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043364">10.1101/2020.03.25.20043364</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979147">UV Sterilization of Personal Protective Equipment with Idle Laboratory Biosafety Cabinets During the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q88979147">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043489">10.1101/2020.03.25.20043489</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979153">Outbreak analysis with a logistic growth model shows COVID-19 suppression dynamics in China</a> (<a href="http://www.wikidata.org/entity/Q88979153">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043539">10.1101/2020.03.25.20043539</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979159">On the assessment of more reliable COVID-19 infected number: the italian case.</a> (<a href="http://www.wikidata.org/entity/Q88979159">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043562">10.1101/2020.03.25.20043562</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979166">Acute gastrointestinal injury in critically ill patients with coronavirus disease 2019 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88979166">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043570">10.1101/2020.03.25.20043570</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979177">Epidemiological Tools that Predict Partial Herd Immunity to SARS Coronavirus 2</a> (<a href="http://www.wikidata.org/entity/Q88979177">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043679">10.1101/2020.03.25.20043679</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979191">Prevalence, Severity and Mortality associated with COPD and Smoking in patients with COVID-19: A Rapid Systematic Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q88979191">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043745">10.1101/2020.03.25.20043745</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979210">The current state of COVID-19 in Australia: importation and spread</a> (<a href="http://www.wikidata.org/entity/Q88979210">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043877">10.1101/2020.03.25.20043877</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979219">A Simple Mathematical Model for Estimating the Inflection Points of COVID-19 Outbreaks</a> (<a href="http://www.wikidata.org/entity/Q88979219">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043893">10.1101/2020.03.25.20043893</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979263">The potential SARS-CoV-2 entry inhibitor</a> (<a href="http://www.wikidata.org/entity/Q88979263">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.009803">10.1101/2020.03.26.009803</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979295">Evaluation of COVID-19 RT-qPCR test in multi-sample pools</a> (<a href="http://www.wikidata.org/entity/Q88979295">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20039438">10.1101/2020.03.26.20039438</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979308">A comparison study of SARS-CoV-2 IgG antibody between male and female COVID-19 patients: a possible reason underlying different outcome between gender.</a> (<a href="http://www.wikidata.org/entity/Q88979308">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20040709">10.1101/2020.03.26.20040709</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979313">Serological diagnostic kit of SARS-CoV-2 antibodies using CHO-expressed full-length SARS-CoV-2 S1 proteins</a> (<a href="http://www.wikidata.org/entity/Q88979313">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20042184">10.1101/2020.03.26.20042184</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q88979314">Severe airport sanitarian control could slow down the spreading of COVID-19 pandemics in Brazil</a> (<a href="http://www.wikidata.org/entity/Q88979314">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.26.20044370">10.1101/2020.03.26.20044370</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q89046119">A new threat from an old enemy: Re‑emergence of coronavirus (Review)</a> (<a href="http://www.wikidata.org/entity/Q89046119">edit</a>)</td>
    <td><a href="https://doi.org/10.3892/IJMM.2020.4555">10.3892/IJMM.2020.4555</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q89046124">La Pandemia del COVID-19 [The COVID-19 Pandemic]</a> (<a href="http://www.wikidata.org/entity/Q89046124">edit</a>)</td>
    <td><a href="https://doi.org/10.37980/IM.JOURNAL.RMDP.2020872">10.37980/IM.JOURNAL.RMDP.2020872</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q89100370">Treatment of COVID-19 patients: Justicia adhatoda leaves extract is a strong remedy for COVID-19 – Case report analysis and docking based study</a> (<a href="http://www.wikidata.org/entity/Q89100370">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12038604">10.26434/CHEMRXIV.12038604</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q89110139">Lymphopenia predicts disease severity of COVID-19: a descriptive and predictive study</a> (<a href="http://www.wikidata.org/entity/Q89110139">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41392-020-0148-4">10.1038/S41392-020-0148-4</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q89198776">Surveillance to improve evidence for community control decisions during the COVID-19 pandemic – Opening the animal epidemic toolbox for Public Health</a> (<a href="http://www.wikidata.org/entity/Q89198776">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ONEHLT.2020.100130">10.1016/J.ONEHLT.2020.100130</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90327938">Clinical features of COVID-19 in elderly patients: A comparison with young and middle-aged patients</a> (<a href="http://www.wikidata.org/entity/Q90327938">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.005">10.1016/J.JINF.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90491402">COVID-19 Infection: Implications for Perioperative and Critical Care Physicians</a> (<a href="http://www.wikidata.org/entity/Q90491402">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ALN.0000000000003303">10.1097/ALN.0000000000003303</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90664174">Severe Outcomes Among Patients with Coronavirus Disease 2019 (COVID-19) - United States, February 12-March 16, 2020</a> (<a href="http://www.wikidata.org/entity/Q90664174">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6912E2">10.15585/MMWR.MM6912E2</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90664199">COVID-19 in a Long-Term Care Facility - King County, Washington, February 27-March 9, 2020</a> (<a href="http://www.wikidata.org/entity/Q90664199">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6912E1">10.15585/MMWR.MM6912E1</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90664217">Public Health Responses to COVID-19 Outbreaks on Cruise Ships - Worldwide, February-March 2020</a> (<a href="http://www.wikidata.org/entity/Q90664217">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6912E3">10.15585/MMWR.MM6912E3</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90682606">Faith, Politics and the COVID-19 Pandemic: The Turkish Response</a> (<a href="http://www.wikidata.org/entity/Q90682606">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/01459740.2020.1745482">10.1080/01459740.2020.1745482</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90682643">CSC Expert Consensus on Principles of Clinical Management of Patients with Severe Emergent Cardiovascular Diseases during the COVID-19 Epidemic</a> (<a href="http://www.wikidata.org/entity/Q90682643">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047011">10.1161/CIRCULATIONAHA.120.047011</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90682949">Elevated Plasmin(ogen) as a Common Risk Factor for COVID-19 Susceptibility</a> (<a href="http://www.wikidata.org/entity/Q90682949">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/PHYSREV.00013.2020">10.1152/PHYSREV.00013.2020</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90683097">The Impact of COVID-19 on Radiology Trainees</a> (<a href="http://www.wikidata.org/entity/Q90683097">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020201222">10.1148/RADIOL.2020201222</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90683863">Trust in humanitarian aid from the earthquake 2017 to COVID-19 in Iran: A policy analysis</a> (<a href="http://www.wikidata.org/entity/Q90683863">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.54">10.1017/DMP.2020.54</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90683895">Posttraumatic stress symptoms and attitude toward crisis mental health services among clinically stable patients with COVID-19 in China</a> (<a href="http://www.wikidata.org/entity/Q90683895">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S0033291720000999">10.1017/S0033291720000999</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90683900">COVID-19: "A Tale of Two Epidemics" March 20, 2020</a> (<a href="http://www.wikidata.org/entity/Q90683900">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.58">10.1017/DMP.2020.58</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90683908">Translating COVID-19 Pandemic Surge Theory to Practice in the Emergency Department: How to Expand Structure</a> (<a href="http://www.wikidata.org/entity/Q90683908">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.57">10.1017/DMP.2020.57</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90683913">COVID-19 positive test result from a private hospital laboratory: Neglecting to report and problems with national infection control</a> (<a href="http://www.wikidata.org/entity/Q90683913">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.93">10.1017/ICE.2020.93</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90685577">Chloroquine and COVID-19, where do we stand?</a> (<a href="http://www.wikidata.org/entity/Q90685577">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDMAL.2020.03.004">10.1016/J.MEDMAL.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90687629">The Role of the Global Health Development/Eastern Mediterranean Public Health Network and the Eastern Mediterranean Field Epidemiology Training Programs in Preparedness for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90687629">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18503">10.2196/18503</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90701689">Cardiovascular Implications of Fatal Outcomes of Patients With Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90701689">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMACARDIO.2020.1017">10.1001/JAMACARDIO.2020.1017</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90701695">Cardiac Involvement in a Patient With Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90701695">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMACARDIO.2020.1096">10.1001/JAMACARDIO.2020.1096</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90701711">The Importance of Addressing Advance Care Planning and Decisions About Do-Not-Resuscitate Orders During Novel Coronavirus 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90701711">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4894">10.1001/JAMA.2020.4894</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90701722">Association of Coronavirus Disease 2019 (COVID-19) With Myocardial Injury and Mortality</a> (<a href="http://www.wikidata.org/entity/Q90701722">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMACARDIO.2020.1105">10.1001/JAMACARDIO.2020.1105</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90701748">A Framework for Rationing Ventilators and Critical Care Beds During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90701748">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5046">10.1001/JAMA.2020.5046</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90701953">Negligible risk of the COVID-19 resurgence caused by work resuming in China (outside Hubei): a statistical probability study</a> (<a href="http://www.wikidata.org/entity/Q90701953">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/PUBMED/FDAA046">10.1093/PUBMED/FDAA046</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90702025">A War on Two Fronts: Cancer Care in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90702025">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1133">10.7326/M20-1133</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90702138">Treatment of 5 Critically Ill Patients With COVID-19 With Convalescent Plasma</a> (<a href="http://www.wikidata.org/entity/Q90702138">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4783">10.1001/JAMA.2020.4783</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90702143">Convalescent Plasma to Treat COVID-19: Possibilities and Challenges</a> (<a href="http://www.wikidata.org/entity/Q90702143">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4940">10.1001/JAMA.2020.4940</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90702209">Are certain drugs associated with enhanced mortality in COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q90702209">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA103">10.1093/QJMED/HCAA103</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90703781">Application of personal-oriented digital technology in preventing transmission of COVID-19, China</a> (<a href="http://www.wikidata.org/entity/Q90703781">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11845-020-02215-5">10.1007/S11845-020-02215-5</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90705151">Medical education and care in dermatology during the SARS-CoV2 pandemia: challenges and chances</a> (<a href="http://www.wikidata.org/entity/Q90705151">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16391">10.1111/JDV.16391</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90706077">Perioperative Presentation of COVID-19 Disease in a Liver Transplant Recipient</a> (<a href="http://www.wikidata.org/entity/Q90706077">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HEP.31257">10.1002/HEP.31257</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90706088">What dermatologists could do to cope with the novel coronavirus (SARS-CoV-2): a dermatologist's perspective from China</a> (<a href="http://www.wikidata.org/entity/Q90706088">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16389">10.1111/JDV.16389</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90706138">SARS-CoV-2: What do we know so far?</a> (<a href="http://www.wikidata.org/entity/Q90706138">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APHA.13470">10.1111/APHA.13470</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90706303">SARS-CoV-2 and HIV</a> (<a href="http://www.wikidata.org/entity/Q90706303">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25782">10.1002/JMV.25782</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90706317">Might the many positive COVID19 subjects in Italy have been caused by resident bat-derived zoonotic β-coronaviruses instead of the Wuhan (China) outbreak?</a> (<a href="http://www.wikidata.org/entity/Q90706317">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25777">10.1002/JMV.25777</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90707036">Epidemiology of Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90707036">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2005157">10.1056/NEJMC2005157</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90707039">Epidemiology of Covid-19. Reply</a> (<a href="http://www.wikidata.org/entity/Q90707039">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2005157">10.1056/NEJMC2005157</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90707041">Clinical Characteristics of Covid-19 in China</a> (<a href="http://www.wikidata.org/entity/Q90707041">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2005203">10.1056/NEJMC2005203</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90707053">Clinical Characteristics of Covid-19 in China. Reply</a> (<a href="http://www.wikidata.org/entity/Q90707053">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2005203">10.1056/NEJMC2005203</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90707057">Undocumented U.S. Immigrants and Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90707057">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2005953">10.1056/NEJMP2005953</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90707061">Epidemiology of Covid-19 in a Long-Term Care Facility in King County, Washington</a> (<a href="http://www.wikidata.org/entity/Q90707061">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2005412">10.1056/NEJMOA2005412</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90707262">Special attention to nurses' protection during the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q90707262">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-2841-7">10.1186/S13054-020-2841-7</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90710441">Covid-19: hospitals brace for disaster as US surpasses China in number of cases</a> (<a href="http://www.wikidata.org/entity/Q90710441">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1278">10.1136/BMJ.M1278</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90710457">Covid-19: what do trainees need to know?</a> (<a href="http://www.wikidata.org/entity/Q90710457">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1276">10.1136/BMJ.M1276</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90710476">Covid-19: diabetes clinicians set up social media account to help alleviate patients' fears</a> (<a href="http://www.wikidata.org/entity/Q90710476">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1262">10.1136/BMJ.M1262</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90710682">Covid-19: medical students and FY1 doctors to be given early registration to help combat covid-19</a> (<a href="http://www.wikidata.org/entity/Q90710682">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1268">10.1136/BMJ.M1268</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90710693">Non-steroidal anti-inflammatory drugs and covid-19</a> (<a href="http://www.wikidata.org/entity/Q90710693">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1185">10.1136/BMJ.M1185</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90710751">Covid-19: "Illogical" lack of testing is causing healthy staff to self-isolate, BMA chief warns</a> (<a href="http://www.wikidata.org/entity/Q90710751">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1277">10.1136/BMJ.M1277</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90710758">Covid-19: Lack of PPE in care homes is risking spread of virus, leaders warn</a> (<a href="http://www.wikidata.org/entity/Q90710758">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1280">10.1136/BMJ.M1280</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90710959">Covid-19: Researchers launch app to track spread of symptoms in the UK</a> (<a href="http://www.wikidata.org/entity/Q90710959">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1263">10.1136/BMJ.M1263</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90710962">Covid-19 and long term conditions: what if you have cancer, diabetes, or chronic kidney disease?</a> (<a href="http://www.wikidata.org/entity/Q90710962">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1270">10.1136/BMJ.M1270</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90711193">Guidance needed for singlehanded GPs to deal with covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90711193">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1261">10.1136/BMJ.M1261</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90711199">Sound Science before Quick Judgement Regarding RAS Blockade in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90711199">edit</a>)</td>
    <td><a href="https://doi.org/10.2215/CJN.03530320">10.2215/CJN.03530320</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90711899">COVID-19 Global Pandemic: Options for Management of Gynecologic Cancers</a> (<a href="http://www.wikidata.org/entity/Q90711899">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/IJGC-2020-001419">10.1136/IJGC-2020-001419</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90712082">Reflections on Nursing Ingenuity During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90712082">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JNN.0000000000000525">10.1097/JNN.0000000000000525</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90713226">Alcohol consumption in the Covid-19 Era</a> (<a href="http://www.wikidata.org/entity/Q90713226">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S1121-421X.20.02698-7">10.23736/S1121-421X.20.02698-7</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90713511">Characterization of spike glycoprotein of SARS-CoV-2 on virus entry and its immune cross-reactivity with SARS-CoV</a> (<a href="http://www.wikidata.org/entity/Q90713511">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41467-020-15562-9">10.1038/S41467-020-15562-9</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90714845">Facing up to the uncertainties of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90714845">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41562-020-0865-2">10.1038/S41562-020-0865-2</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90714851">How behavioural science data helps mitigate the COVID-19 crisis</a> (<a href="http://www.wikidata.org/entity/Q90714851">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41562-020-0866-1">10.1038/S41562-020-0866-1</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90715926">Does hand hygiene reduce SARS-CoV-2 transmission?</a> (<a href="http://www.wikidata.org/entity/Q90715926">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00417-020-04652-5">10.1007/S00417-020-04652-5</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90716918">Simulation as a tool for assessing and evolving your current personal protective equipment: lessons learned during the coronavirus disease (COVID-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q90716918">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01638-Z">10.1007/S12630-020-01638-Z</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90717583">Consensus guidelines for managing the airway in patients with COVID-19: Guidelines from the Difficult Airway Society, the Association of Anaesthetists the Intensive Care Society, the Faculty of Intensive Care Medicine and the Royal College of Anaest</a> (<a href="http://www.wikidata.org/entity/Q90717583">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ANAE.15054">10.1111/ANAE.15054</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90717662">Organ-protective effect of angiotensin-converting enzyme 2 and its effect on the prognosis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90717662">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25785">10.1002/JMV.25785</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90717993">COVID-19 in the pediatric population</a> (<a href="http://www.wikidata.org/entity/Q90717993">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13339">10.1111/DTH.13339</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90722147">COVID-19 Infection in a Patient with End-Stage Kidney Disease</a> (<a href="http://www.wikidata.org/entity/Q90722147">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507261">10.1159/000507261</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90729070">COVID-19, Australia: Epidemiology Report 8 (Reporting period from 19:00 AEDT 14 March to 23:59 AEDT 22 March 2020)</a> (<a href="http://www.wikidata.org/entity/Q90729070">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.28">10.33321/CDI.2020.44.28</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90729973">Preliminary Results of Initial Testing for Coronavirus (COVID-19) in the Emergency Department</a> (<a href="http://www.wikidata.org/entity/Q90729973">edit</a>)</td>
    <td><a href="https://doi.org/10.5811/WESTJEM.2020.3.47348">10.5811/WESTJEM.2020.3.47348</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90732412">The COVID-19 response must be disability inclusive</a> (<a href="http://www.wikidata.org/entity/Q90732412">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30076-1">10.1016/S2468-2667(20)30076-1</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90732415">Tracking COVID-19 responsibly</a> (<a href="http://www.wikidata.org/entity/Q90732415">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30693-0">10.1016/S0140-6736(20)30693-0</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90732427">A role for CT in COVID-19? What data really tell us so far</a> (<a href="http://www.wikidata.org/entity/Q90732427">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30728-5">10.1016/S0140-6736(20)30728-5</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90732446">Mental health considerations for children quarantined because of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90732446">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30096-1">10.1016/S2352-4642(20)30096-1</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90732452">COVID-19 infection in children</a> (<a href="http://www.wikidata.org/entity/Q90732452">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30152-1">10.1016/S2213-2600(20)30152-1</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90732476">Understanding COVID-19: what does viral RNA load really mean?</a> (<a href="http://www.wikidata.org/entity/Q90732476">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30237-1">10.1016/S1473-3099(20)30237-1</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90732490">Clinical and virological data of the first cases of COVID-19 in Europe: a case series</a> (<a href="http://www.wikidata.org/entity/Q90732490">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30200-0">10.1016/S1473-3099(20)30200-0</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90732504">The many estimates of the COVID-19 case fatality rate</a> (<a href="http://www.wikidata.org/entity/Q90732504">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30244-9">10.1016/S1473-3099(20)30244-9</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90735110">How emergency departments prepare for virus disease outbreaks like COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90735110">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MEJ.0000000000000703">10.1097/MEJ.0000000000000703</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90735399">Surviving Sepsis Campaign: Guidelines on the Management of Critically Ill Adults with Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90735399">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/CCM.0000000000004363">10.1097/CCM.0000000000004363</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90738027">Number of COVID-19 cases in Chile at 120 days with data at 21/03/2020 and threshold of daily effort to flatten the epi-curve</a> (<a href="http://www.wikidata.org/entity/Q90738027">edit</a>)</td>
    <td><a href="https://doi.org/10.5867/MEDWAVE.2020.02.7861">10.5867/MEDWAVE.2020.02.7861</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90745304">The Fear of COVID-19 Scale: Development and Initial Validation</a> (<a href="http://www.wikidata.org/entity/Q90745304">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11469-020-00270-8">10.1007/S11469-020-00270-8</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90762915">[SARS-CoV-2/COVID 19 Infection and Solid Cancers: Synthesis of Recommendations for Health Professionals]</a> (<a href="http://www.wikidata.org/entity/Q90762915">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BULCAN.2020.03.001">10.1016/J.BULCAN.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90762994">Necessitating repeated chest CT in COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90762994">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.03.006">10.1016/J.JFMA.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90763260">Dynamic change process of target genes by RT-PCR testing of SARS-Cov-2 during the course of a Coronavirus Disease 2019 patient</a> (<a href="http://www.wikidata.org/entity/Q90763260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.03.032">10.1016/J.CCA.2020.03.032</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90763397">Considerations in performing endoscopy during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90763397">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.03.3758">10.1016/J.GIE.2020.03.3758</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90763532">Can Bioactive Lipids Inactivate Coronavirus (COVID-19)?</a> (<a href="http://www.wikidata.org/entity/Q90763532">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ARCMED.2020.03.004">10.1016/J.ARCMED.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90763554">SARS-CoV-2 infection presenting with hematochezia</a> (<a href="http://www.wikidata.org/entity/Q90763554">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDMAL.2020.03.005">10.1016/J.MEDMAL.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90764044">Risk-adapted Treatment Strategy For COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q90764044">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.047">10.1016/J.IJID.2020.03.047</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90764157">Telehealth: Helping Your Patients and Practice Survive and Thrive During the COVID-19 Crisis with Rapid Quality Implementation</a> (<a href="http://www.wikidata.org/entity/Q90764157">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.052">10.1016/J.JAAD.2020.03.052</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90764204">What Should Palliative Care's Response be to the COVID-19 Epidemic?</a> (<a href="http://www.wikidata.org/entity/Q90764204">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPAINSYMMAN.2020.03.013">10.1016/J.JPAINSYMMAN.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90764218">Molecular characterization of SARS-CoV-2 from the first case of COVID-19 in Italy</a> (<a href="http://www.wikidata.org/entity/Q90764218">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CMI.2020.03.025">10.1016/J.CMI.2020.03.025</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90764270">Lessons Learned During the COVID-19 Virus Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90764270">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAMCOLLSURG.2020.03.018">10.1016/J.JAMCOLLSURG.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90773888">Virology, Epidemiology, Pathogenesis, and Control of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90773888">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12040372">10.3390/V12040372</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q90817899">COVID-19 pneumonia: what is the role of imaging in diagnosis?</a> (<a href="http://www.wikidata.org/entity/Q90817899">edit</a>)</td>
    <td><a href="https://doi.org/10.36416/1806-3756/E20200114">10.36416/1806-3756/E20200114</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q91031402">A SARS-CoV-2-Human Protein-Protein Interaction Map Reveals Drug Targets and Potential Drug-Repurposing</a> (<a href="http://www.wikidata.org/entity/Q91031402">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.002386">10.1101/2020.03.22.002386</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q91528507">Full-genome sequences of the first two SARS-CoV-2 viruses from India</a> (<a href="http://www.wikidata.org/entity/Q91528507">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_663_20">10.4103/IJMR.IJMR_663_20</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q91551977">[Therapeutic options for genitourinary cancers during the epidemic period of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91551977">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BULCAN.2020.03.003">10.1016/J.BULCAN.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q91578302">Protecting High-Risk Cardiac Patients During the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q91578302">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.JVCA.2020.03.043">10.1053/J.JVCA.2020.03.043</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q91638681">Associations between immune-suppressive and stimulating drugs and novel COVID-19-a systematic review of current evidence</a> (<a href="http://www.wikidata.org/entity/Q91638681">edit</a>)</td>
    <td><a href="https://doi.org/10.3332/ECANCER.2020.1022">10.3332/ECANCER.2020.1022</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q91664103">How should we implement radiotherapy for cancer patients in China during the endemic period of COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91664103">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RADONC.2020.03.016">10.1016/J.RADONC.2020.03.016</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q91945939">COVID-19 and the Renin-Angiotensin System</a> (<a href="http://www.wikidata.org/entity/Q91945939">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EKIR.2020.03.024">10.1016/J.EKIR.2020.03.024</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q92103102">Radiation Therapy in King County, Washington During the COVID-19 Pandemic: Balancing Patient Care, Transmission Mitigation, and Resident Training</a> (<a href="http://www.wikidata.org/entity/Q92103102">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ADRO.2020.03.007">10.1016/J.ADRO.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q92108913">Responding to COVID-19: Perspectives from the Chinese Society of Gastroenterology</a> (<a href="http://www.wikidata.org/entity/Q92108913">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.03.046">10.1053/J.GASTRO.2020.03.046</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q93852196">De Novo Design of New Chemical Entities (NCEs) for SARS-CoV-2 Using Artificial Intelligence</a> (<a href="http://www.wikidata.org/entity/Q93852196">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11998347">10.26434/CHEMRXIV.11998347</a></td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td><a href="https://scholia.toolforge.org/Q94602024">State-of-the-art tools to identify druggable protein ligand of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q94602024">edit</a>)</td>
    <td><a href="https://doi.org/10.5114/AOMS.2020.94046">10.5114/AOMS.2020.94046</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978450">A Multicentre Study of 2019 Novel Coronavirus Disease Outcomes of Cancer Patients in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88978450">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20037127">10.1101/2020.03.21.20037127</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978505">Human leukocyte antigen susceptibility map for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88978505">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040600">10.1101/2020.03.22.20040600</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978536">scRNA-seq reveals ACE2 and TMPRSS2 expression in TROP2+ Liver Progenitor Cells: Implications in COVID-19 associated Liver Dysfunction</a> (<a href="http://www.wikidata.org/entity/Q88978536">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.002832">10.1101/2020.03.23.002832</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978540">FEP-based screening prompts drug repositioning against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978540">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.004580">10.1101/2020.03.23.004580</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978541">Comparison of the spatiotemporal characteristics of the COVID-19 and SARS outbreaks in mainland China</a> (<a href="http://www.wikidata.org/entity/Q88978541">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20034058">10.1101/2020.03.23.20034058</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978543">Estimating the number of undetected COVID-19 cases exported internationally from all of China</a> (<a href="http://www.wikidata.org/entity/Q88978543">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20038331">10.1101/2020.03.23.20038331</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978546">Transmission Potential of SARS-CoV-2 in Viral Shedding Observed at the University of Nebraska Medical Center</a> (<a href="http://www.wikidata.org/entity/Q88978546">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.23.20039446">10.1101/2020.03.23.20039446</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978816">Analysis of Serologic Cross-Reactivity Between Common Human Coronaviruses and SARS-CoV-2 Using Coronavirus Antigen Microarray</a> (<a href="http://www.wikidata.org/entity/Q88978816">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.006544">10.1101/2020.03.24.006544</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978828">Moving-average based index to evaluate the epidemic trend of COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q88978828">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20027730">10.1101/2020.03.24.20027730</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978856">Symptomatology during seasonal coronavirus infections in children is associated with viral and bacterial co-detection</a> (<a href="http://www.wikidata.org/entity/Q88978856">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20038828">10.1101/2020.03.24.20038828</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978901">Estimating the ascertainment rate of SARS-CoV-2 infection in Wuhan, China: implications for management of the global outbreak</a> (<a href="http://www.wikidata.org/entity/Q88978901">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042218">10.1101/2020.03.24.20042218</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978912">Metabolic disturbances and inflammatory dysfunction predict severity of coronavirus disease 2019 (COVID-19): a retrospective study</a> (<a href="http://www.wikidata.org/entity/Q88978912">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042283">10.1101/2020.03.24.20042283</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978918">Fundamental principles of epidemic spread highlight the immediate need for large-scale serological surveys to assess the stage of the SARS-CoV-2 epidemic</a> (<a href="http://www.wikidata.org/entity/Q88978918">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042291">10.1101/2020.03.24.20042291</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978922">A Fully Automatic Deep Learning System for COVID-19 Diagnostic and Prognostic Analysis</a> (<a href="http://www.wikidata.org/entity/Q88978922">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042317">10.1101/2020.03.24.20042317</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978926">Comorbid Diabetes Mellitus was Associated with Poorer Prognosis in Patients with COVID-19: A Retrospective Cohort Study</a> (<a href="http://www.wikidata.org/entity/Q88978926">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042358">10.1101/2020.03.24.20042358</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978934">Viral Kinetics and Antibody Responses in Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978934">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042382">10.1101/2020.03.24.20042382</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978940">Acute kidney injury at early stage as a negative prognostic indicator of patients with COVID-19: a hospital-based retrospective analysis</a> (<a href="http://www.wikidata.org/entity/Q88978940">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042408">10.1101/2020.03.24.20042408</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978948">Human Mobility Restrictions and the Spread of the Novel Coronavirus (2019-nCoV) in China</a> (<a href="http://www.wikidata.org/entity/Q88978948">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042424">10.1101/2020.03.24.20042424</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978959">Early chest computed tomography to diagnose COVID-19 from suspected patients: A multicenter retrospective study</a> (<a href="http://www.wikidata.org/entity/Q88978959">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042432">10.1101/2020.03.24.20042432</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978969">Home collection of nasal swabs for detection of influenza in the Household Influenza Vaccine Evaluation Study</a> (<a href="http://www.wikidata.org/entity/Q88978969">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042556">10.1101/2020.03.24.20042556</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978990">Modes of contact and risk of transmission in COVID-19 among close contacts</a> (<a href="http://www.wikidata.org/entity/Q88978990">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042606">10.1101/2020.03.24.20042606</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88978998">COVID-19 infection induces readily detectable morphological and inflammation-related phenotypic changes in peripheral blood monocytes, the severity of which correlate with patient outcome</a> (<a href="http://www.wikidata.org/entity/Q88978998">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042655">10.1101/2020.03.24.20042655</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88979007">Mathematical modeling of COVID-19 transmission and mitigation strategies in the population of Ontario, Canada</a> (<a href="http://www.wikidata.org/entity/Q88979007">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042705">10.1101/2020.03.24.20042705</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88979017">A model to estimate bed demand for COVID-19 related hospitalization</a> (<a href="http://www.wikidata.org/entity/Q88979017">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042762">10.1101/2020.03.24.20042762</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88979037">COVID-19 clinical characteristics, and sex-specific risk of mortality: Systematic Review and Meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q88979037">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.20042903">10.1101/2020.03.24.20042903</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88979089">An artificial intelligence-based first-line defence against COVID-19: digitally screening citizens for risks via a chatbot</a> (<a href="http://www.wikidata.org/entity/Q88979089">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.008805">10.1101/2020.03.25.008805</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88979114">Risk Factors Associated with Clinical Outcomes in 323 COVID-19 Patients in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88979114">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20037721">10.1101/2020.03.25.20037721</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88979122">An international comparison of the second derivative of COVID-19 deaths after implementation of social distancing measures</a> (<a href="http://www.wikidata.org/entity/Q88979122">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20041475">10.1101/2020.03.25.20041475</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88979182">Estimating the maximum daily number of incident COVID-19 cases manageable by a healthcare system</a> (<a href="http://www.wikidata.org/entity/Q88979182">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043711">10.1101/2020.03.25.20043711</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q88979202">Coast-to-coast spread of SARS-CoV-2 in the United States revealed by genomic epidemiology</a> (<a href="http://www.wikidata.org/entity/Q88979202">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.20043828">10.1101/2020.03.25.20043828</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q89046118">Responding to COVID-19: How to Navigate a Public Health Emergency Legally and Ethically</a> (<a href="http://www.wikidata.org/entity/Q89046118">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HAST.1090">10.1002/HAST.1090</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90089468">The clinical dynamics of 18 cases of COVID-19 outside of Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90089468">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00398-2020">10.1183/13993003.00398-2020</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90491485">Intubation and Ventilation amid the COVID-19 Outbreak: Wuhan's Experience</a> (<a href="http://www.wikidata.org/entity/Q90491485">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ALN.0000000000003296">10.1097/ALN.0000000000003296</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90655860">The COVID-19 Pandemic: Making Sense of Rumor and Fear</a> (<a href="http://www.wikidata.org/entity/Q90655860">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/01459740.2020.1745481">10.1080/01459740.2020.1745481</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90655938">Another Day in Dystopia. Italy in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90655938">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/01459740.2020.1746300">10.1080/01459740.2020.1746300</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90657791">End-of-life care in the emergency department for the patient imminently dying of a highly transmissible acute respiratory infection (such as COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90657791">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/CEM.2020.352">10.1017/CEM.2020.352</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90657846">Absence of contamination of personal protective equipment (PPE) by severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q90657846">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.91">10.1017/ICE.2020.91</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90657855">An Effective Model for the Outpatient Management of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90657855">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.92">10.1017/ICE.2020.92</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90658049">[Interpretation of pathological changes for "Guidelines for the Diagnosis and Treatment of COVID-19 by the National Health Commission (Trial Version 7)"]</a> (<a href="http://www.wikidata.org/entity/Q90658049">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112151-20200318-00221">10.3760/CMA.J.CN112151-20200318-00221</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90658051">[Risk assessment and early warning of imported COVID-19 in 21 cities, Guangdong province]</a> (<a href="http://www.wikidata.org/entity/Q90658051">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200226-00190">10.3760/CMA.J.CN112338-20200226-00190</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90658054">[Analysis on cluster cases of COVID-19 in Tianjin]</a> (<a href="http://www.wikidata.org/entity/Q90658054">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200225-00165">10.3760/CMA.J.CN112338-20200225-00165</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90658058">[Epidemiological analysis on 1 052 cases of COVID-19 in epidemic clusters]</a> (<a href="http://www.wikidata.org/entity/Q90658058">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200301-00223">10.3760/CMA.J.CN112338-20200301-00223</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90659419">Digital Mental Health and COVID-19: Using Technology Today to Accelerate the Curve on Access and Quality Tomorrow</a> (<a href="http://www.wikidata.org/entity/Q90659419">edit</a>)</td>
    <td><a href="https://doi.org/10.2196/18848">10.2196/18848</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90661807">Facts and reflections on COVID-19 and anti-hypertensives drugs</a> (<a href="http://www.wikidata.org/entity/Q90661807">edit</a>)</td>
    <td><a href="https://doi.org/10.5582/DDT.2020.01017">10.5582/DDT.2020.01017</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90661890">Remote Treatment Delivery in Response to the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90661890">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507376">10.1159/000507376</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90674928">Are patients with inflammatory bowel disease at increased risk for Covid-19 infection?</a> (<a href="http://www.wikidata.org/entity/Q90674928">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/ECCO-JCC/JJAA061">10.1093/ECCO-JCC/JJAA061</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675190">Can SARS-CoV-2 Infection Be Acquired In Utero?: More Definitive Evidence Is Needed</a> (<a href="http://www.wikidata.org/entity/Q90675190">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4868">10.1001/JAMA.2020.4868</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675202">Possible Vertical Transmission of SARS-CoV-2 From an Infected Mother to Her Newborn</a> (<a href="http://www.wikidata.org/entity/Q90675202">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4621">10.1001/JAMA.2020.4621</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675287">Antibodies in Infants Born to Mothers With COVID-19 Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90675287">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4861">10.1001/JAMA.2020.4861</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675292">Turbulent Gas Clouds and Respiratory Pathogen Emissions: Potential Implications for Reducing Transmission of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90675292">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4756">10.1001/JAMA.2020.4756</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675337">Neonatal Early-Onset Infection With SARS-CoV-2 in 33 Neonates Born to Mothers With COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90675337">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAPEDIATRICS.2020.0878">10.1001/JAMAPEDIATRICS.2020.0878</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675418">Is There an Association Between COVID-19 Mortality and the Renin-Angiotensin System-a Call for Epidemiologic Investigations</a> (<a href="http://www.wikidata.org/entity/Q90675418">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA329">10.1093/CID/CIAA329</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675452">Self-reported olfactory and taste disorders in SARS-CoV-2 patients: a cross-sectional study</a> (<a href="http://www.wikidata.org/entity/Q90675452">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA330">10.1093/CID/CIAA330</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675471">Simulation of the clinical and pathological manifestations of Coronavirus Disease 2019 (COVID-19) in golden Syrian hamster model: implications for disease pathogenesis and transmissibility</a> (<a href="http://www.wikidata.org/entity/Q90675471">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA325">10.1093/CID/CIAA325</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675574">Toward Universal Deployable Guidelines for the Care of Patients With COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90675574">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.5110">10.1001/JAMA.2020.5110</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90675609">Management of Critically Ill Adults With COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90675609">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4914">10.1001/JAMA.2020.4914</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90677169">[The Covid-19 pandemic and otolaryngology: What it comes down to?]</a> (<a href="http://www.wikidata.org/entity/Q90677169">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1095-2344">10.1055/A-1095-2344</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90677178">CT morphology of COVID-19: Case report and review of literature</a> (<a href="http://www.wikidata.org/entity/Q90677178">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1142-4094">10.1055/A-1142-4094</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90677578">Cutaneous manifestations in COVID-19: a first perspective</a> (<a href="http://www.wikidata.org/entity/Q90677578">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16387">10.1111/JDV.16387</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90678839">Gastrointestinal endoscopy during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90678839">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGH.15048">10.1111/JGH.15048</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90679079">COVID-19 and economy</a> (<a href="http://www.wikidata.org/entity/Q90679079">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13329">10.1111/DTH.13329</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90679092">Preventing the Spread of COVID-19 to Nursing Homes: Experience from a Singapore Geriatric Centre</a> (<a href="http://www.wikidata.org/entity/Q90679092">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16447">10.1111/JGS.16447</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90679783">[Prevention and control of SARS-CoV-2 (Covid-19) coronavirus infection in hemodialysis units]</a> (<a href="http://www.wikidata.org/entity/Q90679783">edit</a>)</td>
    <td><a href="https://doi.org/10.21149/11330">10.21149/11330</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90682004">Geriatric Care during Public Health Emergencies: Lessons Learned from Novel Corona Virus Disease (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90682004">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/01634372.2020.1746723">10.1080/01634372.2020.1746723</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90687739">The world's largest refugee camp prepares for covid-19</a> (<a href="http://www.wikidata.org/entity/Q90687739">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1205">10.1136/BMJ.M1205</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90687753">Covid-19: doctors' leaders warn that staff could quit and may die over lack of protective equipment</a> (<a href="http://www.wikidata.org/entity/Q90687753">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1257">10.1136/BMJ.M1257</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90687782">Italian doctors call for protecting healthcare workers and boosting community surveillance during covid-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90687782">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1254">10.1136/BMJ.M1254</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90687827">Covid-19: medical schools given powers to graduate final year students early to help NHS</a> (<a href="http://www.wikidata.org/entity/Q90687827">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1227">10.1136/BMJ.M1227</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90687837">Europe's migrant containment policies threaten the response to covid-19</a> (<a href="http://www.wikidata.org/entity/Q90687837">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1213">10.1136/BMJ.M1213</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90687846">Covid-19: Gilead withdraws orphan drug designation from potential treatment after criticism</a> (<a href="http://www.wikidata.org/entity/Q90687846">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1259">10.1136/BMJ.M1259</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90687861">Covid-19: India imposes lockdown for 21 days and cases rise</a> (<a href="http://www.wikidata.org/entity/Q90687861">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1251">10.1136/BMJ.M1251</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90688009">Covid-19: Don't forget the impact on US family physicians</a> (<a href="http://www.wikidata.org/entity/Q90688009">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1260">10.1136/BMJ.M1260</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90688493">Covid-19: FDA approves use of convalescent plasma to treat critically ill patients</a> (<a href="http://www.wikidata.org/entity/Q90688493">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1256">10.1136/BMJ.M1256</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90688797">Covid-19: what treatments are being investigated?</a> (<a href="http://www.wikidata.org/entity/Q90688797">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1252">10.1136/BMJ.M1252</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90688810">Report from the American Society for Microbiology COVID-19 International Summit, 23 March 2020: Value of Diagnostic Testing for SARS-CoV-2/COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90688810">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MBIO.00722-20">10.1128/MBIO.00722-20</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90688877">Covid-19: risk factors for severe disease and death</a> (<a href="http://www.wikidata.org/entity/Q90688877">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1198">10.1136/BMJ.M1198</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90688908">Managing mental health challenges faced by healthcare workers during covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90688908">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1211">10.1136/BMJ.M1211</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90689072">Clinical and CT features of early-stage patients with COVID-19: a retrospective analysis of imported cases in Shanghai, China</a> (<a href="http://www.wikidata.org/entity/Q90689072">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00407-2020">10.1183/13993003.00407-2020</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90689077">Comorbidity and its impact on 1590 patients with Covid-19 in China: A Nationwide Analysis</a> (<a href="http://www.wikidata.org/entity/Q90689077">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00547-2020">10.1183/13993003.00547-2020</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90689131">Urgent need of a management plan for survivors of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90689131">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/13993003.00764-2020">10.1183/13993003.00764-2020</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90690068">Covid-19: What is the UK's testing strategy?</a> (<a href="http://www.wikidata.org/entity/Q90690068">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1222">10.1136/BMJ.M1222</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90691329">Perioperative COVID-19 Defense: An Evidence-Based Approach for Optimization of Infection Control and Operating Room Management</a> (<a href="http://www.wikidata.org/entity/Q90691329">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004829">10.1213/ANE.0000000000004829</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90696071">COVID-19: Biomedical research in a world under social-distancing measures</a> (<a href="http://www.wikidata.org/entity/Q90696071">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41591-020-00005-1">10.1038/D41591-020-00005-1</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90696081">Identifying SARS-CoV-2 related coronaviruses in Malayan pangolins</a> (<a href="http://www.wikidata.org/entity/Q90696081">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2169-0">10.1038/S41586-020-2169-0</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90696189">Seven tips to manage your mental health and well-being during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90696189">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00933-5">10.1038/D41586-020-00933-5</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90704815">COVID-19 and the otolaryngologist - preliminary evidence-based review</a> (<a href="http://www.wikidata.org/entity/Q90704815">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/LARY.28672">10.1002/LARY.28672</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90704901">Advice regarding COVID-19 and use of immunomodulators, in patients with severe dermatological diseases</a> (<a href="http://www.wikidata.org/entity/Q90704901">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJD.13295">10.1111/AJD.13295</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90705013">Maternal health care management during the outbreak of coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90705013">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25787">10.1002/JMV.25787</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90705133">Stability issues of RT-PCR testing of SARS-CoV-2 for hospitalized patients clinically diagnosed with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90705133">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25786">10.1002/JMV.25786</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90705932">Safe Delivery for COVID-19 Infected Pregnancies</a> (<a href="http://www.wikidata.org/entity/Q90705932">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1471-0528.16231">10.1111/1471-0528.16231</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90707625">A Genomic Perspective on the Origin and Emergence of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90707625">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.03.035">10.1016/J.CELL.2020.03.035</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90712392">COVID-19 Outbreak and Surgical Practice: Unexpected Fatality in Perioperative Period</a> (<a href="http://www.wikidata.org/entity/Q90712392">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/SLA.0000000000003925">10.1097/SLA.0000000000003925</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90712558">The looming pandemic of COVID-19: What therapeutic options do we have now?</a> (<a href="http://www.wikidata.org/entity/Q90712558">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000310">10.1097/JCMA.0000000000000310</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90718952">A citizen's thoughts about COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90718952">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30692-9">10.1016/S0140-6736(20)30692-9</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90718958">COVID-19 gives the lie to global health expertise</a> (<a href="http://www.wikidata.org/entity/Q90718958">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30739-X">10.1016/S0140-6736(20)30739-X</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90718973">Estimation of the COVID-19 burden in Egypt through exported case detection</a> (<a href="http://www.wikidata.org/entity/Q90718973">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30233-4">10.1016/S1473-3099(20)30233-4</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90718978">CT screening for early diagnosis of SARS-CoV-2 infection - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q90718978">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30247-4">10.1016/S1473-3099(20)30247-4</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90718983">CT screening for early diagnosis of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q90718983">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30241-3">10.1016/S1473-3099(20)30241-3</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90718987">Efforts escalate to protect homeless people from COVID-19 in UK</a> (<a href="http://www.wikidata.org/entity/Q90718987">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30160-0">10.1016/S2213-2600(20)30160-0</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90718992">Antihypertensive drugs and risk of COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q90718992">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30153-3">10.1016/S2213-2600(20)30153-3</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90719007">Antihypertensive drugs and risk of COVID-19? - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q90719007">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30159-4">10.1016/S2213-2600(20)30159-4</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90730758">ECMO for ARDS due to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90730758">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTLNG.2020.03.012">10.1016/J.HRTLNG.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90731202">Comparison of Hospitalized Patients with Acute Respiratory Distress Syndrome Caused by COVID-19 and H1N1</a> (<a href="http://www.wikidata.org/entity/Q90731202">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.03.032">10.1016/J.CHEST.2020.03.032</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90731609">Clinical characteristics of COVID-19-infected cancer patients: A retrospective case study in three hospitals within Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90731609">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.03.296">10.1016/J.ANNONC.2020.03.296</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90731679">COVID-19 and diabetes: Can DPP4 inhibition play a role?</a> (<a href="http://www.wikidata.org/entity/Q90731679">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108125">10.1016/J.DIABRES.2020.108125</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90732037">COVID-19: Pandemic Contingency Planning for the Allergy and Immunology Clinic</a> (<a href="http://www.wikidata.org/entity/Q90732037">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.03.012">10.1016/J.JAIP.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90732302">Ethical Outpatient Dermatology Care During the Coronavirus (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90732302">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.047">10.1016/J.JAAD.2020.03.047</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90732306">COVID-19 and Immunomodulator/Immunosuppressant Use in Dermatology</a> (<a href="http://www.wikidata.org/entity/Q90732306">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.046">10.1016/J.JAAD.2020.03.046</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90735118">COVID-19, a UK perspective</a> (<a href="http://www.wikidata.org/entity/Q90735118">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MEJ.0000000000000700">10.1097/MEJ.0000000000000700</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90737173">Strengths, Weaknesses, Opportunities and Threats (SWOT) Analysis of China's Prevention and Control Strategy for the COVID-19 Epidemic</a> (<a href="http://www.wikidata.org/entity/Q90737173">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17072235">10.3390/IJERPH17072235</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90763111">Integrative considerations during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90763111">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EXPLORE.2020.03.007">10.1016/J.EXPLORE.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q90816150">Respiratory physiotherapy in patients with COVID-19 infection in acute setting: a Position Paper of the Italian Association of Respiratory Physiotherapists (ARIR)</a> (<a href="http://www.wikidata.org/entity/Q90816150">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MONALDI.2020.1285">10.4081/MONALDI.2020.1285</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91512907">Hyperglycemia and the novel Covid-19 infection: Possible pathophysiologic mechanisms</a> (<a href="http://www.wikidata.org/entity/Q91512907">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109699">10.1016/J.MEHY.2020.109699</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91519167">SARS-CoV-2 outbreak: How can pharmacists help?</a> (<a href="http://www.wikidata.org/entity/Q91519167">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.03.018">10.1016/J.SAPHARM.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91564108">Chloroquine and hydroxychloroquine in the treatment of COVID-19 with or without diabetes: A systematic search and a narrative review with a special reference to India and other developing countries</a> (<a href="http://www.wikidata.org/entity/Q91564108">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.03.011">10.1016/J.DSX.2020.03.011</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91578500">Recommendations and guidance for providing pharmaceutical care services during COVID-19 pandemic: A China perspective</a> (<a href="http://www.wikidata.org/entity/Q91578500">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.03.012">10.1016/J.SAPHARM.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91784300">Everything old is new again: COVID-19 and public health</a> (<a href="http://www.wikidata.org/entity/Q91784300">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PEDN.2020.03.014">10.1016/J.PEDN.2020.03.014</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91872288">Kidney International and the COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q91872288">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.KINT.2020.03.010">10.1016/J.KINT.2020.03.010</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91872624">The COVID-19 pandemic: implications for the cytology laboratory</a> (<a href="http://www.wikidata.org/entity/Q91872624">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JASC.2020.03.001">10.1016/J.JASC.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91941260">Working through the COVID-19 outbreak: Rapid review and recommendations for MSK and allied heath personnel</a> (<a href="http://www.wikidata.org/entity/Q91941260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCOT.2020.03.014">10.1016/J.JCOT.2020.03.014</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91946010">The appropriate position of radiology in COVID-19 diagnosis and treatment-current status and opinion from China</a> (<a href="http://www.wikidata.org/entity/Q91946010">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S42058-020-00030-6">10.1007/S42058-020-00030-6</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91946208">Maintenance Hemodialysis and Coronavirus Disease 2019 (COVID-19): Saving Lives With Caution, Care, and Courage</a> (<a href="http://www.wikidata.org/entity/Q91946208">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.XKME.2020.03.003">10.1016/J.XKME.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q91974643">Structural basis of SARS-CoV-2 3CLpro and anti-COVID-19 drug discovery from medicinal plants</a> (<a href="http://www.wikidata.org/entity/Q91974643">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPHA.2020.03.009">10.1016/J.JPHA.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q92067450">Abdominal Pain: A Real Challenge in Novel COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q92067450">edit</a>)</td>
    <td><a href="https://doi.org/10.12890/2020_001632">10.12890/2020_001632</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q93164304">SARS-CoV-2 Infection in Pregnancy - a Review of the Current Literature and Possible Impact on Maternal and Neonatal Outcome</a> (<a href="http://www.wikidata.org/entity/Q93164304">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1134-5951">10.1055/A-1134-5951</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q93240889">Severe Acute Respiratory Syndrome Coronavirus-2 (SARS-CoV-2): An Update</a> (<a href="http://www.wikidata.org/entity/Q93240889">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7423">10.7759/CUREUS.7423</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q93849514">Molecular Docking study of Receptor Binding Domain of SARS-CoV-2 Spike Glycoprotein with Saikosaponin, a Triterpenoid Natural Product</a> (<a href="http://www.wikidata.org/entity/Q93849514">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12033774">10.26434/CHEMRXIV.12033774</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q93849515">Molecular Docking study of Receptor Binding Domain of SARS-CoV-2 Spike Glycoprotein with Saikosaponin, a Triterpenoid Natural Product</a> (<a href="http://www.wikidata.org/entity/Q93849515">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12033774">10.26434/CHEMRXIV.12033774</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q93852076">In Silico Guided Drug Repurposing to Combat SARS-CoV-2 by Targeting Mpro, the Key Virus Specific Protease</a> (<a href="http://www.wikidata.org/entity/Q93852076">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12030345">10.26434/CHEMRXIV.12030345</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q94503697">Epidemiological update on SARS-CoV-2 infection in Spain. Comments on the management of infection in pediatrics</a> (<a href="http://www.wikidata.org/entity/Q94503697">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDE.2020.03.001">10.1016/J.ANPEDE.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td><a href="https://scholia.toolforge.org/Q95605363">Glycoinformatics approach for identifying target positions to inhibit initial binding of SARS-CoV-2 S1 protein to the host cell</a> (<a href="http://www.wikidata.org/entity/Q95605363">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.25.007898">10.1101/2020.03.25.007898</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q88978463">Potent human neutralizing antibodies elicited by SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q88978463">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.990770">10.1101/2020.03.21.990770</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q88978765">SARS-CoV-2 launches a unique transcriptional signature from in vitro, ex vivo, and in vivo systems</a> (<a href="http://www.wikidata.org/entity/Q88978765">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.24.004655">10.1101/2020.03.24.004655</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q89048622">The Trial of Chloroquine in the Treatment of Corona Virus Disease 2019 (COVID-19) and Its Research Progress in Forensic Toxicology.</a> (<a href="http://www.wikidata.org/entity/Q89048622">edit</a>)</td>
    <td><a href="https://doi.org/10.12116/J.ISSN.1004-5619.2020.02.001">10.12116/J.ISSN.1004-5619.2020.02.001</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q89109328">Combating COVID-19—The role of robotics in managing public health and infectious diseases</a> (<a href="http://www.wikidata.org/entity/Q89109328">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIROBOTICS.ABB5589">10.1126/SCIROBOTICS.ABB5589</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q89109360">The effect of human mobility and control measures on the COVID-19 epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q89109360">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB4218">10.1126/SCIENCE.ABB4218</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q89109371">COVID-19 needs a Manhattan Project</a> (<a href="http://www.wikidata.org/entity/Q89109371">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB8654">10.1126/SCIENCE.ABB8654</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90491465">Precautions for Intubating Patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90491465">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/ALN.0000000000003288">10.1097/ALN.0000000000003288</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90625982">All Feet On Deck-The Role of Podiatry During the COVID-19 Pandemic: Preventing hospitalizations in an overburdened healthcare system, reducing amputation and death in people with diabetes</a> (<a href="http://www.wikidata.org/entity/Q90625982">edit</a>)</td>
    <td><a href="https://doi.org/10.7547/20-051">10.7547/20-051</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90626000">Renin-Angiotensin System Blockers and the COVID-19 Pandemic: At Present There Is No Evidence to Abandon Renin-Angiotensin System Blockers</a> (<a href="http://www.wikidata.org/entity/Q90626000">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/HYPERTENSIONAHA.120.15082">10.1161/HYPERTENSIONAHA.120.15082</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90627215">Publishing in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90627215">edit</a>)</td>
    <td><a href="https://doi.org/10.7554/ELIFE.57162">10.7554/ELIFE.57162</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90628565">Novel coronavirus SARS-CoV-2: familial spread resulting in COVID-19 pneumonia in a pediatric patient</a> (<a href="http://www.wikidata.org/entity/Q90628565">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/DIR.2020.20157">10.5152/DIR.2020.20157</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90628657">Management strategy of novel coronavirus (COVID-19) pneumonia in the radiology department: a Chinese experience</a> (<a href="http://www.wikidata.org/entity/Q90628657">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/DIR.2020.20167">10.5152/DIR.2020.20167</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90634628">COVID-19 in intensive care. Some necessary steps for health care workers</a> (<a href="http://www.wikidata.org/entity/Q90634628">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MONALDI.2020.1284">10.4081/MONALDI.2020.1284</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90646076">Epidemiological and Clinical Predictors of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90646076">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA322">10.1093/CID/CIAA322</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90646427">An Acute Respiratory Infection Runs Into the Most Common Noncommunicable Epidemic-COVID-19 and Cardiovascular Diseases</a> (<a href="http://www.wikidata.org/entity/Q90646427">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMACARDIO.2020.0934">10.1001/JAMACARDIO.2020.0934</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90646484">Association of Cardiac Injury With Mortality in Hospitalized Patients With COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90646484">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMACARDIO.2020.0950">10.1001/JAMACARDIO.2020.0950</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90646509">SARS-CoV-2 Transmission in Patients With Cancer at a Tertiary Care Hospital in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90646509">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMAONCOL.2020.0980">10.1001/JAMAONCOL.2020.0980</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90646568">Postacute Care Preparedness for COVID-19: Thinking Ahead</a> (<a href="http://www.wikidata.org/entity/Q90646568">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4686">10.1001/JAMA.2020.4686</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90646631">Analysis of Epidemiological and Clinical features in older patients with Corona Virus Disease 2019 (COVID-19) out of Wuhan</a> (<a href="http://www.wikidata.org/entity/Q90646631">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA242">10.1093/CID/CIAA242</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90647169">A midpoint perspective on the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90647169">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020036">10.11622/SMEDJ.2020036</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90648185">COVID-19 containment: China provides important lessons for global response</a> (<a href="http://www.wikidata.org/entity/Q90648185">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11684-020-0766-9">10.1007/S11684-020-0766-9</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90650588">Why is COVID-19 so mild in children?</a> (<a href="http://www.wikidata.org/entity/Q90650588">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APA.15271">10.1111/APA.15271</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90650850">Optimizing COVID-19 candidate therapeutics: Thinking Without Borders</a> (<a href="http://www.wikidata.org/entity/Q90650850">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/CTS.12790">10.1111/CTS.12790</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90650922">Coronavirus Disease 2019 in Geriatrics and Long-term Care: The ABCDs of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90650922">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16445">10.1111/JGS.16445</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90650979">Leukoerythroblastic reaction in a patient with COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q90650979">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25793">10.1002/AJH.25793</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90651164">Considerations for Cardiac Catheterization Laboratory Procedures During the COVID-19 Pandemic Perspectives from the Society for Cardiovascular Angiography and Interventions Emerging Leader Mentorship (SCAI ELM) Members and Graduates</a> (<a href="http://www.wikidata.org/entity/Q90651164">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CCD.28887">10.1002/CCD.28887</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90652019">Critical Supply Shortages - The Need for Ventilators and Personal Protective Equipment during the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90652019">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2006141">10.1056/NEJMP2006141</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90656214">A Message to Our Community in the Midst of the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90656214">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/HUM.2020.29121.TRF">10.1089/HUM.2020.29121.TRF</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90659475">Covid-19: how to be careful with trust and expertise on social media</a> (<a href="http://www.wikidata.org/entity/Q90659475">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1160">10.1136/BMJ.M1160</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90659486">Covid-19 and long term conditions: what if you have cancer, diabetes, or chronic kidney disease?</a> (<a href="http://www.wikidata.org/entity/Q90659486">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1174">10.1136/BMJ.M1174</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90659509">Covid-19: Trump declares intention to "re-open economy" within weeks against experts' advice</a> (<a href="http://www.wikidata.org/entity/Q90659509">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1217">10.1136/BMJ.M1217</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90659689">Covid-19: experts question analysis suggesting half UK population has been infected</a> (<a href="http://www.wikidata.org/entity/Q90659689">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1216">10.1136/BMJ.M1216</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90659695">Covid-19: a remote assessment in primary care</a> (<a href="http://www.wikidata.org/entity/Q90659695">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1182">10.1136/BMJ.M1182</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90659700">David Oliver: Covid-19-recriminations and political point scoring must wait</a> (<a href="http://www.wikidata.org/entity/Q90659700">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1153">10.1136/BMJ.M1153</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90665241">COVID-19: faecal-oral transmission?</a> (<a href="http://www.wikidata.org/entity/Q90665241">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41575-020-0295-7">10.1038/S41575-020-0295-7</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90675786">Suggestions for safety and protection control in Department of Nuclear Medicine during the outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90675786">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04779-X">10.1007/S00259-020-04779-X</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90675888">CT image visual quantitative evaluation and clinical classification of coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90675888">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06817-6">10.1007/S00330-020-06817-6</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90677423">Hospital response to the COVID-19 outbreak: the experience in Shanghai, China</a> (<a href="http://www.wikidata.org/entity/Q90677423">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JAN.14364">10.1111/JAN.14364</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90677603">Covid-19 and the Digestive System</a> (<a href="http://www.wikidata.org/entity/Q90677603">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGH.15047">10.1111/JGH.15047</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90692545">Structural Genomics of SARS-CoV-2 Indicates Evolutionary Conserved Functional Regions of Viral Proteins</a> (<a href="http://www.wikidata.org/entity/Q90692545">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12040360">10.3390/V12040360</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90694810">Could Intravenous Immunoglobulin Collected from Recovered Coronavirus Patients Protect against COVID-19 and Strengthen the Immune System of New Patients?</a> (<a href="http://www.wikidata.org/entity/Q90694810">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJMS21072272">10.3390/IJMS21072272</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709449">Clinical and epidemiological features of 36 children with coronavirus disease 2019 (COVID-19) in Zhejiang, China: an observational cohort study</a> (<a href="http://www.wikidata.org/entity/Q90709449">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30198-5">10.1016/S1473-3099(20)30198-5</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709453">COVID-19 in children: the link in the transmission chain</a> (<a href="http://www.wikidata.org/entity/Q90709453">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30236-X">10.1016/S1473-3099(20)30236-X</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709463">The Italian health system and the COVID-19 challenge</a> (<a href="http://www.wikidata.org/entity/Q90709463">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30074-8">10.1016/S2468-2667(20)30074-8</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709469">COVID-19: extending or relaxing distancing control measures</a> (<a href="http://www.wikidata.org/entity/Q90709469">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30072-4">10.1016/S2468-2667(20)30072-4</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709473">The effect of control strategies to reduce social mixing on outcomes of the COVID-19 epidemic in Wuhan, China: a modelling study</a> (<a href="http://www.wikidata.org/entity/Q90709473">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30073-6">10.1016/S2468-2667(20)30073-6</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709480">Viral screening before initiation of biologics in patients with inflammatory bowel disease during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90709480">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30085-6">10.1016/S2468-1253(20)30085-6</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709487">Parenting in a time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90709487">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30736-4">10.1016/S0140-6736(20)30736-4</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709497">The official French guidelines to protect patients with cancer against SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q90709497">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30204-7">10.1016/S1470-2045(20)30204-7</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709506">Challenges posed by COVID-19 to children with cancer</a> (<a href="http://www.wikidata.org/entity/Q90709506">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30205-9">10.1016/S1470-2045(20)30205-9</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90709525">The role of CT in case ascertainment and management of COVID-19 pneumonia in the UK: insights from high-incidence regions</a> (<a href="http://www.wikidata.org/entity/Q90709525">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30132-6">10.1016/S2213-2600(20)30132-6</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90712608">SARS-CoV-2 Infection in a Pediatric Department in Milan: A Logistic Rather Than a Clinical Emergency</a> (<a href="http://www.wikidata.org/entity/Q90712608">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/INF.0000000000002687">10.1097/INF.0000000000002687</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90712633">Initial Clinical Impressions of the Critical Care of COVID-19 Patients in Seattle, New York City, and Chicago</a> (<a href="http://www.wikidata.org/entity/Q90712633">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004830">10.1213/ANE.0000000000004830</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90719485">A UK-wide British Society of Thoracic Imaging COVID-19 imaging repository and database: design, rationale and implications for education and research</a> (<a href="http://www.wikidata.org/entity/Q90719485">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CRAD.2020.03.005">10.1016/J.CRAD.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90719958">Initial rapid and proactive response for the COVID-19 outbreak - Taiwan's experience</a> (<a href="http://www.wikidata.org/entity/Q90719958">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.03.007">10.1016/J.JFMA.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90720012">Corrigendum to "Traditional Chinese medicine for COVID-19 treatment" [Pharmacol. Res. 155 (2020) 104743]</a> (<a href="http://www.wikidata.org/entity/Q90720012">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104768">10.1016/J.PHRS.2020.104768</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90720427">A pregnant woman with COVID-19 in Central America</a> (<a href="http://www.wikidata.org/entity/Q90720427">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101639">10.1016/J.TMAID.2020.101639</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90720434">Importing coronavirus disease 2019 (COVID-19) into China after international air travel</a> (<a href="http://www.wikidata.org/entity/Q90720434">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101620">10.1016/J.TMAID.2020.101620</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90720676">Ribavirin, Remdesivir, Sofosbuvir, Galidesivir, and Tenofovir against SARS-CoV-2 RNA dependent RNA polymerase (RdRp): A molecular docking study</a> (<a href="http://www.wikidata.org/entity/Q90720676">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.117592">10.1016/J.LFS.2020.117592</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90720693">The use of anti-inflammatory drugs in the treatment of people with severe coronavirus disease 2019 (COVID-19): The Perspectives of clinical immunologists from China</a> (<a href="http://www.wikidata.org/entity/Q90720693">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLIM.2020.108393">10.1016/J.CLIM.2020.108393</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90764408">Diagnosis of the Coronavirus disease (COVID-19): rRT-PCR or CT?</a> (<a href="http://www.wikidata.org/entity/Q90764408">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJRAD.2020.108961">10.1016/J.EJRAD.2020.108961</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90766509">COVID-19: An Unintended Force for Medical Revolution?</a> (<a href="http://www.wikidata.org/entity/Q90766509">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90767100">COVID-19 Pandemic and Acute Myocardial Infarction: Management Protocol From A British Cardiac Centre</a> (<a href="http://www.wikidata.org/entity/Q90767100">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/HPC.0000000000000222">10.1097/HPC.0000000000000222</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q90783389">The COVID-19 Intubation and Ventilation Pathway (CiVP); a Commentary</a> (<a href="http://www.wikidata.org/entity/Q90783389">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91513444">Routine childhood immunization may protect against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91513444">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109689">10.1016/J.MEHY.2020.109689</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91552662">Is traditional Chinese medicine useful in the treatment of COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q91552662">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.03.046">10.1016/J.AJEM.2020.03.046</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91563975">Guidance for the management of myasthenia gravis (MG) and Lambert-Eaton myasthenic syndrome (LEMS) during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91563975">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JNS.2020.116803">10.1016/J.JNS.2020.116803</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91564115">Cardiovascular disease and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91564115">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.03.013">10.1016/J.DSX.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91564121">Contentious issues and evolving concepts in the clinical presentation and management of patients with COVID-19 infectionwith reference to use of therapeutic and other drugs used in Co-morbid diseases (Hypertension, diabetes etc)</a> (<a href="http://www.wikidata.org/entity/Q91564121">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.03.012">10.1016/J.DSX.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91579020">Duration of serum neutralizing antibodies for SARS-CoV-2: Lessons from SARS-CoV infection</a> (<a href="http://www.wikidata.org/entity/Q91579020">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.015">10.1016/J.JMII.2020.03.015</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91659436">Daily Situation Report on Coronavirus disease (COVID-19) in Iran; March 25, 2020</a> (<a href="http://www.wikidata.org/entity/Q91659436">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91748689">Detection of serum IgM and IgG for COVID-19 diagnosis</a> (<a href="http://www.wikidata.org/entity/Q91748689">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11427-020-1688-9">10.1007/S11427-020-1688-9</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91828312">COVID-19, Mental Health and Aging: A Need for New Knowledge to Bridge Science and Service</a> (<a href="http://www.wikidata.org/entity/Q91828312">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAGP.2020.03.007">10.1016/J.JAGP.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91848016">Life in the pandemic: Some reflections on nursing in the context of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91848016">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCN.15257">10.1111/JOCN.15257</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91863403">Coronavirus Disease 2019 (COVID-19) CT Findings: A Systematic Review and Meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91863403">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACR.2020.03.006">10.1016/J.JACR.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91879223">Breast Cancer Diagnosis, Treatment and Follow-Up During COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q91879223">edit</a>)</td>
    <td><a href="https://doi.org/10.5152/EJBH.2020.240320">10.5152/EJBH.2020.240320</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91913166">Why is it difficult to accurately predict the COVID-19 epidemic?</a> (<a href="http://www.wikidata.org/entity/Q91913166">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDM.2020.03.001">10.1016/J.IDM.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91913286">Novel decoy cellular vaccine strategy utilizing transgenic antigen-expressing cells as immune presenter and adjuvant in vaccine prototype against SARS-CoV-2 virus</a> (<a href="http://www.wikidata.org/entity/Q91913286">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIDD.2020.100026">10.1016/J.MEDIDD.2020.100026</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91944649">COVID-19 Infection Unmasking Brugada Syndrome</a> (<a href="http://www.wikidata.org/entity/Q91944649">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRCR.2020.03.012">10.1016/J.HRCR.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91945817">Chinese Health Care Workers and COVID-19: For Whom the Bell Tolls</a> (<a href="http://www.wikidata.org/entity/Q91945817">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACBTS.2020.03.009">10.1016/J.JACBTS.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q91946185">Outcome of Coronavirus spectrum infections (SARS, MERS, COVID 1 -19) during pregnancy: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q91946185">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOGMF.2020.100107">10.1016/J.AJOGMF.2020.100107</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q92333061">Public health emergency SOLIDARITY trial of treatments for COVID-19 infection in hospitalized patients</a> (<a href="http://www.wikidata.org/entity/Q92333061">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/ISRCTN83971151">10.1186/ISRCTN83971151</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q93848515">PROTEIN-NUCLEIC ACID INTERFACE (PNAI) INHIBITOR DRUG MOLECULES FOR SARS-COV-2</a> (<a href="http://www.wikidata.org/entity/Q93848515">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12026736">10.26434/CHEMRXIV.12026736</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q95600683">Characterisation of the transcriptome and proteome of SARS-CoV-2 using direct RNA sequencing and tandem mass spectrometry reveals evidence for a cell passage induced in-frame deletion in the spike glycoprotein that removes the furin-like cleavage si</a> (<a href="http://www.wikidata.org/entity/Q95600683">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.002204">10.1101/2020.03.22.002204</a></td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td><a href="https://scholia.toolforge.org/Q95625188">Emergence of SARS-CoV-2 and its outlook</a> (<a href="http://www.wikidata.org/entity/Q95625188">edit</a>)</td>
    <td><a href="https://doi.org/10.35772/GHM.2020.01009">10.35772/GHM.2020.01009</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88490075">COVID-19: decision making and palliative care</a> (<a href="http://www.wikidata.org/entity/Q88490075">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20233">10.4414/SMW.2020.20233</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88490916">COVID-19 Challenges Basic Researchers</a> (<a href="http://www.wikidata.org/entity/Q88490916">edit</a>)</td>
    <td><a href="https://doi.org/10.1158/2159-8290.CD-NB2020-018">10.1158/2159-8290.CD-NB2020-018</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88977813">Potential biochemical markers to identify severe cases among COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q88977813">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20034447">10.1101/2020.03.19.20034447</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88977922">MATHEMATICAL PREDICTIONS FOR COVID-19 AS A GLOBAL PANDEMIC</a> (<a href="http://www.wikidata.org/entity/Q88977922">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038794">10.1101/2020.03.19.20038794</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978437">Window of Opportunity for Mitigation to Prevent Overflow of ICU capacity in Chicago by COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978437">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20040048">10.1101/2020.03.20.20040048</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978447">Characterizing occupations that cannot work from home: a means to identify susceptible worker groups during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q88978447">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20031336">10.1101/2020.03.21.20031336</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978448">Infection Control of 2019 Novel Corona Virus Disease (COVID-19) in Cancer Patients undergoing Radiotherapy in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q88978448">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20037051">10.1101/2020.03.21.20037051</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978451">Effect of SARS-CoV-2 infection upon male gonadal function: A single center-based study</a> (<a href="http://www.wikidata.org/entity/Q88978451">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20037267">10.1101/2020.03.21.20037267</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978454">A New, Simple Projection Model for COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q88978454">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20039867">10.1101/2020.03.21.20039867</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978455">Myocardial injury is associated with in-hospital mortality of confirmed or suspected COVID-19 in Wuhan, China: A single center retrospective cohort study</a> (<a href="http://www.wikidata.org/entity/Q88978455">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20040121">10.1101/2020.03.21.20040121</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978456">Tracking and forecasting milepost moments of the epidemic in the early-outbreak: framework and applications to the COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978456">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20040139">10.1101/2020.03.21.20040139</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978457">Predicting the number of reported and unreported cases for the COVID-19 epidemic in South Korea, Italy, France and Germany</a> (<a href="http://www.wikidata.org/entity/Q88978457">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20040154">10.1101/2020.03.21.20040154</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978460">Epidemiological parameters of coronavirus disease 2019: a pooled analysis of publicly reported individual data of 1155 cases from seven countries</a> (<a href="http://www.wikidata.org/entity/Q88978460">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20040329">10.1101/2020.03.21.20040329</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978462">Meplazumab treats COVID-19 pneumonia: an open-labelled, concurrent controlled add-on clinical trial</a> (<a href="http://www.wikidata.org/entity/Q88978462">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20040691">10.1101/2020.03.21.20040691</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978493">First Clinical Study Using HCV Protease Inhibitor Danoprevir to Treat Naive and Experienced COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q88978493">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20034041">10.1101/2020.03.22.20034041</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978494">High risk of infection caused posttraumatic stress symptoms in individuals with poor sleep quality: A study on influence of coronavirus disease (COVID-19) in China</a> (<a href="http://www.wikidata.org/entity/Q88978494">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20034504">10.1101/2020.03.22.20034504</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978497">The impact of temperature and absolute humidity on the coronavirus disease 2019 (COVID-19) outbreak - evidence from China</a> (<a href="http://www.wikidata.org/entity/Q88978497">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20038919">10.1101/2020.03.22.20038919</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978503">Estimating excess 1- year mortality from COVID-19 according to underlying conditions and age in England: a rapid analysis using NHS health records in 3.8 million adults</a> (<a href="http://www.wikidata.org/entity/Q88978503">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040287">10.1101/2020.03.22.20040287</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978510">Hypertension and Diabetes Delay the Viral Clearance in COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q88978510">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040774">10.1101/2020.03.22.20040774</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978511">A comparative multi-centre study on the clinical and imaging features of comfirmed and uncomfirmed patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978511">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040782">10.1101/2020.03.22.20040782</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978514">Analysis of psychological state and clinical psychological intervention model of patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978514">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040899">10.1101/2020.03.22.20040899</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978515">Mechanistic-statistical SIR modelling for early estimation of the actual number of cases and mortality rate from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88978515">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20040915">10.1101/2020.03.22.20040915</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q88978527">Social distancing strategies for curbing the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q88978527">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20041079">10.1101/2020.03.22.20041079</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q89023595">Energetics Based Modeling of Hydroxychloroquine and Azithromycin Binding to the SARS-CoV-2 Spike (S)Protein - ACE2 Complex</a> (<a href="http://www.wikidata.org/entity/Q89023595">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12015792">10.26434/CHEMRXIV.12015792</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q89100066">On the Generation of Novel Ligands for SARS-CoV-2 Protease and ACE2 Receptor via Constrained Graph Variational Autoencoders</a> (<a href="http://www.wikidata.org/entity/Q89100066">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12011157">10.26434/CHEMRXIV.12011157</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90616357">How to perform lung ultrasound in pregnant women with suspected COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q90616357">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22028">10.1002/UOG.22028</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90618304">COVID-19, Urologists and Hospitals</a> (<a href="http://www.wikidata.org/entity/Q90618304">edit</a>)</td>
    <td><a href="https://doi.org/10.22037/UJ.V0I0.6064">10.22037/UJ.V0I0.6064</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90619063">COVID-19 Epidemic in the Middle Province of Northern Italy: Impact, Logistics, and Strategy in the First Line Hospital</a> (<a href="http://www.wikidata.org/entity/Q90619063">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/DMP.2020.51">10.1017/DMP.2020.51</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90619083">COVID-19: the new challenge for rheumatologists</a> (<a href="http://www.wikidata.org/entity/Q90619083">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90620331">Novel 2019 coronavirus SARS-CoV-2 (COVID-19): An updated overview for emergency clinicians</a> (<a href="http://www.wikidata.org/entity/Q90620331">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90620739">Covid-19 infection and mortality - A physiologist's perspective enlightening clinical features and plausible interventional strategies</a> (<a href="http://www.wikidata.org/entity/Q90620739">edit</a>)</td>
    <td><a href="https://doi.org/10.1152/AJPLUNG.00097.2020">10.1152/AJPLUNG.00097.2020</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90620797">Critical Organizational Issues for Cardiologists in the COVID-19 Outbreak: A Frontline Experience From Milan, Italy</a> (<a href="http://www.wikidata.org/entity/Q90620797">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.047070">10.1161/CIRCULATIONAHA.120.047070</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90620894">CT Findings of Coronavirus Disease (COVID-19) Severe Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90620894">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23035">10.2214/AJR.20.23035</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90621755">Novel Screening and Triage Strategy in Iran During Deadly Coronavirus Disease 2019 (COVID-19) Epidemic: Value of Humanitarian Teleconsultation Service</a> (<a href="http://www.wikidata.org/entity/Q90621755">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACR.2020.03.015">10.1016/J.JACR.2020.03.015</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90621760">Coronavirus Disease 2019 (COVID-19) and Beyond: Micropractices for Burnout Prevention and Emotional Wellness</a> (<a href="http://www.wikidata.org/entity/Q90621760">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACR.2020.03.013">10.1016/J.JACR.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90621766">The Battle Against Coronavirus Disease 2019 (COVID-19): Emergency Management and Infection Control in a Radiology Department</a> (<a href="http://www.wikidata.org/entity/Q90621766">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACR.2020.03.011">10.1016/J.JACR.2020.03.011</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90623525">Rapid Response to COVID-19: Health Informatics Support for Outbreak Management in an Academic Health System</a> (<a href="http://www.wikidata.org/entity/Q90623525">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAMIA/OCAA037">10.1093/JAMIA/OCAA037</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90623542">COVID-19 and Angiotensin-Converting Enzyme Inhibitors and Angiotensin Receptor Blockers: What Is the Evidence?</a> (<a href="http://www.wikidata.org/entity/Q90623542">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4812">10.1001/JAMA.2020.4812</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90623546">Treating COVID-19-Off-Label Drug Use, Compassionate Use, and Randomized Clinical Trials During Pandemics</a> (<a href="http://www.wikidata.org/entity/Q90623546">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4742">10.1001/JAMA.2020.4742</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90623577">Recommendations for the admission of patients with COVID-19 to intensive care and intermediate care units (ICUs and IMCUs)</a> (<a href="http://www.wikidata.org/entity/Q90623577">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20227">10.4414/SMW.2020.20227</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90623593">COVID-19 pandemic: palliative care for elderly and frail patients at home and in residential and nursing homes</a> (<a href="http://www.wikidata.org/entity/Q90623593">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20235">10.4414/SMW.2020.20235</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90628804">Clare Gerada: Doctors on the covid-19 front line also need to protect themselves and their colleagues</a> (<a href="http://www.wikidata.org/entity/Q90628804">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1121">10.1136/BMJ.M1121</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90628825">Don't forget chronic lung and immune conditions during covid-19, says WHO</a> (<a href="http://www.wikidata.org/entity/Q90628825">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1192">10.1136/BMJ.M1192</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90628836">Covid-19: most patients require mechanical ventilation in first 24 hours of critical care</a> (<a href="http://www.wikidata.org/entity/Q90628836">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1201">10.1136/BMJ.M1201</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90628854">Covid-19: UK lockdown is "crucial" to saving lives, say doctors and scientists</a> (<a href="http://www.wikidata.org/entity/Q90628854">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1204">10.1136/BMJ.M1204</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90628860">Covid-19: trials of four potential treatments to generate "robust data" of what works</a> (<a href="http://www.wikidata.org/entity/Q90628860">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1206">10.1136/BMJ.M1206</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90628879">Covid-19: local implementation of tracing and testing programmes could enable some schools to reopen</a> (<a href="http://www.wikidata.org/entity/Q90628879">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1187">10.1136/BMJ.M1187</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90628892">Football cannot restart soon during the COVID-19 emergency! A critical perspective from the Italian experience and a call for action</a> (<a href="http://www.wikidata.org/entity/Q90628892">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BJSPORTS-2020-102306">10.1136/BJSPORTS-2020-102306</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90629118">Covid-19: medical students should not work outside their competency, says BMA</a> (<a href="http://www.wikidata.org/entity/Q90629118">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1197">10.1136/BMJ.M1197</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90629633">The Rheumatologist's Role in Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90629633">edit</a>)</td>
    <td><a href="https://doi.org/10.3899/JRHEUM.200334">10.3899/JRHEUM.200334</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90633218">Epidemiological data from the COVID-19 outbreak, real-time case information</a> (<a href="http://www.wikidata.org/entity/Q90633218">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41597-020-0448-0">10.1038/S41597-020-0448-0</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90646134">Is Hydroxychloroquine a possible post-exposure prophylaxis drug to limit the transmission to health care workers exposed to COVID19?</a> (<a href="http://www.wikidata.org/entity/Q90646134">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA320">10.1093/CID/CIAA320</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90646145">Inflammatory bowel disease care in the COVID-19 pandemic era: the Humanitas, Milan experience</a> (<a href="http://www.wikidata.org/entity/Q90646145">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/ECCO-JCC/JJAA058">10.1093/ECCO-JCC/JJAA058</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90646184">Could chloroquine /hydroxychloroquine be harmful in Coronavirus Disease 2019 (COVID-19) treatment?</a> (<a href="http://www.wikidata.org/entity/Q90646184">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA321">10.1093/CID/CIAA321</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90647226">Coronavirus disease 2019 (COVID-19): update for anesthesiologists and intensivists March 2020</a> (<a href="http://www.wikidata.org/entity/Q90647226">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00101-020-00760-3">10.1007/S00101-020-00760-3</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90648520">Practical considerations for performing regional anesthesia: lessons learned from the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90648520">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01637-0">10.1007/S12630-020-01637-0</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90660125">Epidemiological, clinical and virological characteristics of 74 cases of coronavirus-infected disease 2019 (COVID-19) with gastrointestinal symptoms</a> (<a href="http://www.wikidata.org/entity/Q90660125">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-320926">10.1136/GUTJNL-2020-320926</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90707476">National UK programme of community health workers for COVID-19 response</a> (<a href="http://www.wikidata.org/entity/Q90707476">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30735-2">10.1016/S0140-6736(20)30735-2</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90707480">Immunosuppression for hyperinflammation in COVID-19: a double-edged sword?</a> (<a href="http://www.wikidata.org/entity/Q90707480">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30691-7">10.1016/S0140-6736(20)30691-7</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90707485">COVID-19 in Europe: the Italian lesson</a> (<a href="http://www.wikidata.org/entity/Q90707485">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30690-5">10.1016/S0140-6736(20)30690-5</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90707505">Clinical features and obstetric and neonatal outcomes of pregnant patients with COVID-19 in Wuhan, China: a retrospective, single-centre, descriptive study</a> (<a href="http://www.wikidata.org/entity/Q90707505">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30176-6">10.1016/S1473-3099(20)30176-6</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90707511">Management of pregnant women infected with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90707511">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30191-2">10.1016/S1473-3099(20)30191-2</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90707532">Early in the epidemic: impact of preprints on global discourse about COVID-19 transmissibility</a> (<a href="http://www.wikidata.org/entity/Q90707532">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30113-3">10.1016/S2214-109X(20)30113-3</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90708201">The host's angiotensin-converting enzyme polymorphism may explain epidemiological findings in COVID-19 infections</a> (<a href="http://www.wikidata.org/entity/Q90708201">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.03.031">10.1016/J.CCA.2020.03.031</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90709046">Telemedicine in the Era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90709046">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAIP.2020.03.008">10.1016/J.JAIP.2020.03.008</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90709128">Physical exercise as therapy to fight against the mental and physical consequences of COVID-19 quarantine: Special focus in older people</a> (<a href="http://www.wikidata.org/entity/Q90709128">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PCAD.2020.03.009">10.1016/J.PCAD.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90709252">Commentary: COVID-19 in Patients with Diabetes</a> (<a href="http://www.wikidata.org/entity/Q90709252">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.METABOL.2020.154217">10.1016/J.METABOL.2020.154217</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90709257">Diabetes patients with COVID-19 need better blood glucose management in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90709257">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.METABOL.2020.154216">10.1016/J.METABOL.2020.154216</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90709370">Sars-Cov-2: Underestimated damage to nervous system</a> (<a href="http://www.wikidata.org/entity/Q90709370">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101642">10.1016/J.TMAID.2020.101642</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q90783383">Prevalence of Underlying Diseases in Hospitalized Patients with COVID-19: a Systematic Review and Meta-Analysis</a> (<a href="http://www.wikidata.org/entity/Q90783383">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91513115">High-resolution computed tomography manifestations of COVID-19 infections in patients of different ages</a> (<a href="http://www.wikidata.org/entity/Q91513115">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJRAD.2020.108972">10.1016/J.EJRAD.2020.108972</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91518740">COVID 19 a challenge for emergency medicine and every health care professional</a> (<a href="http://www.wikidata.org/entity/Q91518740">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.03.038">10.1016/J.AJEM.2020.03.038</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91564061">The impact of Coronavirus (COVID-19) on head and neck cancer patients' care</a> (<a href="http://www.wikidata.org/entity/Q91564061">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RADONC.2020.03.020">10.1016/J.RADONC.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91705550">Coronavirus Disease (COVID-19): A primer for emergency physicians</a> (<a href="http://www.wikidata.org/entity/Q91705550">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.03.036">10.1016/J.AJEM.2020.03.036</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91741603">No evidence supports the use of ether and chloroform inhalation for treating COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91741603">edit</a>)</td>
    <td><a href="https://doi.org/10.26633/RPSP.2020.41">10.26633/RPSP.2020.41</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91795852">COVID-19: Global radiation oncology's targeted response for pandemic preparedness</a> (<a href="http://www.wikidata.org/entity/Q91795852">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CTRO.2020.03.009">10.1016/J.CTRO.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91909757">Predicting the impacts of epidemic outbreaks on global supply chains: A simulation-based analysis on the coronavirus outbreak (COVID-19/SARS-CoV-2) case</a> (<a href="http://www.wikidata.org/entity/Q91909757">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TRE.2020.101922">10.1016/J.TRE.2020.101922</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91931041">Assessing Viral Shedding and Infectivity of Tears in Coronavirus Disease 2019 (COVID-19) Patients</a> (<a href="http://www.wikidata.org/entity/Q91931041">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.OPHTHA.2020.03.026">10.1016/J.OPHTHA.2020.03.026</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91944125">Preventing intra-hospital infection and transmission of COVID-19 in healthcare workers</a> (<a href="http://www.wikidata.org/entity/Q91944125">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SHAW.2020.03.001">10.1016/J.SHAW.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q91996787">Precautions and Procedures for Coronary and Structural Cardiac Interventions During the COVID-19 Pandemic: Guidance from Canadian Association of Interventional Cardiology</a> (<a href="http://www.wikidata.org/entity/Q91996787">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CJCA.2020.03.027">10.1016/J.CJCA.2020.03.027</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q93240693">Brief Review on COVID-19: The 2020 Pandemic Caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q93240693">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7386">10.7759/CUREUS.7386</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q93846336">Knowledge-Based Structural Models of SARS-CoV-2 Proteins and Their Complex with Potential Drugs</a> (<a href="http://www.wikidata.org/entity/Q93846336">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12021330">10.26434/CHEMRXIV.12021330</a></td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td><a href="https://scholia.toolforge.org/Q93846516">Knowledge-Based Structural Models of SARS-CoV-2 Proteins and Their Complex with Potential Drugs</a> (<a href="http://www.wikidata.org/entity/Q93846516">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12021330">10.26434/CHEMRXIV.12021330</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88387054">Ethnografie und visuelle Anthropologie in Zeiten des Coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88387054">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88433773">Fair Allocation of Scarce Medical Resources in the Time of Covid-19</a> (<a href="http://www.wikidata.org/entity/Q88433773">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMSB2005114">10.1056/NEJMSB2005114</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88490079">Smoking, vaping and hospitalization for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88490079">edit</a>)</td>
    <td><a href="https://doi.org/10.32388/Z69O8A">10.32388/Z69O8A</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88490933">Forecasting COVID-19’s Trajectory</a> (<a href="http://www.wikidata.org/entity/Q88490933">edit</a>)</td>
    <td><a href="https://doi.org/10.1103/PHYSICS.13.43">10.1103/PHYSICS.13.43</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88507120">The Toughest Triage — Allocating Ventilators in a Pandemic</a> (<a href="http://www.wikidata.org/entity/Q88507120">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2005689">10.1056/NEJMP2005689</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977493">The feasibility of convalescent plasma therapy in severe COVID-19 patients: a pilot study</a> (<a href="http://www.wikidata.org/entity/Q88977493">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20036145">10.1101/2020.03.16.20036145</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977502">High incidence of asymptomatic SARS-CoV-2 infection, Chongqing, China</a> (<a href="http://www.wikidata.org/entity/Q88977502">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20037259">10.1101/2020.03.16.20037259</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977511">Cross-reaction of sera from COVID-19 patients with SARS-CoV assays.</a> (<a href="http://www.wikidata.org/entity/Q88977511">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20034454">10.1101/2020.03.17.20034454</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977656">Now-casting the COVID-19 epidemic: The use case of Japan, March 2020</a> (<a href="http://www.wikidata.org/entity/Q88977656">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20037473">10.1101/2020.03.18.20037473</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977759">ACE-2 Expression in the Small Airway Epithelia of Smokers and COPD Patients: Implications for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977759">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038455">10.1101/2020.03.18.20038455</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977803">Geo temporal distribution of 1,688 Chinese healthcare workers infected with COVID-19 in severe conditions, a secondary data analysis</a> (<a href="http://www.wikidata.org/entity/Q88977803">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20032532">10.1101/2020.03.19.20032532</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977822">Trend analysis of the COVID-19 pandemic in China and the rest of the world</a> (<a href="http://www.wikidata.org/entity/Q88977822">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20037192">10.1101/2020.03.19.20037192</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977833">Insignificant effect of counter measure for coronavirus infectious disease -19 in Japan</a> (<a href="http://www.wikidata.org/entity/Q88977833">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20037945">10.1101/2020.03.19.20037945</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977842">Climatic influences on the worldwide spread of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88977842">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038158">10.1101/2020.03.19.20038158</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977856">Association between Clinical, Laboratory and CT Characteristics and RT-PCR Results in the Follow-up of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q88977856">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038315">10.1101/2020.03.19.20038315</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977867">Supervised Machine Learning for the Early Prediction of Acute Respiratory Distress Syndrome (ARDS)</a> (<a href="http://www.wikidata.org/entity/Q88977867">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038364">10.1101/2020.03.19.20038364</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977880">Clinical Characteristics of Coronavirus Disease 2019 in Hainan, China</a> (<a href="http://www.wikidata.org/entity/Q88977880">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038539">10.1101/2020.03.19.20038539</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977907">Bibliometric Analysis of Global Scientific Research on SARSCoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88977907">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038752">10.1101/2020.03.19.20038752</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977943">A model for COVID-19 prediction in Iran based on China parameters</a> (<a href="http://www.wikidata.org/entity/Q88977943">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038950">10.1101/2020.03.19.20038950</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977956">Modelling the epidemiological trend and behavior of COVID-19 in Italy</a> (<a href="http://www.wikidata.org/entity/Q88977956">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038968">10.1101/2020.03.19.20038968</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977969">An exploratory randomized, controlled study on the efficacy and safety of lopinavir/ritonavir or arbidol treating adult patients hospitalized with mild/moderate COVID-19 (ELACOI)</a> (<a href="http://www.wikidata.org/entity/Q88977969">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038984">10.1101/2020.03.19.20038984</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977981">Effectiveness and safety of antiviral or antibody treatments for coronavirus: A rapid review</a> (<a href="http://www.wikidata.org/entity/Q88977981">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039008">10.1101/2020.03.19.20039008</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88977995">Forecasting ultra-early intensive care strain from COVID-19 in England</a> (<a href="http://www.wikidata.org/entity/Q88977995">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039057">10.1101/2020.03.19.20039057</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978020">Assessing the potential impact of COVID-19 in Brazil: Mobility, Morbidity and the burden on the Health Care System</a> (<a href="http://www.wikidata.org/entity/Q88978020">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039131">10.1101/2020.03.19.20039131</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978032">Role of meteorological temperature and relative humidity in the January-February 2020 propagation of 2019-nCoV in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88978032">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039164">10.1101/2020.03.19.20039164</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978049">The local stability of a modified multi-strain SIR model for emerging viral strains</a> (<a href="http://www.wikidata.org/entity/Q88978049">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039198">10.1101/2020.03.19.20039198</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978067">Basic and effective reproduction numbers of COVID-19 cases in South Korea excluding Sincheonji cases</a> (<a href="http://www.wikidata.org/entity/Q88978067">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039347">10.1101/2020.03.19.20039347</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978080">AI-assisted CT imaging analysis for COVID-19 screening: Building and deploying a medical AI system in four weeks</a> (<a href="http://www.wikidata.org/entity/Q88978080">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039354">10.1101/2020.03.19.20039354</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978094">Chinese and Italian COVID-19 outbreaks can be correctly described by a modified SIRD model</a> (<a href="http://www.wikidata.org/entity/Q88978094">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039388">10.1101/2020.03.19.20039388</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978106">Healthcare worker absenteeism, child care costs, and COVID-19 school closures: a simulation analysis</a> (<a href="http://www.wikidata.org/entity/Q88978106">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039404">10.1101/2020.03.19.20039404</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978235">Predicting COVID-19 malignant progression with AI techniques</a> (<a href="http://www.wikidata.org/entity/Q88978235">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20037325">10.1101/2020.03.20.20037325</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978245">High COVID-19 incidence among Norwegian travellers returned from Lombardy: implications for travel restrictions</a> (<a href="http://www.wikidata.org/entity/Q88978245">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20038406">10.1101/2020.03.20.20038406</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978252">Estimating the reproduction number of COVID-19 in Iran using epidemic modeling</a> (<a href="http://www.wikidata.org/entity/Q88978252">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20038422">10.1101/2020.03.20.20038422</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978259">Screening and managing of suspected or confirmed novel coronavirus (COVID-19) patients: experiences from a tertiary hospital outside Hubei province</a> (<a href="http://www.wikidata.org/entity/Q88978259">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20038679">10.1101/2020.03.20.20038679</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978264">COVID-19: Modelling Local Transmission and Morbidity effects to provide an estimate of overall Relative Healthcare Resource Impact by General Practice Granularity</a> (<a href="http://www.wikidata.org/entity/Q88978264">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20039024">10.1101/2020.03.20.20039024</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978278">The Population Attributable Fraction (PAF) of cases due to gatherings and groups with relevance to COVID-19 mitigation strategies</a> (<a href="http://www.wikidata.org/entity/Q88978278">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20039537">10.1101/2020.03.20.20039537</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978435">Covid-19 health care demand and mortality in Sweden in response to non-pharmaceutical (NPIs) mitigation and suppression scenarios</a> (<a href="http://www.wikidata.org/entity/Q88978435">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20039594">10.1101/2020.03.20.20039594</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978436">A Tempo-geographic Analysis of Global COVID-19 Epidemic Outside of China</a> (<a href="http://www.wikidata.org/entity/Q88978436">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20039602">10.1101/2020.03.20.20039602</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978438">The Effectiveness of Social Distancing in Mitigating COVID-19 Spread: a modelling analysis</a> (<a href="http://www.wikidata.org/entity/Q88978438">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20040055">10.1101/2020.03.20.20040055</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978445">SARS-CoV-2, an evolutionary perspective of interaction with human ACE2 reveals undiscovered amino acids necessary for complex stability</a> (<a href="http://www.wikidata.org/entity/Q88978445">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.001933">10.1101/2020.03.21.001933</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978452">Clinical characteristics and reasons of different duration from onset to release from quarantine for patients with COVID-19 Outside Hubei province, China.</a> (<a href="http://www.wikidata.org/entity/Q88978452">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20038778">10.1101/2020.03.21.20038778</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978453">Optimization of Microbiological Laboratory Detection Strategy for Patients in A Designated Hospital Treating Novel Coronavirus Pneumonia in Anhui Province</a> (<a href="http://www.wikidata.org/entity/Q88978453">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20039065">10.1101/2020.03.21.20039065</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978461">From a single host to global spread. The global mobility based modelling of the COVID-19 pandemic implies higher infection and lower detection rates than current estimates.</a> (<a href="http://www.wikidata.org/entity/Q88978461">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20040444">10.1101/2020.03.21.20040444</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q88978496">Epidemiological and clinical characteristics of COVID-19 in Shenzhen, the largest migrant city of China</a> (<a href="http://www.wikidata.org/entity/Q88978496">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.22.20035246">10.1101/2020.03.22.20035246</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q89109055">Aggregated mobility data could help fight COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89109055">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB8021">10.1126/SCIENCE.ABB8021</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90474737">Drive-Through Screening Center for COVID-19: a Safe and Efficient Screening System against Massive Community Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90474737">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E123">10.3346/JKMS.2020.35.E123</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90474748">First Pediatric Case of Coronavirus Disease 2019 in Korea</a> (<a href="http://www.wikidata.org/entity/Q90474748">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E124">10.3346/JKMS.2020.35.E124</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90571001">Lung Recruitability in SARS-CoV-2 Associated Acute Respiratory Distress Syndrome: A Single-center, Observational Study</a> (<a href="http://www.wikidata.org/entity/Q90571001">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202003-0527LE">10.1164/RCCM.202003-0527LE</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90580186">A COVID-19 Transmission within a family cluster by presymptomatic infectors in China</a> (<a href="http://www.wikidata.org/entity/Q90580186">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA316">10.1093/CID/CIAA316</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90580974">Dermatology staff participate in fight against Covid-19 in China</a> (<a href="http://www.wikidata.org/entity/Q90580974">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JDV.16390">10.1111/JDV.16390</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90581553">COVID-19: A global transplant perspective on successfully navigating a pandemic</a> (<a href="http://www.wikidata.org/entity/Q90581553">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15876">10.1111/AJT.15876</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90583057">Transmission electron microscopy imaging of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90583057">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_577_20">10.4103/IJMR.IJMR_577_20</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90583807">Systematic review of COVID-19 in children shows milder cases and a better prognosis than adults</a> (<a href="http://www.wikidata.org/entity/Q90583807">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/APA.15270">10.1111/APA.15270</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90584228">Urology practice during COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90584228">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0393-2249.20.03846-1">10.23736/S0393-2249.20.03846-1</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90584815">Risk of COVID-19 importation to the Pacific islands through global air travel</a> (<a href="http://www.wikidata.org/entity/Q90584815">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/S0950268820000710">10.1017/S0950268820000710</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90585117">Changing the editorial process at JCI and JCI Insight in response to the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90585117">edit</a>)</td>
    <td><a href="https://doi.org/10.1172/JCI138305">10.1172/JCI138305</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90588094">Recommendations by the SEPD and AEG, both in general and on the operation of gastrointestinal endoscopy and gastroenterology units, concerning the current SARS-CoV-2 pandemic (March, 18)</a> (<a href="http://www.wikidata.org/entity/Q90588094">edit</a>)</td>
    <td><a href="https://doi.org/10.17235/REED.2020.7052/2020">10.17235/REED.2020.7052/2020</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90588424">The Role of Telehealth in Reducing the Mental Health Burden from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90588424">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/TMJ.2020.0068">10.1089/TMJ.2020.0068</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90588501">Public Mental Health Crisis during COVID-19 Pandemic, China</a> (<a href="http://www.wikidata.org/entity/Q90588501">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2607.200407">10.3201/EID2607.200407</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90590408">The impact of COVID-19 on the provision of donor hematopoietic stem cell products worldwide: collateral damage</a> (<a href="http://www.wikidata.org/entity/Q90590408">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41409-020-0873-X">10.1038/S41409-020-0873-X</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90590773">COVID-19 and the crisis of national development</a> (<a href="http://www.wikidata.org/entity/Q90590773">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41562-020-0852-7">10.1038/S41562-020-0852-7</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90591389">Insights from nanomedicine into chloroquine efficacy against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90591389">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41565-020-0674-9">10.1038/S41565-020-0674-9</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90593372">Rising to the Challenge of the Novel SARS-coronavirus-2 (SARS-CoV-2): Advice for Pulmonary and Critical Care and an Agenda for Research</a> (<a href="http://www.wikidata.org/entity/Q90593372">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202003-0741ED">10.1164/RCCM.202003-0741ED</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90593377">Ventilatory Ratio in Hypercapnic Mechanically Ventilated Patients with COVID-19 Associated ARDS</a> (<a href="http://www.wikidata.org/entity/Q90593377">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.202002-0373LE">10.1164/RCCM.202002-0373LE</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90595084">Should COVID-19 Concern Nephrologists? Why and to What Extent? The Emerging Impasse of Angiotensin Blockade</a> (<a href="http://www.wikidata.org/entity/Q90595084">edit</a>)</td>
    <td><a href="https://doi.org/10.1159/000507305">10.1159/000507305</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90595119">Case-Fatality Rate and Characteristics of Patients Dying in Relation to COVID-19 in Italy</a> (<a href="http://www.wikidata.org/entity/Q90595119">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4683">10.1001/JAMA.2020.4683</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90603347">Covid-19: European drugs agency to review safety of ibuprofen</a> (<a href="http://www.wikidata.org/entity/Q90603347">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1168">10.1136/BMJ.M1168</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90603364">Covid-19: Highest risk patients are asked to stay at home for 12 weeks</a> (<a href="http://www.wikidata.org/entity/Q90603364">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1170">10.1136/BMJ.M1170</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90603439">Covid-19: give NHS staff rest spaces and free parking not thank yous, says doctor</a> (<a href="http://www.wikidata.org/entity/Q90603439">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1171">10.1136/BMJ.M1171</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90603468">Covid-19: six million doses of hydroxychloroquine donated to US despite lack of evidence</a> (<a href="http://www.wikidata.org/entity/Q90603468">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1166">10.1136/BMJ.M1166</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90603798">Covid-19: identifying and isolating asymptomatic people helped eliminate virus in Italian village</a> (<a href="http://www.wikidata.org/entity/Q90603798">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1165">10.1136/BMJ.M1165</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90603839">Covid-19: US testing ramps up as early response draws harsh criticism</a> (<a href="http://www.wikidata.org/entity/Q90603839">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1167">10.1136/BMJ.M1167</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90603872">Updated approaches against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90603872">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/AAC.00483-20">10.1128/AAC.00483-20</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90603902">Clinical trials suspended in UK to prioritise covid-19 studies and free up staff</a> (<a href="http://www.wikidata.org/entity/Q90603902">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1172">10.1136/BMJ.M1172</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90603912">Covid-19: doctors in final trimester of pregnancy should avoid direct patient contact</a> (<a href="http://www.wikidata.org/entity/Q90603912">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1173">10.1136/BMJ.M1173</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90604213">WHO must prioritise the needs of older people in its response to the covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90604213">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1164">10.1136/BMJ.M1164</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90606730">COVID-19 infection: the perspectives on immune responses</a> (<a href="http://www.wikidata.org/entity/Q90606730">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41418-020-0530-3">10.1038/S41418-020-0530-3</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90616239">ISUOG Safety Committee Position Statement: safe performance of obstetric and gynecological scans and equipment cleaning in the context of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90616239">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/UOG.22027">10.1002/UOG.22027</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90630539">Recommendations for Endotracheal Intubation of COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q90630539">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004803">10.1213/ANE.0000000000004803</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90630542">Angiotensin II for the Treatment of COVID-19-Related Vasodilatory Shock</a> (<a href="http://www.wikidata.org/entity/Q90630542">edit</a>)</td>
    <td><a href="https://doi.org/10.1213/ANE.0000000000004825">10.1213/ANE.0000000000004825</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90632605">Evolutionary Trajectory for the Emergence of Novel Coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90632605">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9030240">10.3390/PATHOGENS9030240</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90646362">Routes for COVID-19 importation in Brazil</a> (<a href="http://www.wikidata.org/entity/Q90646362">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA042">10.1093/JTM/TAAA042</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90646376">Health measures to travelers and cruise ships in response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90646376">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA043">10.1093/JTM/TAAA043</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90658391">COVID-19: mitigating transmission via wastewater plumbing systems</a> (<a href="http://www.wikidata.org/entity/Q90658391">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30112-1">10.1016/S2214-109X(20)30112-1</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90658398">The first infant case of COVID-19 acquired from a secondary transmission in Vietnam</a> (<a href="http://www.wikidata.org/entity/Q90658398">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30091-2">10.1016/S2352-4642(20)30091-2</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90658414">Scientific and ethical basis for social-distancing interventions against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90658414">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30190-0">10.1016/S1473-3099(20)30190-0</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90658421">The first COVID-19 case in Afghanistan acquired from Iran</a> (<a href="http://www.wikidata.org/entity/Q90658421">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30231-0">10.1016/S1473-3099(20)30231-0</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90658435">Interventions to mitigate early spread of SARS-CoV-2 in Singapore: a modelling study</a> (<a href="http://www.wikidata.org/entity/Q90658435">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30162-6">10.1016/S1473-3099(20)30162-6</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90658454">COVID-19 and medical education</a> (<a href="http://www.wikidata.org/entity/Q90658454">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30226-7">10.1016/S1473-3099(20)30226-7</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90658460">SARS-CoV-2: virus dynamics and host response</a> (<a href="http://www.wikidata.org/entity/Q90658460">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30235-8">10.1016/S1473-3099(20)30235-8</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90658465">Temporal profiles of viral load in posterior oropharyngeal saliva samples and serum antibody responses during infection by SARS-CoV-2: an observational cohort study</a> (<a href="http://www.wikidata.org/entity/Q90658465">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30196-1">10.1016/S1473-3099(20)30196-1</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90673937">The value of mitigating epidemic peaks of COVID-19 for more effective public health responses</a> (<a href="http://www.wikidata.org/entity/Q90673937">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0037-8682-0135-2020">10.1590/0037-8682-0135-2020</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90674798">Immediate Health Surveillance Response to COVID-19 Epidemic</a> (<a href="http://www.wikidata.org/entity/Q90674798">edit</a>)</td>
    <td><a href="https://doi.org/10.5123/S1679-49742020000100021">10.5123/S1679-49742020000100021</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90684442">Imaging manifestations and diagnostic value of chest CT of coronavirus disease 2019 (COVID-19) in the Xiaogan area</a> (<a href="http://www.wikidata.org/entity/Q90684442">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CRAD.2020.03.004">10.1016/J.CRAD.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90684448">An update on COVID-19 for the radiologist - A British society of Thoracic Imaging statement</a> (<a href="http://www.wikidata.org/entity/Q90684448">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CRAD.2020.03.003">10.1016/J.CRAD.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90685112">COVID-19 and Dialysis Units: What Do We Know Now and What Should We Do?</a> (<a href="http://www.wikidata.org/entity/Q90685112">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.AJKD.2020.03.008">10.1053/J.AJKD.2020.03.008</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90685236">Inside China and COVID-19: Questions and answers</a> (<a href="http://www.wikidata.org/entity/Q90685236">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101640">10.1016/J.TMAID.2020.101640</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90685275">Coronavirus Disease 2019 (COVID-19) Pandemic and Pregnancy</a> (<a href="http://www.wikidata.org/entity/Q90685275">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.03.021">10.1016/J.AJOG.2020.03.021</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90731520">How to link patients with suspicious COVID-19 to health system from the community pharmacies? A route proposal</a> (<a href="http://www.wikidata.org/entity/Q90731520">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SAPHARM.2020.03.007">10.1016/J.SAPHARM.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90783374">Incidentally Diagnosed COVID-19 Infection in Trauma Patients; a Clinical Experience</a> (<a href="http://www.wikidata.org/entity/Q90783374">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90783378">Risks of Novel Coronavirus Disease (COVID-19) in Pregnancy; a Narrative Review</a> (<a href="http://www.wikidata.org/entity/Q90783378">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90820831">[Editorial] Possibility of transmission through dogs being a contributing factor to the extreme Covid‑19 outbreak in North Italy</a> (<a href="http://www.wikidata.org/entity/Q90820831">edit</a>)</td>
    <td><a href="https://doi.org/10.3892/MMR.2020.11037">10.3892/MMR.2020.11037</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q90836525">Cytokine storms in COVID-19 cases?</a> (<a href="http://www.wikidata.org/entity/Q90836525">edit</a>)</td>
    <td><a href="https://doi.org/10.4045/TIDSSKR.20.0239">10.4045/TIDSSKR.20.0239</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q91609376">The impending storm: COVID-19, pandemics and our overwhelmed emergency departments</a> (<a href="http://www.wikidata.org/entity/Q91609376">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJEM.2020.03.033">10.1016/J.AJEM.2020.03.033</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q91659430">Daily Situation Report on Coronavirus disease (COVID-19) in Iran; March 23, 2020</a> (<a href="http://www.wikidata.org/entity/Q91659430">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q91905435">Facial mask: A necessity to beat COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91905435">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BUILDENV.2020.106827">10.1016/J.BUILDENV.2020.106827</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q91946244">1,000,000 cases of COVID-19 outside of China: The date predicted by a simple heuristic</a> (<a href="http://www.wikidata.org/entity/Q91946244">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GLOEPI.2020.100023">10.1016/J.GLOEPI.2020.100023</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q92000444">Severe air pollution events not avoided by reduced anthropogenic activities during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q92000444">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RESCONREC.2020.104814">10.1016/J.RESCONREC.2020.104814</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q92118316">The international imperative to rapidly and inexpensively monitor community-wide Covid-19 infection status and trends</a> (<a href="http://www.wikidata.org/entity/Q92118316">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCITOTENV.2020.138149">10.1016/J.SCITOTENV.2020.138149</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q92334734">Development and Evaluation of an AI System for COVID-19 Diagnosis</a> (<a href="http://www.wikidata.org/entity/Q92334734">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.20039834">10.1101/2020.03.20.20039834</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q93843842">Identification of Key Interactions Between SARS-CoV-2 Main Protease and Inhibitor Drug Candidates</a> (<a href="http://www.wikidata.org/entity/Q93843842">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12009636">10.26434/CHEMRXIV.12009636</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q93843843">Identification of Key Interactions Between SARS-CoV-2 Main Protease and Inhibitor Drug Candidates</a> (<a href="http://www.wikidata.org/entity/Q93843843">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12009636">10.26434/CHEMRXIV.12009636</a></td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td><a href="https://scholia.toolforge.org/Q95627710">Initial Simulation of SARS-CoV2 Spread and Intervention Effects in the Continental US</a> (<a href="http://www.wikidata.org/entity/Q95627710">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.20040303">10.1101/2020.03.21.20040303</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88490071">Questions raised by COVID-19 case descriptions</a> (<a href="http://www.wikidata.org/entity/Q88490071">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JPC.14872">10.1111/JPC.14872</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88977495">Building a COVID-19 Vulnerability Index</a> (<a href="http://www.wikidata.org/entity/Q88977495">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20036723">10.1101/2020.03.16.20036723</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88978136">Molecular characterization of SARS-CoV-2 in the first COVID-19 cluster in France reveals an amino-acid deletion in nsp2 (Asp268Del)</a> (<a href="http://www.wikidata.org/entity/Q88978136">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.998179">10.1101/2020.03.19.998179</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88978152">All-in-One Dual CRISPR-Cas12a (AIOD-CRISPR) Assay: A Case for Rapid, Ultrasensitive and Visual Detection of Novel Coronavirus SARS-CoV-2 and HIV virus</a> (<a href="http://www.wikidata.org/entity/Q88978152">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.998724">10.1101/2020.03.19.998724</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88978176">COVID-19 coronavirus vaccine design using reverse vaccinology and machine learning</a> (<a href="http://www.wikidata.org/entity/Q88978176">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.000141">10.1101/2020.03.20.000141</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88978192">COVID-19 Vaccine Candidates: Prediction and Validation of 174 SARS-CoV-2 Epitopes</a> (<a href="http://www.wikidata.org/entity/Q88978192">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.000794">10.1101/2020.03.20.000794</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88978204">Emergence of SARS-CoV-2 through Recombination and Strong Purifying Selection</a> (<a href="http://www.wikidata.org/entity/Q88978204">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.000885">10.1101/2020.03.20.000885</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88978218">RT-qPCR DETECTION OF SARS-CoV-2 RNA FROM PATIENT NASOPHARYNGEAL SWAB USING QIAGEN RNEASY KITS OR DIRECTLY VIA OMISSION OF AN RNA EXTRACTION STEP</a> (<a href="http://www.wikidata.org/entity/Q88978218">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.001008">10.1101/2020.03.20.001008</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88978440">Replication of SARS-CoV-2 in human respiratory epithelium</a> (<a href="http://www.wikidata.org/entity/Q88978440">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.999029">10.1101/2020.03.20.999029</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88978442">Comparative analyses of SAR-CoV2 genomes from different geographical locations and other coronavirus family genomes reveals unique features potentially consequential to host-virus interaction and pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q88978442">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.001586">10.1101/2020.03.21.001586</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q88978443">Respiratory disease and virus shedding in rhesus macaques inoculated with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88978443">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.21.001628">10.1101/2020.03.21.001628</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q90576030">Covid-19 mass testing facilities could end the epidemic rapidly</a> (<a href="http://www.wikidata.org/entity/Q90576030">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1163">10.1136/BMJ.M1163</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q90581377">Alzheimer's Disease Research Enterprise in the Era of COVID-19/SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90581377">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/ALZ.12093">10.1002/ALZ.12093</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q90582948">COVID-19, cytokines and immunosuppression: what can we learn from severe acute respiratory syndrome?</a> (<a href="http://www.wikidata.org/entity/Q90582948">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q90603808">Are my patients with rheumatic diseases at higher risk of COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q90603808">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/ANNRHEUMDIS-2020-217322">10.1136/ANNRHEUMDIS-2020-217322</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q90658264">COVID-19 can present with a rash and be mistaken for Dengue</a> (<a href="http://www.wikidata.org/entity/Q90658264">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.036">10.1016/J.JAAD.2020.03.036</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q90658277">Dermatology practices as vectors for COVID-19 transmission: a call for immediate cessation of non-emergent dermatology visits</a> (<a href="http://www.wikidata.org/entity/Q90658277">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.037">10.1016/J.JAAD.2020.03.037</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q90783368">Information Diet in Covid-19 Crisis; a Commentary</a> (<a href="http://www.wikidata.org/entity/Q90783368">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q90812720">COVID-19 Outbreak: An Overview on Dentistry</a> (<a href="http://www.wikidata.org/entity/Q90812720">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17062094">10.3390/IJERPH17062094</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q91570309">Doctors and healthcare workers at frontline of COVID 19 epidemic: Admiration, a pat on the back, and need for extreme caution</a> (<a href="http://www.wikidata.org/entity/Q91570309">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.03.006">10.1016/J.DSX.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td><a href="https://scholia.toolforge.org/Q91659415">Daily Situation Report on Coronavirus disease (COVID-19) in Iran; March 22, 2020</a> (<a href="http://www.wikidata.org/entity/Q91659415">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q88977437">Potential Neutralizing Antibodies Discovered for Novel Corona Virus Using Machine Learning</a> (<a href="http://www.wikidata.org/entity/Q88977437">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.992156">10.1101/2020.03.14.992156</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q88977599">Scientometric Trends for Coronaviruses and Other Emerging Viral Infections</a> (<a href="http://www.wikidata.org/entity/Q88977599">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.995795">10.1101/2020.03.17.995795</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q88977625">Development and utilization of an intelligent application for aiding COVID-19 diagnosis</a> (<a href="http://www.wikidata.org/entity/Q88977625">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20035816">10.1101/2020.03.18.20035816</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q88977789">Nucleotide Analogues as Inhibitors of SARS-CoV-2 Polymerase</a> (<a href="http://www.wikidata.org/entity/Q88977789">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.997585">10.1101/2020.03.18.997585</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q88978441">Identification of antiviral drug candidates against SARS-CoV-2 from FDA-approved drugs</a> (<a href="http://www.wikidata.org/entity/Q88978441">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.20.999730">10.1101/2020.03.20.999730</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90547218">Profiling Early Humoral Response to Diagnose Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90547218">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA310">10.1093/CID/CIAA310</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90548967">The potential added value of FDG PET/CT for COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90548967">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04767-1">10.1007/S00259-020-04767-1</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90551096">Prepare to adapt: Blood supply and transfusion support during the first 2 weeks of the 2019 Novel Coronavirus (COVID-19) pandemic affecting Washington State</a> (<a href="http://www.wikidata.org/entity/Q90551096">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TRF.15789">10.1111/TRF.15789</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90552642">Clinical features and treatment of COVID-19 patients in northeast Chongqing</a> (<a href="http://www.wikidata.org/entity/Q90552642">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25783">10.1002/JMV.25783</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90556765">[When COVID-19 encounters interstitial lung disease: challenges and management]</a> (<a href="http://www.wikidata.org/entity/Q90556765">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112147-20200315-00339">10.3760/CMA.J.CN112147-20200315-00339</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90564128">Responding to the COVID-19 pandemic in complex humanitarian crises</a> (<a href="http://www.wikidata.org/entity/Q90564128">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12939-020-01162-Y">10.1186/S12939-020-01162-Y</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90571136">Coronavirus Disease 2019 (COVID-19) and Cardiovascular Disease</a> (<a href="http://www.wikidata.org/entity/Q90571136">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCULATIONAHA.120.046941">10.1161/CIRCULATIONAHA.120.046941</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90627438">Putting resiliency of a health system to the test: COVID-19 in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q90627438">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.03.002">10.1016/J.JFMA.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90627625">New therapeutic opportunities for COVID-19 patients with Tocilizumab: Possible correlation of interleukin-6 receptor inhibitors with osteonecrosis of the jaws</a> (<a href="http://www.wikidata.org/entity/Q90627625">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ORALONCOLOGY.2020.104659">10.1016/J.ORALONCOLOGY.2020.104659</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90627984">Comparisons of nucleic acid conversion time of SARS-CoV-2 of different samples in ICU and non-ICU patients</a> (<a href="http://www.wikidata.org/entity/Q90627984">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.013">10.1016/J.JINF.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90627994">Herd immunity - estimating the level required to halt the COVID-19 epidemics in affected countries</a> (<a href="http://www.wikidata.org/entity/Q90627994">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.027">10.1016/J.JINF.2020.03.027</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90628000">Wuhan and Hubei COVID-19 mortality analysis reveals the critical role of timely supply of medical resources</a> (<a href="http://www.wikidata.org/entity/Q90628000">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.018">10.1016/J.JINF.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90628006">Profile of Specific Antibodies to SARS-CoV-2: The First Report</a> (<a href="http://www.wikidata.org/entity/Q90628006">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.012">10.1016/J.JINF.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90709773">Renin-angiotensin system: The unexpected flaw inside the human immune system revealed by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90709773">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEHY.2020.109686">10.1016/J.MEHY.2020.109686</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90732661">Screening for Chinese medical staff mental health by SDS and SAS during the outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90732661">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPSYCHORES.2020.110102">10.1016/J.JPSYCHORES.2020.110102</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q90783363">Potential Treatments for COVID-19; a Narrative Literature Review</a> (<a href="http://www.wikidata.org/entity/Q90783363">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q91548441">Effective Risk Communication for Public Health Emergency: Reflection on the COVID-19 (2019-nCoV) Outbreak in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q91548441">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/HEALTHCARE8010064">10.3390/HEALTHCARE8010064</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q91579013">Can COVID-19 present unusual GI symptoms?</a> (<a href="http://www.wikidata.org/entity/Q91579013">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.020">10.1016/J.JMII.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td><a href="https://scholia.toolforge.org/Q92128198">Society of Cardiovascular Computed Tomography guidance for use of cardiac computed tomography amidst the COVID-19 pandemic Endorsed by the American College of Cardiology</a> (<a href="http://www.wikidata.org/entity/Q92128198">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCCT.2020.03.002">10.1016/J.JCCT.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q87908797">Hydroxychloroquine and azithromycin as a treatment of COVID‐19: results of an open‐label non‐randomized clinical trial</a> (<a href="http://www.wikidata.org/entity/Q87908797">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105949">10.1016/J.IJANTIMICAG.2020.105949</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88219766">Crystal structure of SARS-CoV-2 main protease provides a basis for design of improved α-ketoamide inhibitors</a> (<a href="http://www.wikidata.org/entity/Q88219766">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB3405">10.1126/SCIENCE.ABB3405</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479577">COVID-19: Forecasting short term hospital needs in France</a> (<a href="http://www.wikidata.org/entity/Q88479577">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20036939">10.1101/2020.03.16.20036939</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479579">Maximum entropy method for estimating the reproduction number: An investigation for COVID-19 in China</a> (<a href="http://www.wikidata.org/entity/Q88479579">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20035659">10.1101/2020.03.14.20035659</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479582">Change in outbreak epicenter and its impact on the importation risks of COVID-19 progression: a modelling study</a> (<a href="http://www.wikidata.org/entity/Q88479582">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20036681">10.1101/2020.03.17.20036681</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479585">Estimating the Risks from COVID-19 Infection in Adult Chemotherapy Patients</a> (<a href="http://www.wikidata.org/entity/Q88479585">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038067">10.1101/2020.03.18.20038067</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479586">Spatial Visualization of Cluster-Specific COVID-19 Transmission Network in South Korea During the Early Epidemic Phase</a> (<a href="http://www.wikidata.org/entity/Q88479586">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038638">10.1101/2020.03.18.20038638</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479589">A Tool to Early Predict Severe 2019-Novel Coronavirus Pneumonia (COVID-19) : A Multicenter Study using the Risk Nomogram in Wuhan and Guangdong, China</a> (<a href="http://www.wikidata.org/entity/Q88479589">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037515">10.1101/2020.03.17.20037515</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479591">Chinese Public Attention to COVID-19 Epidemic: Based on Social Media</a> (<a href="http://www.wikidata.org/entity/Q88479591">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038026">10.1101/2020.03.18.20038026</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479593">Hydroxychloroquine and Azithromycin as a treatment of COVID-19: preliminary results of an open-label non-randomized clinical trial</a> (<a href="http://www.wikidata.org/entity/Q88479593">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20037135">10.1101/2020.03.16.20037135</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479594">Estimating Preventable COVID19 Infections Related to Elective Outpatient Surgery in Washington State: A Quantitative Model</a> (<a href="http://www.wikidata.org/entity/Q88479594">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20037952">10.1101/2020.03.18.20037952</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88479605">Pandemic dynamics of COVID-19 using epidemic stage, instantaneous reproductive number and pathogen genome identity (GENI) score: modeling molecular epidemiology</a> (<a href="http://www.wikidata.org/entity/Q88479605">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037481">10.1101/2020.03.17.20037481</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88490930">Stopping the Spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88490930">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4269">10.1001/JAMA.2020.4269</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977438">GENOMIC CHARACTERISATION AND PHYLOGENETIC ANALYSIS OF SARS-COV-2 IN ITALY</a> (<a href="http://www.wikidata.org/entity/Q88977438">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20032870">10.1101/2020.03.15.20032870</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977451">Development and validation of a rapid single-step reverse transcriptase loop-mediated isothermal amplification (RT-LAMP) system potentially to be used for reliable and high-throughput screening of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977451">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036376">10.1101/2020.03.15.20036376</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977475">Analysis of Epidemic Situation of New Coronavirus Infection at Home and Abroad Based on Rescaled Range (R/S) Method</a> (<a href="http://www.wikidata.org/entity/Q88977475">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036756">10.1101/2020.03.15.20036756</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977487">Regaining perspective on SARS-CoV-2 molecular tracing and its implications</a> (<a href="http://www.wikidata.org/entity/Q88977487">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20034470">10.1101/2020.03.16.20034470</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977488">Advance of Novel Coronavirus Registration Clinical Trial</a> (<a href="http://www.wikidata.org/entity/Q88977488">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20034934">10.1101/2020.03.16.20034934</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977489">Evaluation of Nucleocapsid and Spike Protein-based ELISAs for detecting antibodies against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88977489">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20035014">10.1101/2020.03.16.20035014</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977497">Effect of continuous renal replacement therapy on all-cause mortality in COVID-19 patients undergoing invasive mechanical ventilation: a retrospective cohort study</a> (<a href="http://www.wikidata.org/entity/Q88977497">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20036780">10.1101/2020.03.16.20036780</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977499">Transmissibility of 2019 Novel Coronavirus: zoonotic vs. human to human transmission, China, 2019-2020</a> (<a href="http://www.wikidata.org/entity/Q88977499">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20037036">10.1101/2020.03.16.20037036</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977500">Roles of meteorological conditions in COVID-19 transmission on a worldwide scale</a> (<a href="http://www.wikidata.org/entity/Q88977500">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20037168">10.1101/2020.03.16.20037168</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977501">Hundreds of severe pediatric COVID-19 infections in Wuhan prior to the lockdown</a> (<a href="http://www.wikidata.org/entity/Q88977501">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20037176">10.1101/2020.03.16.20037176</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977503">Short-range airborne route dominates exposure of respiratory infection during close contact</a> (<a href="http://www.wikidata.org/entity/Q88977503">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20037291">10.1101/2020.03.16.20037291</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977513">Characterization of anti-viral immunity in recovered individuals infected by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88977513">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20036640">10.1101/2020.03.17.20036640</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977514">Evaluation of recombinant nucleocapsid and spike proteins for serological diagnosis of novel coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88977514">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20036954">10.1101/2020.03.17.20036954</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977515">Machine Learning the Phenomenology of COVID-19 From Early Infection Dynamics</a> (<a href="http://www.wikidata.org/entity/Q88977515">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037309">10.1101/2020.03.17.20037309</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977517">How to improve adherence with quarantine: Rapid review of the evidence</a> (<a href="http://www.wikidata.org/entity/Q88977517">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037408">10.1101/2020.03.17.20037408</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977518">Favipiravir versus Arbidol for COVID-19: A Randomized Clinical Trial</a> (<a href="http://www.wikidata.org/entity/Q88977518">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037432">10.1101/2020.03.17.20037432</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977519">The prevention of nosocomial SARS-CoV2 transmission in endoscopy: a systematic review of recommendations within gastroenterology to identify best practice.</a> (<a href="http://www.wikidata.org/entity/Q88977519">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037564">10.1101/2020.03.17.20037564</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977521">Incidence, clinical characteristics and prognostic factor of patients with COVID-19: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q88977521">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037572">10.1101/2020.03.17.20037572</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977523">Sentinel Event Surveillance to Estimate Total SARS-CoV-2 Infections, United States</a> (<a href="http://www.wikidata.org/entity/Q88977523">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037648">10.1101/2020.03.17.20037648</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977525">Simple Mathematics on Covid-19 Expansion</a> (<a href="http://www.wikidata.org/entity/Q88977525">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037663">10.1101/2020.03.17.20037663</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977527">Modeling and Forecasting Trend of COVID-19 Epidemic in Iran</a> (<a href="http://www.wikidata.org/entity/Q88977527">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037671">10.1101/2020.03.17.20037671</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977528">Tracing DAY-ZERO and Forecasting the Fade out of the COVID-19 Outbreak in Lombardy, Italy: A Compartmental Modelling and Numerical Optimization Approach.</a> (<a href="http://www.wikidata.org/entity/Q88977528">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037689">10.1101/2020.03.17.20037689</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977530">Estimating cases of COVID-19 from Daily Death Data in Italy</a> (<a href="http://www.wikidata.org/entity/Q88977530">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037697">10.1101/2020.03.17.20037697</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977542">Intensive Care Unit Resource Planning During COVID-19 Emergency at the Regional Level: the Italian case.</a> (<a href="http://www.wikidata.org/entity/Q88977542">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037788">10.1101/2020.03.17.20037788</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977555">Reverse transcription loop-mediated isothermal amplification combined with nanoparticles-based biosensor for diagnosis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977555">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037796">10.1101/2020.03.17.20037796</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977565">AAEDM: Theoretical Dynamic Epidemic Diffusion Model and Covid-19 Korea Pandemic Cases</a> (<a href="http://www.wikidata.org/entity/Q88977565">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037838">10.1101/2020.03.17.20037838</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977577">Double-Quencher Probes Improved the Detection Sensitivity of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) by One-Step RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q88977577">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037903">10.1101/2020.03.17.20037903</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977612">High transmissibility of COVID-19 near symptom onset</a> (<a href="http://www.wikidata.org/entity/Q88977612">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20034561">10.1101/2020.03.18.20034561</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977637">Preliminary evidence that higher temperatures are associated with lower incidence of COVID-19, for cases reported globally up to 29th February 2020</a> (<a href="http://www.wikidata.org/entity/Q88977637">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20036731">10.1101/2020.03.18.20036731</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977649">Epidemiology of seasonal coronaviruses: Establishing the context for COVID-19 emergence</a> (<a href="http://www.wikidata.org/entity/Q88977649">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20037101">10.1101/2020.03.18.20037101</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977660">Investigating the Impact of Asymptomatic Carriers on COVID-19 Transmission</a> (<a href="http://www.wikidata.org/entity/Q88977660">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20037994">10.1101/2020.03.18.20037994</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977667">Antibody responses to SARS-CoV-2 in COVID-19 patients: the perspective application of serological tests in clinical practice</a> (<a href="http://www.wikidata.org/entity/Q88977667">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038018">10.1101/2020.03.18.20038018</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977681">SARS-CoV-2 specific antibody responses in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q88977681">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038059">10.1101/2020.03.18.20038059</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977693">Predicting the epidemic trend of COVID-19 in China and across the world using the machine learning approach</a> (<a href="http://www.wikidata.org/entity/Q88977693">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038117">10.1101/2020.03.18.20038117</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977705">Non-severe vs severe symptomatic COVID-19: 104 cases from the outbreak on the cruise ship “Diamond Princess” in Japan</a> (<a href="http://www.wikidata.org/entity/Q88977705">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038125">10.1101/2020.03.18.20038125</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977718">Comparison of the coronavirus pandemic dynamics in Europe, USA and South Korea</a> (<a href="http://www.wikidata.org/entity/Q88977718">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038133">10.1101/2020.03.18.20038133</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977727">A brief review of antiviral drugs evaluated in registered clinical trials for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977727">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038190">10.1101/2020.03.18.20038190</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977742">Assessing the Global Tendency of COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q88977742">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038224">10.1101/2020.03.18.20038224</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977750">Response and role of palliative care during the COVID-19 pandemic: a national telephone survey of hospices in Italy</a> (<a href="http://www.wikidata.org/entity/Q88977750">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038448">10.1101/2020.03.18.20038448</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977763">Dynamic profile of severe or critical COVID-19 cases</a> (<a href="http://www.wikidata.org/entity/Q88977763">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038513">10.1101/2020.03.18.20038513</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977770">Extended SIR prediction of the epidemics trend of COVID-19 in Italy and compared with Hunan, China</a> (<a href="http://www.wikidata.org/entity/Q88977770">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038570">10.1101/2020.03.18.20038570</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977778">PREDICTING THE EVOLUTION OF COVID-19 IN PORTUGAL USING AN ADAPTED SIR MODEL PREVIOUSLY USED IN SOUTH KOREA FOR THE MERS OUTBREAK</a> (<a href="http://www.wikidata.org/entity/Q88977778">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.18.20038612">10.1101/2020.03.18.20038612</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977848">A prospect on the use of antiviral drugs to control local outbreaks of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977848">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038182">10.1101/2020.03.19.20038182</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977896">Fear, Access, and the Real-Time Estimation of Etiological Parameters for Outbreaks of Novel Pathogens</a> (<a href="http://www.wikidata.org/entity/Q88977896">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038729">10.1101/2020.03.19.20038729</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88977931">A framework for identifying regional outbreak and spread of COVID-19 from one-minute population-wide surveys</a> (<a href="http://www.wikidata.org/entity/Q88977931">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20038844">10.1101/2020.03.19.20038844</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88978006">A Novel Triage Tool of Artificial Intelligence Assisted Diagnosis Aid System for Suspected COVID-19 pneumonia In Fever Clinics</a> (<a href="http://www.wikidata.org/entity/Q88978006">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.20039099">10.1101/2020.03.19.20039099</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88978122">An orally bioavailable broad-spectrum antiviral inhibits SARS-CoV-2 and multiple endemic, epidemic and bat coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88978122">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.997890">10.1101/2020.03.19.997890</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q88978164">The first-in-class peptide binder to the SARS-CoV-2 spike protein</a> (<a href="http://www.wikidata.org/entity/Q88978164">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.19.999318">10.1101/2020.03.19.999318</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q89046122">SARS-CoV-2 and Coronavirus Disease 2019: What We Know So Far</a> (<a href="http://www.wikidata.org/entity/Q89046122">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9030231">10.3390/PATHOGENS9030231</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q89109052">Misguided drug advice for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89109052">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB8034">10.1126/SCIENCE.ABB8034</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q89337829">Lianhuaqingwen exerts anti-viral and anti-inflammatory activity against novel coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q89337829">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104761">10.1016/J.PHRS.2020.104761</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q89400596">pH Dependent Differential Binding Behavior of Prtotease Inhibitor Molecular Drugs for SARS-COV-2</a> (<a href="http://www.wikidata.org/entity/Q89400596">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12009018">10.26434/CHEMRXIV.12009018</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90327931">Clinical and CT imaging features of the COVID-19 pneumonia: Focus on pregnant women and children</a> (<a href="http://www.wikidata.org/entity/Q90327931">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.007">10.1016/J.JINF.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90458517">Initial Investigation of Transmission of COVID-19 Among Crew Members During Quarantine of a Cruise Ship - Yokohama, Japan, February 2020</a> (<a href="http://www.wikidata.org/entity/Q90458517">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6911E2">10.15585/MMWR.MM6911E2</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90458530">Evaluation of the Effectiveness of Surveillance and Containment Measures for the First 100 Patients with COVID-19 in Singapore - January 2-February 29, 2020</a> (<a href="http://www.wikidata.org/entity/Q90458530">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6911E1">10.15585/MMWR.MM6911E1</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90464734">Coronavirus disease 2019 (COVID-19) outbreak in Iran: Actions and problems</a> (<a href="http://www.wikidata.org/entity/Q90464734">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.86">10.1017/ICE.2020.86</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90464805">The role of masks and respirator protection against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90464805">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.83">10.1017/ICE.2020.83</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90472266">Public health measures to slow community spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90472266">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA123">10.1093/INFDIS/JIAA123</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90477634">Social Capital and Sleep Quality in Individuals Who Self-Isolated for 14 Days During the Coronavirus Disease 2019 (COVID-19) Outbreak in January 2020 in China</a> (<a href="http://www.wikidata.org/entity/Q90477634">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.923921">10.12659/MSM.923921</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90496364">Knowledge and Perceptions of COVID-19 Among the General Public in the United States and the United Kingdom: A Cross-sectional Online Survey</a> (<a href="http://www.wikidata.org/entity/Q90496364">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-0912">10.7326/M20-0912</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90496530">COVID-19: a recommendation to examine the effect of hydroxychloroquine in preventing infection and progression</a> (<a href="http://www.wikidata.org/entity/Q90496530">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JAC/DKAA114">10.1093/JAC/DKAA114</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90496575">SARS-CoV2: should inhibitors of the renin-angiotensin system be withdrawn in patients with COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q90496575">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/EURHEARTJ/EHAA235">10.1093/EURHEARTJ/EHAA235</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90496944">Recommendations for the prevention, mitigation and containment of the emerging SARS-CoV-2 (COVID-19) pandemic in haemodialysis centres</a> (<a href="http://www.wikidata.org/entity/Q90496944">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NDT/GFAA069">10.1093/NDT/GFAA069</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90502408">Telehealth for global emergencies: Implications for coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90502408">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1357633X20916567">10.1177/1357633X20916567</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90502795">COVID-19 (Coronavirus)</a> (<a href="http://www.wikidata.org/entity/Q90502795">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/LRB.2020.29084.COV">10.1089/LRB.2020.29084.COV</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90503670">Diagnostic Value of Chest CT in Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90503670">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1573405616999200320163751">10.2174/1573405616999200320163751</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90505621">Supporting Clinicians During the COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90505621">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-1033">10.7326/M20-1033</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90508313">Will COVID-19 be a litmus test for post-Ebola sub-Saharan Africa?</a> (<a href="http://www.wikidata.org/entity/Q90508313">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25780">10.1002/JMV.25780</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90514538">Navigating Coronavirus Disease 2019 (Covid-19) in Physiatry: A CAN report for Inpatient Rehabilitation Facilities</a> (<a href="http://www.wikidata.org/entity/Q90514538">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PMRJ.12369">10.1002/PMRJ.12369</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90514915">Clinical features in pediatric COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90514915">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24737">10.1002/PPUL.24737</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90515097">Covid-19 and the Stiff Upper Lip - The Pandemic Response in the United Kingdom</a> (<a href="http://www.wikidata.org/entity/Q90515097">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2005755">10.1056/NEJMP2005755</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90515921">Early Introduction of Severe Acute Respiratory Syndrome Coronavirus 2 into Europe</a> (<a href="http://www.wikidata.org/entity/Q90515921">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2607.200359">10.3201/EID2607.200359</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90515934">Rhabdomyolysis as Potential Late Complication Associated with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90515934">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2607.200445">10.3201/EID2607.200445</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90519012">Managing Cancer Care During the COVID-19 Pandemic: Agility and Collaboration Toward a Common Goal</a> (<a href="http://www.wikidata.org/entity/Q90519012">edit</a>)</td>
    <td><a href="https://doi.org/10.6004/JNCCN.2020.7560">10.6004/JNCCN.2020.7560</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90537496">Mitigating Risk of COVID-19 in Dialysis Facilities</a> (<a href="http://www.wikidata.org/entity/Q90537496">edit</a>)</td>
    <td><a href="https://doi.org/10.2215/CJN.03340320">10.2215/CJN.03340320</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90537885">Covid-19: control measures must be equitable and inclusive</a> (<a href="http://www.wikidata.org/entity/Q90537885">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1141">10.1136/BMJ.M1141</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90537908">Covid-19: GPs can stop health checks for over 75s and routine medicine reviews</a> (<a href="http://www.wikidata.org/entity/Q90537908">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1157">10.1136/BMJ.M1157</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90538076">Covid-19: 15 000 deregistered doctors are told, "Your NHS needs you"</a> (<a href="http://www.wikidata.org/entity/Q90538076">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1152">10.1136/BMJ.M1152</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90538296">Hiding in Plain Sight: an Approach to Treating Patients with Severe COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q90538296">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MBIO.00398-20">10.1128/MBIO.00398-20</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90538386">Challenges for NHS hospitals during covid-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q90538386">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1117">10.1136/BMJ.M1117</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90538792">Covid-19: experts question the evidence behind closing London Underground and city metros during the pandemic</a> (<a href="http://www.wikidata.org/entity/Q90538792">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1154">10.1136/BMJ.M1154</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90538808">Covid-19: cases grow in US as Trump pushes promise of a malaria drug</a> (<a href="http://www.wikidata.org/entity/Q90538808">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1155">10.1136/BMJ.M1155</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90538918">Covid-19: medical students to be employed by NHS as part of epidemic response</a> (<a href="http://www.wikidata.org/entity/Q90538918">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1156">10.1136/BMJ.M1156</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90539039">Practical laboratory considerations amidst the COVID-19 outbreak: early experience from Singapore</a> (<a href="http://www.wikidata.org/entity/Q90539039">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JCLINPATH-2020-206563">10.1136/JCLINPATH-2020-206563</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90539057">Autopsy in suspected COVID-19 cases</a> (<a href="http://www.wikidata.org/entity/Q90539057">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/JCLINPATH-2020-206522">10.1136/JCLINPATH-2020-206522</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90541303">Covid-19 fatality is likely overestimated</a> (<a href="http://www.wikidata.org/entity/Q90541303">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1113">10.1136/BMJ.M1113</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90552604">Is There a Role for Lung Ultrasound During the COVID-19 Pandemic?</a> (<a href="http://www.wikidata.org/entity/Q90552604">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JUM.15284">10.1002/JUM.15284</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90554671">Case report of COVID-19 in a kidney transplant recipient: Does immunosuppression alter the clinical presentation?</a> (<a href="http://www.wikidata.org/entity/Q90554671">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AJT.15874">10.1111/AJT.15874</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90564236">Prolonged presence of SARS-CoV-2 viral RNA in faecal samples</a> (<a href="http://www.wikidata.org/entity/Q90564236">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30083-2">10.1016/S2468-1253(20)30083-2</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90583072">COVID-19: Impact on health of people & wealth of nations</a> (<a href="http://www.wikidata.org/entity/Q90583072">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_664_20">10.4103/IJMR.IJMR_664_20</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90593412">COVID-19 and the liver: little cause for concern</a> (<a href="http://www.wikidata.org/entity/Q90593412">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30084-4">10.1016/S2468-1253(20)30084-4</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90593527">Mass gathering events and reducing further global spread of COVID-19: a political and public health dilemma</a> (<a href="http://www.wikidata.org/entity/Q90593527">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30681-4">10.1016/S0140-6736(20)30681-4</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90593642">Treatment for severe acute respiratory distress syndrome from COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90593642">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30127-2">10.1016/S2213-2600(20)30127-2</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90593647">Rational use of face masks in the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90593647">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30134-X">10.1016/S2213-2600(20)30134-X</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90593654">Planning and provision of ECMO services for severe ARDS during the COVID-19 pandemic and other outbreaks of emerging infectious diseases</a> (<a href="http://www.wikidata.org/entity/Q90593654">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30121-1">10.1016/S2213-2600(20)30121-1</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90601205">An update on CT chest findings in coronavirus disease-19 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90601205">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HRTLNG.2020.03.007">10.1016/J.HRTLNG.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90601438">Coronavirus Disease (COVID-19): Spectrum of CT Findings and Temporal Progression of the Disease</a> (<a href="http://www.wikidata.org/entity/Q90601438">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.03.003">10.1016/J.ACRA.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90601453">Imaging Features of Coronavirus disease 2019 (COVID-19): Evaluation on Thin-Section CT</a> (<a href="http://www.wikidata.org/entity/Q90601453">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACRA.2020.03.002">10.1016/J.ACRA.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90602229">One size does not fit all - Patterns of vulnerability and resilience in the COVID-19 pandemic and why heterogeneity of disease matters</a> (<a href="http://www.wikidata.org/entity/Q90602229">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.03.016">10.1016/J.BBI.2020.03.016</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90602234">Traumatization in medical staff helping with COVID-19 control</a> (<a href="http://www.wikidata.org/entity/Q90602234">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.03.020">10.1016/J.BBI.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90602353">The index case of SARS-CoV-2 in Scotland: a case report</a> (<a href="http://www.wikidata.org/entity/Q90602353">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.022">10.1016/J.JINF.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90602365">The Progression of Computed Tomographic (CT) Images in Patients with Coronavirus Disease (COVID-19) Pneumonia: The CT progression of COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90602365">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.020">10.1016/J.JINF.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90602497">Rapid response to COVID-19 outbreak in Northern Italy: how to convert a classic infectious disease ward into a COVID-19 response centre</a> (<a href="http://www.wikidata.org/entity/Q90602497">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.020">10.1016/J.JHIN.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90602641">COVID-19 infection and rheumatoid arthritis: Faraway, so close!</a> (<a href="http://www.wikidata.org/entity/Q90602641">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AUTREV.2020.102523">10.1016/J.AUTREV.2020.102523</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90602841">Don't overlook digestive symptoms in patients with 2019 novel coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90602841">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.03.043">10.1016/J.CGH.2020.03.043</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90603134">Buffer areas in emergency department to handle potential COVID-19 community infection in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q90603134">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101635">10.1016/J.TMAID.2020.101635</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90603140">Rapid viral diagnosis and ambulatory management of suspected COVID-19 cases presenting at the infectious diseases referral hospital in Marseille, France, - January 31st to March 1st, 2020: A respiratory virus snapshot</a> (<a href="http://www.wikidata.org/entity/Q90603140">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101632">10.1016/J.TMAID.2020.101632</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90603147">Should the Holy Week 2020 be cancelled in Latin America due to the COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q90603147">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101633">10.1016/J.TMAID.2020.101633</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90603156">COVID-19: Facemask use prevalence in international airports in Asia, Europe and the Americas, March 2020</a> (<a href="http://www.wikidata.org/entity/Q90603156">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101637">10.1016/J.TMAID.2020.101637</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90603162">COVID-19: Active measures to support community-dwelling older adults</a> (<a href="http://www.wikidata.org/entity/Q90603162">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101638">10.1016/J.TMAID.2020.101638</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90603232">Epidemiological, clinical characteristics of cases of SARS-CoV-2 infection with abnormal imaging findings</a> (<a href="http://www.wikidata.org/entity/Q90603232">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.040">10.1016/J.IJID.2020.03.040</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90605558">COVID-19 Disease With Positive Fecal and Negative Pharyngeal and Sputum Viral Tests</a> (<a href="http://www.wikidata.org/entity/Q90605558">edit</a>)</td>
    <td><a href="https://doi.org/10.14309/AJG.0000000000000610">10.14309/AJG.0000000000000610</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90606492">Deep Learning Localization of Pneumonia: 2019 Coronavirus (COVID-19) Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90606492">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RTI.0000000000000512">10.1097/RTI.0000000000000512</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90616728">Mediastinal Emphysema, Giant Bulla, and Pneumothorax Developed during the Course of COVID-19 Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90616728">edit</a>)</td>
    <td><a href="https://doi.org/10.3348/KJR.2020.0180">10.3348/KJR.2020.0180</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90616735">Key Considerations for Radiologists When Diagnosing the Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90616735">edit</a>)</td>
    <td><a href="https://doi.org/10.3348/KJR.2020.0190">10.3348/KJR.2020.0190</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90616748">A Patient with COVID-19 Presenting a False-Negative Reverse Transcriptase Polymerase Chain Reaction Result</a> (<a href="http://www.wikidata.org/entity/Q90616748">edit</a>)</td>
    <td><a href="https://doi.org/10.3348/KJR.2020.0195">10.3348/KJR.2020.0195</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90630903">Clinical characteristics of fatal and recovered cases of coronavirus disease 2019 (COVID-19) in Wuhan, China: a retrospective study</a> (<a href="http://www.wikidata.org/entity/Q90630903">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/CM9.0000000000000824">10.1097/CM9.0000000000000824</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90642295">An Ounce of Prevention: Coronavirus (COVID-19) and Mass Gatherings</a> (<a href="http://www.wikidata.org/entity/Q90642295">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7345">10.7759/CUREUS.7345</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q90764718">The psychological impact of the COVID-19 epidemic on college students in China</a> (<a href="http://www.wikidata.org/entity/Q90764718">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112934">10.1016/J.PSYCHRES.2020.112934</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q91545674">Smoking Upregulates Angiotensin-Converting Enzyme-2 Receptor: A Potential Adhesion Site for Novel Coronavirus SARS-CoV-2 (Covid-19)</a> (<a href="http://www.wikidata.org/entity/Q91545674">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9030841">10.3390/JCM9030841</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q91567279">Kidney disease is associated with in-hospital death of patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91567279">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.KINT.2020.03.005">10.1016/J.KINT.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q91636659">Clinical trials on drug repositioning for COVID-19 treatment</a> (<a href="http://www.wikidata.org/entity/Q91636659">edit</a>)</td>
    <td><a href="https://doi.org/10.26633/RPSP.2020.40">10.26633/RPSP.2020.40</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q91853647">Is There a Role for Tissue Plasminogen Activator (tPA) as a Novel Treatment for Refractory COVID-19 Associated Acute Respiratory Distress Syndrome (ARDS)?</a> (<a href="http://www.wikidata.org/entity/Q91853647">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/TA.0000000000002694">10.1097/TA.0000000000002694</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q91872382">The preventive strategies of community hospital in the battle of fighting pandemic COVID-19 in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q91872382">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.019">10.1016/J.JMII.2020.03.019</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q91944155">A Promising Anti-Cytokine-Storm Targeted Therapy for COVID-19: The Artificial-Liver Blood-Purification System</a> (<a href="http://www.wikidata.org/entity/Q91944155">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENG.2020.03.006">10.1016/J.ENG.2020.03.006</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q92089541">Early reflection on the global impact of COVID19, and implications for physiotherapy</a> (<a href="http://www.wikidata.org/entity/Q92089541">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHYSIO.2020.03.003">10.1016/J.PHYSIO.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q93850725">Homology Modeling of TMPRSS2 Yields Candidate Drugs That May Inhibit Entry of SARS-CoV-2 into Human Cells</a> (<a href="http://www.wikidata.org/entity/Q93850725">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12009582">10.26434/CHEMRXIV.12009582</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q95601011">SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95601011">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JBR.0000000000000063">10.1097/JBR.0000000000000063</a></td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td><a href="https://scholia.toolforge.org/Q95610017">COVID-19, SARS-CoV2, INFECTION: CURRENT EPIDEMIOLOGICAL ANALYSIS AND MODELING OF DISEASE</a> (<a href="http://www.wikidata.org/entity/Q95610017">edit</a>)</td>
    <td><a href="https://doi.org/10.21673/ANADOLUKLIN.707038">10.21673/ANADOLUKLIN.707038</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q88094851">Estimating clinical severity of COVID-19 from the transmission dynamics in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88094851">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0822-7">10.1038/S41591-020-0822-7</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q88457639">New blood tests for antibodies could show true scale of coronavirus pandemic</a> (<a href="http://www.wikidata.org/entity/Q88457639">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB8028">10.1126/SCIENCE.ABB8028</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q88489969">COVID-19, Australia: Epidemiology Report 7: Reporting week ending 19:00 AEDT 14 March 2020</a> (<a href="http://www.wikidata.org/entity/Q88489969">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.23">10.33321/CDI.2020.44.23</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q88490074">COVID-19 pandemic: perspectives on an unfolding crisis</a> (<a href="http://www.wikidata.org/entity/Q88490074">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/BJS.11627">10.1002/BJS.11627</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q88977391">Forecasting of COVID-19 Confirmed Cases in Different Countries with ARIMA Models</a> (<a href="http://www.wikidata.org/entity/Q88977391">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035345">10.1101/2020.03.13.20035345</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q88977456">Is a 14-day quarantine period optimal for effectively controlling coronavirus disease 2019 (COVID-19)?</a> (<a href="http://www.wikidata.org/entity/Q88977456">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036533">10.1101/2020.03.15.20036533</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q89100365">Identification of FDA Approved Drugs Targeting COVID-19 Virus by Structure-Based Drug Repositioning</a> (<a href="http://www.wikidata.org/entity/Q89100365">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.12003930">10.26434/CHEMRXIV.12003930</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90327955">Clinical progression of patients with COVID-19 in Shanghai, China</a> (<a href="http://www.wikidata.org/entity/Q90327955">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.004">10.1016/J.JINF.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90436179">SARS-CoV-2 enterocolitis with persisting to excrete the virus for approximately two weeks after recovering from diarrhea: A case report</a> (<a href="http://www.wikidata.org/entity/Q90436179">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.87">10.1017/ICE.2020.87</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90452783">Safety Considerations in the Laboratory Testing of Specimens Suspected or Known to Contain the Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q90452783">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA047">10.1093/AJCP/AQAA047</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90452989">Alert for non-respiratory symptoms of Coronavirus Disease 2019 (COVID-19) patients in epidemic period: A case report of familial cluster with three asymptomatic COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q90452989">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25776">10.1002/JMV.25776</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90453026">A doubt of multiple introduction of SARS-CoV-2 in Italy: A preliminary overview</a> (<a href="http://www.wikidata.org/entity/Q90453026">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25773">10.1002/JMV.25773</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90454620">Should patients stop their biologic treatment during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90454620">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09546634.2020.1742438">10.1080/09546634.2020.1742438</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90454806">Serial Interval of COVID-19 among Publicly Reported Confirmed Cases</a> (<a href="http://www.wikidata.org/entity/Q90454806">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2606.200357">10.3201/EID2606.200357</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90455461">Characteristics and Outcomes of 21 Critically Ill Patients With COVID-19 in Washington State</a> (<a href="http://www.wikidata.org/entity/Q90455461">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4326">10.1001/JAMA.2020.4326</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90455464">Securing the Safety Net and Protecting Public Health During a Pandemic: Medicaid's Response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90455464">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4272">10.1001/JAMA.2020.4272</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90457857">Temporal Changes of CT Findings in 90 Patients with COVID-19 Pneumonia: A Longitudinal Study</a> (<a href="http://www.wikidata.org/entity/Q90457857">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200843">10.1148/RADIOL.2020200843</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90457919">Artificial Intelligence Distinguishes COVID-19 from Community Acquired Pneumonia on Chest CT</a> (<a href="http://www.wikidata.org/entity/Q90457919">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200905">10.1148/RADIOL.2020200905</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90458108">The critical role of laboratory medicine during coronavirus disease 2019 (COVID-19) and other viral outbreaks</a> (<a href="http://www.wikidata.org/entity/Q90458108">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0240">10.1515/CCLM-2020-0240</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90458435">WHO Declares COVID-19 a Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90458435">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I1.9397">10.23750/ABM.V91I1.9397</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90458439">Natural small molecules as inhibitors of coronavirus lipid-dependent attachment to host cells: a possible strategy for reducing SARS-COV-2 infectivity?</a> (<a href="http://www.wikidata.org/entity/Q90458439">edit</a>)</td>
    <td><a href="https://doi.org/10.23750/ABM.V91I1.9402">10.23750/ABM.V91I1.9402</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90459558">COVID-19 epidemic in Switzerland: on the importance of testing, contact tracing and isolation</a> (<a href="http://www.wikidata.org/entity/Q90459558">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20225">10.4414/SMW.2020.20225</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90462804">Co-infection with SARS-CoV-2 and Human Metapneumovirus</a> (<a href="http://www.wikidata.org/entity/Q90462804">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90463040">WHO International Health Regulations Emergency Committee for the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90463040">edit</a>)</td>
    <td><a href="https://doi.org/10.4178/EPIH.E2020013">10.4178/EPIH.E2020013</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90468413">Partha Kar: Covid-19-we must keep faith in our experts</a> (<a href="http://www.wikidata.org/entity/Q90468413">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1143">10.1136/BMJ.M1143</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90468661">Covid-19: schools set to close across UK except for children of health and social care workers</a> (<a href="http://www.wikidata.org/entity/Q90468661">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1140">10.1136/BMJ.M1140</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90470322">Covid-19: UK government calls on industry to help boost testing capacity to 25 000 people a day</a> (<a href="http://www.wikidata.org/entity/Q90470322">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1118">10.1136/BMJ.M1118</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90472834">Chest CT manifestations of new coronavirus disease 2019 (COVID-19): a pictorial review</a> (<a href="http://www.wikidata.org/entity/Q90472834">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06801-0">10.1007/S00330-020-06801-0</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90474408">CT appearance of severe, laboratory-proven coronavirus disease 2019 (COVID-19) in a Caucasian patient in Berlin, Germany</a> (<a href="http://www.wikidata.org/entity/Q90474408">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1138-8783">10.1055/A-1138-8783</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90516294">Probable Pangolin Origin of SARS-CoV-2 Associated with the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90516294">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CUB.2020.03.022">10.1016/J.CUB.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90564226">Use of antiviral drugs to reduce COVID-19 transmission</a> (<a href="http://www.wikidata.org/entity/Q90564226">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30114-5">10.1016/S2214-109X(20)30114-5</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90564248">The global community needs to swiftly ramp up the response to contain COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90564248">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30679-6">10.1016/S0140-6736(20)30679-6</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90564260">COVID-19 and the consequences of isolating the elderly</a> (<a href="http://www.wikidata.org/entity/Q90564260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30061-X">10.1016/S2468-2667(20)30061-X</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90564410">Viral dynamics in mild and severe cases of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90564410">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30232-2">10.1016/S1473-3099(20)30232-2</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90564422">Estimation of COVID-19 outbreak size in Italy</a> (<a href="http://www.wikidata.org/entity/Q90564422">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30227-9">10.1016/S1473-3099(20)30227-9</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90566099">The outbreak of Coronavirus Disease 2019 (COVID-19)-An emerging global health threat</a> (<a href="http://www.wikidata.org/entity/Q90566099">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JIPH.2020.02.033">10.1016/J.JIPH.2020.02.033</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90566602">Global epidemiology of coronavirus disease 2019 (COVID-19): disease incidence, daily cumulative index, mortality, and their association with country healthcare resources and economic status</a> (<a href="http://www.wikidata.org/entity/Q90566602">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105946">10.1016/J.IJANTIMICAG.2020.105946</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90566945">Letter from Italy: First practical indications for radiation therapy departments during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90566945">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJROBP.2020.03.007">10.1016/J.IJROBP.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90566958">Predicting the angiotensin converting enzyme 2 (ACE2) utilizing capability as the receptor of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90566958">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.03.003">10.1016/J.MICINF.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90567271">[SARS-CoV-2 infection during pregnancy. Information and proposal of management care. CNGOF]</a> (<a href="http://www.wikidata.org/entity/Q90567271">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GOFS.2020.03.014">10.1016/J.GOFS.2020.03.014</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90573830">High-flow nasal-oxygenation-assisted fibreoptic tracheal intubation in critically ill patients with COVID-19 pneumonia: a prospective randomised controlled trial</a> (<a href="http://www.wikidata.org/entity/Q90573830">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BJA.2020.02.020">10.1016/J.BJA.2020.02.020</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90574168">Contact lens practice in the time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90574168">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CLAE.2020.03.007">10.1016/J.CLAE.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90574300">Spike protein recognition of mammalian ACE2 predicts the host range and an optimized ACE2 for SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q90574300">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBRC.2020.03.047">10.1016/J.BBRC.2020.03.047</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90574701">The evolution of CT characteristics in the patients with COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90574701">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.014">10.1016/J.JINF.2020.03.014</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90574704">Multiple parameters required for diagnosis of COVID-19 in clinical practice</a> (<a href="http://www.wikidata.org/entity/Q90574704">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.03.016">10.1016/J.JINF.2020.03.016</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90575095">Managing COVID-19 in the oncology clinic and avoiding the distraction effect</a> (<a href="http://www.wikidata.org/entity/Q90575095">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.03.286">10.1016/J.ANNONC.2020.03.286</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90575859">Lack of SARS-CoV-2 RNA environmental contamination in a tertiary referral hospital for infectious diseases in Northern Italy</a> (<a href="http://www.wikidata.org/entity/Q90575859">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.018">10.1016/J.JHIN.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90575919">A review of the 2019 Novel Coronavirus (COVID-19) based on current evidence</a> (<a href="http://www.wikidata.org/entity/Q90575919">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105948">10.1016/J.IJANTIMICAG.2020.105948</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90575921">SARS-CoV-2: fear versus data</a> (<a href="http://www.wikidata.org/entity/Q90575921">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105947">10.1016/J.IJANTIMICAG.2020.105947</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90597861">The Impact of COVID-19 Epidemic Declaration on Psychological Consequences: A Study on Active Weibo Users</a> (<a href="http://www.wikidata.org/entity/Q90597861">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17062032">10.3390/IJERPH17062032</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90605863">The challenge of emergency medicine facing the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90605863">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/MEJ.0000000000000699">10.1097/MEJ.0000000000000699</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90605870">Bronchoscopy in the Age of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90605870">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/LBR.0000000000000682">10.1097/LBR.0000000000000682</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90731419">Do children need a longer time to shed SARS-CoV-2 in stool than adults?</a> (<a href="http://www.wikidata.org/entity/Q90731419">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.010">10.1016/J.JMII.2020.03.010</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q90731423">Evolving reporting criteria of COVID-19 in Taiwan during the epidemic</a> (<a href="http://www.wikidata.org/entity/Q90731423">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.014">10.1016/J.JMII.2020.03.014</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q91539106">Why are pregnant women susceptible to COVID-19? An immunological viewpoint</a> (<a href="http://www.wikidata.org/entity/Q91539106">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JRI.2020.103122">10.1016/J.JRI.2020.103122</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q91836003">Impact of COVID-19 infection on pregnancy outcomes and the risk of maternal-to-neonatal intrapartum transmission of COVID-19 during natural birth</a> (<a href="http://www.wikidata.org/entity/Q91836003">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.84">10.1017/ICE.2020.84</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q91912632">The COVID-19 pandemic: The 'black swan' for mental health care and a turning point for e-health</a> (<a href="http://www.wikidata.org/entity/Q91912632">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.INVENT.2020.100317">10.1016/J.INVENT.2020.100317</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q91974886">A systematic approach is needed to contain COVID-19 globally</a> (<a href="http://www.wikidata.org/entity/Q91974886">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCIB.2020.03.024">10.1016/J.SCIB.2020.03.024</a></td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td><a href="https://scholia.toolforge.org/Q91976351">Mesenchymal stem cells and management of COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91976351">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDIDD.2020.100019">10.1016/J.MEDIDD.2020.100019</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q87995005">1.80 Angstrom Resolution Crystal Structure of NSP16 - NSP10 Complex from SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q87995005">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB6W4H/PDB">10.2210/PDB6W4H/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88048219">Crystal structure of SARS-CoV-2 nucleocapsid protein N-terminal RNA binding domain</a> (<a href="http://www.wikidata.org/entity/Q88048219">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB6M3M/PDB">10.2210/PDB6M3M/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88370045">A Trial of Lopinavir–Ritonavir in Adults Hospitalized with Severe Covid-19</a> (<a href="http://www.wikidata.org/entity/Q88370045">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2001282">10.1056/NEJMOA2001282</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88458126">A serological assay to detect SARS-CoV-2 seroconversion in humans</a> (<a href="http://www.wikidata.org/entity/Q88458126">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.20037713">10.1101/2020.03.17.20037713</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88489983">SARS-CoV-2, the Virus that Causes COVID-19: Cytometry and the New Challenge for Global Health</a> (<a href="http://www.wikidata.org/entity/Q88489983">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CYTO.A.24002">10.1002/CYTO.A.24002</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88489984">The Cholera Epidemics in Hamburg and What to Learn for COVID-19 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q88489984">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CYTO.A.23999">10.1002/CYTO.A.23999</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88976752">Efficient inactivation of SARS-CoV-2 by WHO-recommended hand rub formulations and alcohols</a> (<a href="http://www.wikidata.org/entity/Q88976752">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.986711">10.1101/2020.03.10.986711</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977388">The effects of border control and quarantine measures on global spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977388">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035261">10.1101/2020.03.13.20035261</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977392">Multi-city modeling of epidemics using spatial networks: Application to 2019-nCov (COVID-19) coronavirus in India</a> (<a href="http://www.wikidata.org/entity/Q88977392">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035386">10.1101/2020.03.13.20035386</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977395">Serological immunochromatographic approach in diagnosis with SARS-CoV-2 infected COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q88977395">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035428">10.1101/2020.03.13.20035428</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977396">Clinical characteristics and durations of hospitalized patients with COVID-19 in Beijing: a retrospective cohort study</a> (<a href="http://www.wikidata.org/entity/Q88977396">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035436">10.1101/2020.03.13.20035436</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977402">Comparative Performance of SARS-CoV-2 Detection Assays using Seven Different Primer/Probe Sets and One Assay Kit</a> (<a href="http://www.wikidata.org/entity/Q88977402">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035618">10.1101/2020.03.13.20035618</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977404">Epidemiological Trends of Coronavirus Disease 2019 in China</a> (<a href="http://www.wikidata.org/entity/Q88977404">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035642">10.1101/2020.03.13.20035642</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977422">Excess cases of Influenza like illnesses in France synchronous with COVID19 invasion.</a> (<a href="http://www.wikidata.org/entity/Q88977422">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20035741">10.1101/2020.03.14.20035741</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977423">Expected impact of COVID-19 outbreak in a major metropolitan area in Brazil</a> (<a href="http://www.wikidata.org/entity/Q88977423">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20035873">10.1101/2020.03.14.20035873</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977425">Assessment of public attention, risk perception, emotional and behavioural responses to the COVID-19 outbreak: social media surveillance in China</a> (<a href="http://www.wikidata.org/entity/Q88977425">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20035956">10.1101/2020.03.14.20035956</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977428">Tracking the Covid-19 pandemic : Simple visualization of the epidemic states and trajectories of select European countries & assessing the effects of delays in official response.</a> (<a href="http://www.wikidata.org/entity/Q88977428">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20035964">10.1101/2020.03.14.20035964</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977429">Indications for healthcare surge capacity in European countries facing an exponential increase in COVID19 cases</a> (<a href="http://www.wikidata.org/entity/Q88977429">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20035980">10.1101/2020.03.14.20035980</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977430">CoViD--19: An Automatic, Semiparametric Estimation Method for the Population Infected in Italy</a> (<a href="http://www.wikidata.org/entity/Q88977430">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20036103">10.1101/2020.03.14.20036103</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977431">Highly accurate and sensitive diagnostic detection of SARS-CoV-2 by digital PCR</a> (<a href="http://www.wikidata.org/entity/Q88977431">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20036129">10.1101/2020.03.14.20036129</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977432">Correcting under-reported COVID-19 case numbers</a> (<a href="http://www.wikidata.org/entity/Q88977432">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20036178">10.1101/2020.03.14.20036178</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977433">Propagation analysis and prediction of the COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977433">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20036202">10.1101/2020.03.14.20036202</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977439">Blood single cell immune profiling reveals the interferon-MAPK pathway mediated adaptive immune response for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977439">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20033472">10.1101/2020.03.15.20033472</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977440">Temporal relationship between outbound traffic from Wuhan and the 2019 coronavirus disease (COVID-19) incidence in China</a> (<a href="http://www.wikidata.org/entity/Q88977440">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20034199">10.1101/2020.03.15.20034199</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977441">A high efficient hospital emergency responsive mode is the key of successful treatment of 100 COVID-19 patients in Zhuhai</a> (<a href="http://www.wikidata.org/entity/Q88977441">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20034629">10.1101/2020.03.15.20034629</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977442">International expansion of a novel SARS-CoV-2 mutant</a> (<a href="http://www.wikidata.org/entity/Q88977442">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20035204">10.1101/2020.03.15.20035204</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977445">Demographic science aids in understanding the spread and fatality rates of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977445">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036293">10.1101/2020.03.15.20036293</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977446">The clinical and epidemiological features and hints of 82 confirmed COVID-19 pediatric cases aged 0-16 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88977446">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036319">10.1101/2020.03.15.20036319</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977448">Coronavirus disease-19: Summary of 2,370 Contact Investigations of the First 30 Cases in the Republic of Korea</a> (<a href="http://www.wikidata.org/entity/Q88977448">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036350">10.1101/2020.03.15.20036350</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977450">Coronavirus disease-19: The First 7,755 Cases in the Republic of Korea</a> (<a href="http://www.wikidata.org/entity/Q88977450">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036368">10.1101/2020.03.15.20036368</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977453">Routes for COVID-19 importation in Brazil</a> (<a href="http://www.wikidata.org/entity/Q88977453">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036392">10.1101/2020.03.15.20036392</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977454">Understanding Epidemic Data and Statistics: A case study of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977454">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036418">10.1101/2020.03.15.20036418</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977455">Effects of temperature variation and humidity on the mortality of COVID-19 in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q88977455">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036426">10.1101/2020.03.15.20036426</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977460">Transmissibility of coronavirus disease 2019 (COVID-19) in Chinese cities with different transmission dynamics of imported cases</a> (<a href="http://www.wikidata.org/entity/Q88977460">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036541">10.1101/2020.03.15.20036541</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977462">Estimating unobserved SARS-CoV-2 infections in the United States</a> (<a href="http://www.wikidata.org/entity/Q88977462">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036582">10.1101/2020.03.15.20036582</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977466">Effect of large-scale testing platform in prevention and control of the COVID-19 pandemic: an empirical study with a novel numerical model</a> (<a href="http://www.wikidata.org/entity/Q88977466">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036624">10.1101/2020.03.15.20036624</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977470">Stability of SARS-CoV-2 in different environmental conditions</a> (<a href="http://www.wikidata.org/entity/Q88977470">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036673">10.1101/2020.03.15.20036673</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977472">Temporal dynamics in viral shedding and transmissibility of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977472">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20036707">10.1101/2020.03.15.20036707</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977477">Computational analysis of microRNA-mediated interactions in SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q88977477">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.992438">10.1101/2020.03.15.992438</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977479">An emergent clade of SARS-CoV-2 linked to returned travellers from Iran</a> (<a href="http://www.wikidata.org/entity/Q88977479">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.992818">10.1101/2020.03.15.992818</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977483">A Cryptic Site of Vulnerability on the Receptor Binding Domain of the SARS-CoV-2 Spike Glycoprotein</a> (<a href="http://www.wikidata.org/entity/Q88977483">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.992883">10.1101/2020.03.15.992883</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977485">Master Regulator Analysis of the SARS-CoV-2/Human interactome</a> (<a href="http://www.wikidata.org/entity/Q88977485">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.992925">10.1101/2020.03.15.992925</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977486">Cross-reactive antibody response between SARS-CoV-2 and SARS-CoV infections</a> (<a href="http://www.wikidata.org/entity/Q88977486">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.993097">10.1101/2020.03.15.993097</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977491">Acute myelitis after SARS-CoV-2 infection: a case report.</a> (<a href="http://www.wikidata.org/entity/Q88977491">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.20035105">10.1101/2020.03.16.20035105</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977504">Recapitulation of SARS-CoV-2 Infection and Cholangiocyte Damage with Human Liver Organoids</a> (<a href="http://www.wikidata.org/entity/Q88977504">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.990317">10.1101/2020.03.16.990317</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977505">Structure of RNA-dependent RNA polymerase from 2019-nCoV, a major antiviral drug target</a> (<a href="http://www.wikidata.org/entity/Q88977505">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.993386">10.1101/2020.03.16.993386</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977506">Multiple approaches for massively parallel sequencing of HCoV-19 (SARS-CoV-2) genomes directly from clinical samples</a> (<a href="http://www.wikidata.org/entity/Q88977506">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.993584">10.1101/2020.03.16.993584</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977507">Evidence of the Recombinant Origin and Ongoing Mutations in Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q88977507">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.993816">10.1101/2020.03.16.993816</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977509">The sequence of human ACE2 is suboptimal for binding the S spike protein of SARS coronavirus 2</a> (<a href="http://www.wikidata.org/entity/Q88977509">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.994236">10.1101/2020.03.16.994236</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q88977588">Comparative Pathogenesis Of COVID-19, MERS And SARS In A Non-Human Primate Model</a> (<a href="http://www.wikidata.org/entity/Q88977588">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.17.995639">10.1101/2020.03.17.995639</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90403785">Safe patient transport for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90403785">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-2828-4">10.1186/S13054-020-2828-4</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90404128">The difference in the incubation period of 2019 novel coronavirus (SARS-CoV-2) infection between travelers to Hubei and nontravelers: The need for a longer quarantine period</a> (<a href="http://www.wikidata.org/entity/Q90404128">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.81">10.1017/ICE.2020.81</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90423650">Presidential Powers and Response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90423650">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4335">10.1001/JAMA.2020.4335</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90423936">Hypothesis: angiotensin-converting enzyme inhibitors and angiotensin receptor blockers may increase the risk of severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90423936">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA041">10.1093/JTM/TAAA041</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90425437">COVID-19, an emerging coronavirus infection: advances and prospects in designing and developing vaccines, immunotherapeutics, and therapeutics</a> (<a href="http://www.wikidata.org/entity/Q90425437">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/21645515.2020.1735227">10.1080/21645515.2020.1735227</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90428849">COVID-19: Social distancing, ACE 2 receptors, protease inhibitors and beyond?</a> (<a href="http://www.wikidata.org/entity/Q90428849">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJCP.13503">10.1111/IJCP.13503</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90429164">SARS-CoV-2 Infection in Children</a> (<a href="http://www.wikidata.org/entity/Q90429164">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2005073">10.1056/NEJMC2005073</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90429167">Facing Covid-19 in Italy - Ethics, Logistics, and Therapeutics on the Epidemic's Front Line</a> (<a href="http://www.wikidata.org/entity/Q90429167">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2005492">10.1056/NEJMP2005492</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90429171">Covid-19 - The Law and Limits of Quarantine</a> (<a href="http://www.wikidata.org/entity/Q90429171">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2004211">10.1056/NEJMP2004211</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90429189">Covid-19 - The Search for Effective Therapy</a> (<a href="http://www.wikidata.org/entity/Q90429189">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2005477">10.1056/NEJME2005477</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90430246">COVID-19 – Information der AG Thoraxdiagnostik der Deutschen Röntgengesellschaft</a> (<a href="http://www.wikidata.org/entity/Q90430246">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/A-1112-8430">10.1055/A-1112-8430</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90435938">COVID-19 infection epidemic: the medical management strategies in Heilongjiang Province, China</a> (<a href="http://www.wikidata.org/entity/Q90435938">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-2832-8">10.1186/S13054-020-2832-8</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90435951">Host susceptibility to severe COVID-19 and establishment of a host risk score: findings of 487 cases outside Wuhan</a> (<a href="http://www.wikidata.org/entity/Q90435951">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-2833-7">10.1186/S13054-020-2833-7</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90436450">Covid-19: pregnant doctors should speak to occupational health, say experts</a> (<a href="http://www.wikidata.org/entity/Q90436450">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1104">10.1136/BMJ.M1104</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90436476">Covid-19 exposes weaknesses in European response to outbreaks</a> (<a href="http://www.wikidata.org/entity/Q90436476">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1075">10.1136/BMJ.M1075</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90436517">Covid-19: how doctors and healthcare systems are tackling coronavirus worldwide</a> (<a href="http://www.wikidata.org/entity/Q90436517">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1090">10.1136/BMJ.M1090</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90436543">Covid-19: all non-urgent elective surgery is suspended for at least three months in England</a> (<a href="http://www.wikidata.org/entity/Q90436543">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1106">10.1136/BMJ.M1106</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90437653">COVID-19: Knowns, Unknowns, and Questions</a> (<a href="http://www.wikidata.org/entity/Q90437653">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MSPHERE.00203-20">10.1128/MSPHERE.00203-20</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90437825">Journal Flexibility in the Troubling Times of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90437825">edit</a>)</td>
    <td><a href="https://doi.org/10.1105/TPC.20.00223">10.1105/TPC.20.00223</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90439376">Correction to: COVID-19: a novel coronavirus and a novel challenge for critical care</a> (<a href="http://www.wikidata.org/entity/Q90439376">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-06009-2">10.1007/S00134-020-06009-2</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90440327">Lower mortality of COVID-19 by early recognition and intervention: experience from Jiangsu Province</a> (<a href="http://www.wikidata.org/entity/Q90440327">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13613-020-00650-2">10.1186/S13613-020-00650-2</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90442238">Is nicotine exposure linked to cardiopulmonary vulnerability to COVID-19 in the general population?</a> (<a href="http://www.wikidata.org/entity/Q90442238">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/FEBS.15303">10.1111/FEBS.15303</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90442488">There may be virus in conjunctival secretion of patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90442488">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOS.14413">10.1111/AOS.14413</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90442514">The possibility of COVID-19 transmission from eye to nose</a> (<a href="http://www.wikidata.org/entity/Q90442514">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOS.14412">10.1111/AOS.14412</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90482548">Hydroxychloroquine, a less toxic derivative of chloroquine, is effective in inhibiting SARS-CoV-2 infection in vitro</a> (<a href="http://www.wikidata.org/entity/Q90482548">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41421-020-0156-0">10.1038/S41421-020-0156-0</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90491259">American Association for Bronchology and Interventional Pulmonology (AABIP) Statement on the Use of Bronchoscopy and Respiratory Specimen Collection in Patients with Suspected or Confirmed COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q90491259">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/LBR.0000000000000681">10.1097/LBR.0000000000000681</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90521156">Point-of-Care RNA-Based Diagnostic Device for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90521156">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/DIAGNOSTICS10030165">10.3390/DIAGNOSTICS10030165</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90536742">Transmission potential and severity of COVID-19 in South Korea</a> (<a href="http://www.wikidata.org/entity/Q90536742">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.031">10.1016/J.IJID.2020.03.031</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90558694">COVID-19 in Italy: momentous decisions and many uncertainties</a> (<a href="http://www.wikidata.org/entity/Q90558694">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30110-8">10.1016/S2214-109X(20)30110-8</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90558705">COVID-19 battle during the toughest sanctions against Iran</a> (<a href="http://www.wikidata.org/entity/Q90558705">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30668-1">10.1016/S0140-6736(20)30668-1</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90558715">Will COVID-19 generate global preparedness?</a> (<a href="http://www.wikidata.org/entity/Q90558715">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30559-6">10.1016/S0140-6736(20)30559-6</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90558723">Health security capacities in the context of COVID-19 outbreak: an analysis of International Health Regulations annual report data from 182 countries</a> (<a href="http://www.wikidata.org/entity/Q90558723">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30553-5">10.1016/S0140-6736(20)30553-5</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90566673">Should biologics for psoriasis be interrupted in the era of COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q90566673">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.031">10.1016/J.JAAD.2020.03.031</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90567941">SARS-CoV-2 turned positive in a discharged patient with COVID-19 arouses concern regarding the present standard for discharge</a> (<a href="http://www.wikidata.org/entity/Q90567941">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.007">10.1016/J.IJID.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90575837">Cardiovascular Considerations for Patients, Health Care Workers, and Health Systems During the Coronavirus Disease 2019 (COVID-19) Pandemic</a> (<a href="http://www.wikidata.org/entity/Q90575837">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.03.031">10.1016/J.JACC.2020.03.031</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90590975">South Korea is reporting intimate details of COVID-19 cases: has it helped?</a> (<a href="http://www.wikidata.org/entity/Q90590975">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00740-Y">10.1038/D41586-020-00740-Y</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90637931">Role of changes in SARS-CoV-2 spike protein in the interaction with the human ACE2 receptor: An in silico analysis</a> (<a href="http://www.wikidata.org/entity/Q90637931">edit</a>)</td>
    <td><a href="https://doi.org/10.17179/EXCLI2020-1167">10.17179/EXCLI2020-1167</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q90831706">[The novel coronavirus covid-19 pandemic]</a> (<a href="http://www.wikidata.org/entity/Q90831706">edit</a>)</td>
    <td><a href="https://doi.org/10.31053/1853.0605.V77.N1.27935">10.31053/1853.0605.V77.N1.27935</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q91876591">We have to write and share valid and reliable information on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91876591">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q91913038">COVID-19 Personal Protective Equipment (PPE) for the emergency physician</a> (<a href="http://www.wikidata.org/entity/Q91913038">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.VISJ.2020.100740">10.1016/J.VISJ.2020.100740</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q91946018">Progress and prospect on imaging diagnosis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91946018">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S42058-020-00031-5">10.1007/S42058-020-00031-5</a></td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td><a href="https://scholia.toolforge.org/Q92102234">An Epidemiological Study on COVID-19: A Rapidly Spreading Disease</a> (<a href="http://www.wikidata.org/entity/Q92102234">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7313">10.7759/CUREUS.7313</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q87943251">Aerosol and Surface Stability of SARS-CoV-2 as Compared with SARS-CoV-1</a> (<a href="http://www.wikidata.org/entity/Q87943251">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2004973">10.1056/NEJMC2004973</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88490072">The spread of the COVID ‐19 coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88490072">edit</a>)</td>
    <td><a href="https://doi.org/10.15252/EMBR.202050334">10.15252/EMBR.202050334</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88490926">Coronavirus Disease 2019 (COVID-19) in Italy</a> (<a href="http://www.wikidata.org/entity/Q88490926">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4344">10.1001/JAMA.2020.4344</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977306">Deep Learning-based Detection for COVID-19 from Chest CT using Weak Label</a> (<a href="http://www.wikidata.org/entity/Q88977306">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20027185">10.1101/2020.03.12.20027185</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977377">Mental health status among family members of health care workers in Ningbo, China during the Coronavirus Disease 2019 (COVID-19) outbreak: a Cross-sectional Study</a> (<a href="http://www.wikidata.org/entity/Q88977377">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20033290">10.1101/2020.03.13.20033290</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977378">A Cybernetics-based Dynamic Infection Model for Analyzing SARS-COV-2 Infection Stability and Predicting Uncontrollable Risks</a> (<a href="http://www.wikidata.org/entity/Q88977378">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20034082">10.1101/2020.03.13.20034082</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977381">If containment is not possible, how do we minimize mortality for COVID-19 and other emerging infectious disease outbreaks?</a> (<a href="http://www.wikidata.org/entity/Q88977381">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20034892">10.1101/2020.03.13.20034892</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977383">Impacts of social and economic factors on the transmission of coronavirus disease (COVID-19) in China</a> (<a href="http://www.wikidata.org/entity/Q88977383">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035238">10.1101/2020.03.13.20035238</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977385">Impact of city and residential unit lockdowns on prevention and control of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977385">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035253">10.1101/2020.03.13.20035253</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977393">Wuhan and Hubei COVID-19 mortality analysis reveals the critical role of timely supply of medical resources</a> (<a href="http://www.wikidata.org/entity/Q88977393">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035410">10.1101/2020.03.13.20035410</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977397">Impact of the contact and exclusion rates on the spread of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q88977397">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035485">10.1101/2020.03.13.20035485</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977399">Using rapid online surveys to assess perceptions during infectious disease outbreaks: a cross-sectional survey on Covid-19 among the general public in the United States and United Kingdom</a> (<a href="http://www.wikidata.org/entity/Q88977399">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035568">10.1101/2020.03.13.20035568</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977420">Modelling the epidemic 2019-nCoV event in Italy: a preliminary note</a> (<a href="http://www.wikidata.org/entity/Q88977420">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.20034884">10.1101/2020.03.14.20034884</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977476">RBD mutations from circulating SARS-CoV-2 strains enhance the structural stability and human ACE2 affinity of the spike protein</a> (<a href="http://www.wikidata.org/entity/Q88977476">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.991844">10.1101/2020.03.15.991844</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q88977508">Characterization of the SARS-CoV-2 Spike in an Early Prefusion Conformation</a> (<a href="http://www.wikidata.org/entity/Q88977508">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.16.994152">10.1101/2020.03.16.994152</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90302320">A Diabetic Patient With 2019-nCoV (COVID-19) Infection Who Recovered and Was Discharged From Hospital</a> (<a href="http://www.wikidata.org/entity/Q90302320">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RTI.0000000000000506">10.1097/RTI.0000000000000506</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90364285">Emerging WuHan (COVID-19) coronavirus: glycan shield and structure prediction of spike glycoprotein and its interaction with human CD26</a> (<a href="http://www.wikidata.org/entity/Q90364285">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1739565">10.1080/22221751.2020.1739565</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90373182">A 55-Day-Old Female Infant infected with COVID 19: presenting with pneumonia, liver injury, and heart damage</a> (<a href="http://www.wikidata.org/entity/Q90373182">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/INFDIS/JIAA113">10.1093/INFDIS/JIAA113</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90377037">An Analysis of 38 Pregnant Women with COVID-19, Their Newborn Infants, and Maternal-Fetal Transmission of SARS-CoV-2: Maternal Coronavirus Infections and Pregnancy Outcomes</a> (<a href="http://www.wikidata.org/entity/Q90377037">edit</a>)</td>
    <td><a href="https://doi.org/10.5858/ARPA.2020-0901-SA">10.5858/ARPA.2020-0901-SA</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90385602">Correlation between travellers departing from Wuhan before the Spring Festival and subsequent spread of COVID-19 to all provinces in China</a> (<a href="http://www.wikidata.org/entity/Q90385602">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA036">10.1093/JTM/TAAA036</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90385633">The positive impact of lockdown in Wuhan on containing the COVID-19 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q90385633">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA037">10.1093/JTM/TAAA037</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90386908">Early Clinical and CT Manifestations of Coronavirus Disease 2019 (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90386908">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.22961">10.2214/AJR.20.22961</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90387805">Epidemiologic and Clinical Characteristics of 91 Hospitalized Patients with COVID-19 in Zhejiang, China: A retrospective, multi-centre case series</a> (<a href="http://www.wikidata.org/entity/Q90387805">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA089">10.1093/QJMED/HCAA089</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90388340">Under the epidemic situation of COVID-19, should special attention to pregnant women be given?</a> (<a href="http://www.wikidata.org/entity/Q90388340">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25771">10.1002/JMV.25771</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90388384">Diagnostic utility of clinical laboratory data determinations for patients with the severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90388384">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25770">10.1002/JMV.25770</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90389728">Impact of Coronavirus Disease 2019 (COVID-19) Outbreak on ST-Segment-Elevation Myocardial Infarction Care in Hong Kong, China</a> (<a href="http://www.wikidata.org/entity/Q90389728">edit</a>)</td>
    <td><a href="https://doi.org/10.1161/CIRCOUTCOMES.120.006631">10.1161/CIRCOUTCOMES.120.006631</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90391233">Perinatal Transmission of COVID-19 Associated SARS-CoV-2: Should We Worry?</a> (<a href="http://www.wikidata.org/entity/Q90391233">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA226">10.1093/CID/CIAA226</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90404028">Epidemiology, causes, clinical manifestation and diagnosis, prevention and control of coronavirus disease (COVID-19) during the early outbreak period: a scoping review</a> (<a href="http://www.wikidata.org/entity/Q90404028">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40249-020-00646-X">10.1186/S40249-020-00646-X</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90406583">Working together to contain and manage COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90406583">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200428">10.1503/CMAJ.200428</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90406617">Covid-19: UK starts social distancing after new model points to 260 000 potential deaths</a> (<a href="http://www.wikidata.org/entity/Q90406617">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1089">10.1136/BMJ.M1089</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90406621">Covid-19: Doctors warn of humanitarian catastrophe at Europe's largest refugee camp</a> (<a href="http://www.wikidata.org/entity/Q90406621">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1097">10.1136/BMJ.M1097</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90406633">Covid-19: BMA calls for rapid testing and appropriate protective equipment for doctors</a> (<a href="http://www.wikidata.org/entity/Q90406633">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1099">10.1136/BMJ.M1099</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90406636">Covid-19: trainees will not move jobs in April</a> (<a href="http://www.wikidata.org/entity/Q90406636">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1088">10.1136/BMJ.M1088</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90406672">Covid-19: Trump sought to buy vaccine developer exclusively for US, say German officials</a> (<a href="http://www.wikidata.org/entity/Q90406672">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1100">10.1136/BMJ.M1100</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90406833">To control the covid-19 outbreak, young, healthy patients should avoid the emergency department</a> (<a href="http://www.wikidata.org/entity/Q90406833">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1040">10.1136/BMJ.M1040</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90406840">Covid-19 and community mitigation strategies in a pandemic</a> (<a href="http://www.wikidata.org/entity/Q90406840">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1066">10.1136/BMJ.M1066</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90407176">Helen Salisbury: What might we learn from the covid-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q90407176">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1087">10.1136/BMJ.M1087</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90417190">COVID-19 pneumonia: infection control protocol inside computed tomography suites</a> (<a href="http://www.wikidata.org/entity/Q90417190">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11604-020-00948-Y">10.1007/S11604-020-00948-Y</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90443676">A Trip through Southeast Asian Airports in Times of COVID19</a> (<a href="http://www.wikidata.org/entity/Q90443676">edit</a>)</td>
    <td><a href="https://doi.org/10.4269/AJTMH.20-0153">10.4269/AJTMH.20-0153</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90463047">Covid-19: Slå ring!</a> (<a href="http://www.wikidata.org/entity/Q90463047">edit</a>)</td>
    <td><a href="https://doi.org/10.4045/TIDSSKR.20.0219">10.4045/TIDSSKR.20.0219</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90464974">Investigation of three clusters of COVID-19 in Singapore: implications for surveillance and response measures</a> (<a href="http://www.wikidata.org/entity/Q90464974">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30528-6">10.1016/S0140-6736(20)30528-6</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90464982">Preparedness is essential for malaria-endemic regions during the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90464982">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30561-4">10.1016/S0140-6736(20)30561-4</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90465006">COVID-19: the need for continuous medical education and training</a> (<a href="http://www.wikidata.org/entity/Q90465006">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30125-9">10.1016/S2213-2600(20)30125-9</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90465209">Screening of faecal microbiota transplant donors during the COVID-19 outbreak: suggestions for urgent updates from an international expert panel</a> (<a href="http://www.wikidata.org/entity/Q90465209">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30082-0">10.1016/S2468-1253(20)30082-0</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90466250">Stepping Forward: Urologists' Efforts During the COVID-19 Outbreak in Singapore</a> (<a href="http://www.wikidata.org/entity/Q90466250">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EURURO.2020.03.004">10.1016/J.EURURO.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90476591">Aminoquinolines against coronavirus disease 2019 (COVID-19): chloroquine or hydroxychloroquine</a> (<a href="http://www.wikidata.org/entity/Q90476591">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105945">10.1016/J.IJANTIMICAG.2020.105945</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90477289">Exuberant Plasmocytosis in Bronchoalveolar Lavage Specimen of the First Patient Requiring Extracorporeal Membrane Oxygenation for SARS-CoV-2 in Europe</a> (<a href="http://www.wikidata.org/entity/Q90477289">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.03.008">10.1016/J.JTHO.2020.03.008</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90493621">Computed Tomography Manifestations of 5 Cases of the Novel Coronavirus Disease 2019 (COVID-19) Pneumonia From Patients Outside Wuhan</a> (<a href="http://www.wikidata.org/entity/Q90493621">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RTI.0000000000000508">10.1097/RTI.0000000000000508</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90516410">Prevention of SARS-CoV-2 infection in patients with decompensated cirrhosis</a> (<a href="http://www.wikidata.org/entity/Q90516410">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30080-7">10.1016/S2468-1253(20)30080-7</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90516447">COVID-19 in pregnant women - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q90516447">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30192-4">10.1016/S1473-3099(20)30192-4</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90516474">COVID-19 in pregnant women</a> (<a href="http://www.wikidata.org/entity/Q90516474">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30175-4">10.1016/S1473-3099(20)30175-4</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90516535">COVID-19: towards controlling of a pandemic</a> (<a href="http://www.wikidata.org/entity/Q90516535">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30673-5">10.1016/S0140-6736(20)30673-5</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90516551">Evidence informing the UK's COVID-19 public health response must be transparent</a> (<a href="http://www.wikidata.org/entity/Q90516551">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30667-X">10.1016/S0140-6736(20)30667-X</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90516619">Clinical course and mortality risk of severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90516619">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30633-4">10.1016/S0140-6736(20)30633-4</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90516746">Prisons and custodial settings are part of a comprehensive response to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90516746">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30058-X">10.1016/S2468-2667(20)30058-X</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90533880">What Should Gastroenterologists and Patients Know About COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q90533880">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CGH.2020.03.020">10.1016/J.CGH.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90589847">Elevated exhaustion levels and reduced functional diversity of T cells in peripheral blood may predict severe progression in COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q90589847">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0401-3">10.1038/S41423-020-0401-3</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90630898">Diagnosis and Treatment Plan for COVID-19 (Trial Version 6)</a> (<a href="http://www.wikidata.org/entity/Q90630898">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/CM9.0000000000000819">10.1097/CM9.0000000000000819</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q90749218">COVID-19: a novel zoonotic disease caused by a coronavirus from China: what we know and what we don't</a> (<a href="http://www.wikidata.org/entity/Q90749218">edit</a>)</td>
    <td><a href="https://doi.org/10.1071/MA20013">10.1071/MA20013</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q91659409">Daily Situation Report on Coronavirus disease (COVID-19) in Iran; March 17, 2020</a> (<a href="http://www.wikidata.org/entity/Q91659409">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q91941282">Understanding of guidance for acupuncture and moxibustion interventions on COVID-19 (Second edition) issued by CAAM</a> (<a href="http://www.wikidata.org/entity/Q91941282">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.WJAM.2020.03.005">10.1016/J.WJAM.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q93037598">Receptor Recognition by the Novel Coronavirus from Wuhan: an Analysis Based on Decade-Long Structural Studies of SARS Coronavirus</a> (<a href="http://www.wikidata.org/entity/Q93037598">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JVI.00127-20">10.1128/JVI.00127-20</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q95602506">The initial response of the laboratory diagnosis team to SARS-CoV-2 in Japan and the current situation</a> (<a href="http://www.wikidata.org/entity/Q95602506">edit</a>)</td>
    <td><a href="https://doi.org/10.1254/JPSSUPPL.93.0_2-ES-1">10.1254/JPSSUPPL.93.0_2-ES-1</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q95603856">Nonstructural proteins of Novel Coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q95603856">edit</a>)</td>
    <td><a href="https://doi.org/10.1254/JPSSUPPL.93.0_2-ES-2">10.1254/JPSSUPPL.93.0_2-ES-2</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q97545954">Optimising influenza vaccination during a SARS-CoV-2 epidemic in South Africa could help maintain the integrity of our healthcare system</a> (<a href="http://www.wikidata.org/entity/Q97545954">edit</a>)</td>
    <td><a href="https://doi.org/10.7196/SAMJ.2020.V110I4.14692">10.7196/SAMJ.2020.V110I4.14692</a></td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td><a href="https://scholia.toolforge.org/Q97545971">The SARS-CoV-2 pandemic: An urgent need to relook at the training of the African health workforce</a> (<a href="http://www.wikidata.org/entity/Q97545971">edit</a>)</td>
    <td><a href="https://doi.org/10.7196/SAMJ.2020.V110I4.14713">10.7196/SAMJ.2020.V110I4.14713</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q87789617">Substantial undocumented infection facilitates the rapid dissemination of novel coronavirus (SARS-CoV2)</a> (<a href="http://www.wikidata.org/entity/Q87789617">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB3221">10.1126/SCIENCE.ABB3221</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q87945075">SARS-CoV-2 and COVID-19: The most important research questions</a> (<a href="http://www.wikidata.org/entity/Q87945075">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13578-020-00404-4">10.1186/S13578-020-00404-4</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88368736">Breadth of concomitant immune responses prior to patient recovery: a case report of non-severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88368736">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0819-2">10.1038/S41591-020-0819-2</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88976290">Duration of viral detection in throat and rectum of a patient with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88976290">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.20032052">10.1101/2020.03.07.20032052</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88976741">Active or latent tuberculosis increases susceptibility to COVID-19 and disease severity</a> (<a href="http://www.wikidata.org/entity/Q88976741">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033795">10.1101/2020.03.10.20033795</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88976744">Strongly heterogeneous transmission of COVID-19 in mainland China: local and regional variation</a> (<a href="http://www.wikidata.org/entity/Q88976744">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033852">10.1101/2020.03.10.20033852</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88976753">Estimation of the final size of the second phase of the coronavirus epidemic by the logistic model</a> (<a href="http://www.wikidata.org/entity/Q88976753">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20024901">10.1101/2020.03.11.20024901</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88976756">Clinical features and outcomes of 2019 novel coronavirus-infected patients with cardiac injury</a> (<a href="http://www.wikidata.org/entity/Q88976756">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20030957">10.1101/2020.03.11.20030957</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88976758">Relationship between the ABO Blood Group and the COVID-19 Susceptibility</a> (<a href="http://www.wikidata.org/entity/Q88976758">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20031096">10.1101/2020.03.11.20031096</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88976761">Evaluating the effect of public health intervention on the global-wide spread trajectory of Covid-19</a> (<a href="http://www.wikidata.org/entity/Q88976761">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20033639">10.1101/2020.03.11.20033639</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88976763">Social distance and SARS memory: impact on the public awareness of 2019 novel coronavirus (COVID-19) outbreak</a> (<a href="http://www.wikidata.org/entity/Q88976763">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20033688">10.1101/2020.03.11.20033688</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977217">Generalized logistic growth modeling of the COVID-19 outbreak in 29 provinces in China and in the rest of the world</a> (<a href="http://www.wikidata.org/entity/Q88977217">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20034363">10.1101/2020.03.11.20034363</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977230">A Method to Model Outbreaks of New Infectious Diseases with Pandemic Potential such as COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977230">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20034512">10.1101/2020.03.11.20034512</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977243">Environmental contamination of the SARS-CoV-2 in healthcare premises: An urgent call for protection for healthcare workers</a> (<a href="http://www.wikidata.org/entity/Q88977243">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20034546">10.1101/2020.03.11.20034546</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977316">Heat inactivation of serum interferes with the immunoanalysis of antibodies to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88977316">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20034231">10.1101/2020.03.12.20034231</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977326">Rational evaluation of various epidemic models based on the COVID-19 data of China</a> (<a href="http://www.wikidata.org/entity/Q88977326">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20034595">10.1101/2020.03.12.20034595</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977339">Impact assessment of non-pharmaceutical interventions against COVID-19 and influenza in Hong Kong: an observational study</a> (<a href="http://www.wikidata.org/entity/Q88977339">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20034660">10.1101/2020.03.12.20034660</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977348">Ocular manifestations and clinical characteristics of 534 cases of COVID-19 in China: A cross-sectional study</a> (<a href="http://www.wikidata.org/entity/Q88977348">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20034678">10.1101/2020.03.12.20034678</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977359">Clinical Characteristics of 34 Children with Coronavirus Disease-2019 in the West of China: a Multiple-center Case Series</a> (<a href="http://www.wikidata.org/entity/Q88977359">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20034686">10.1101/2020.03.12.20034686</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977363">Spread of SARS-CoV-2 Coronavirus likely to be constrained by climate</a> (<a href="http://www.wikidata.org/entity/Q88977363">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20034728">10.1101/2020.03.12.20034728</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977365">Immunopathological characteristics of coronavirus disease 2019 cases in Guangzhou, China</a> (<a href="http://www.wikidata.org/entity/Q88977365">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20034736">10.1101/2020.03.12.20034736</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977366">Impact of self-imposed prevention measures and short-term government intervention on mitigating and delaying a COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q88977366">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20034827">10.1101/2020.03.12.20034827</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977367">The first report of the prevalence of COVID-19 in Chronic myelogenous leukemia patients in the core epidemic area of China:multicentre, cross-sectional survey</a> (<a href="http://www.wikidata.org/entity/Q88977367">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20034876">10.1101/2020.03.12.20034876</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977368">Immune phenotyping based on neutrophil-to-lymphocyte ratio and IgG predicts disease severity and outcome for patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977368">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20035048">10.1101/2020.03.12.20035048</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977371">Preliminary evaluation of voluntary event cancellation as a countermeasure against the COVID-19 outbreak in Japan as of 11 March, 2020</a> (<a href="http://www.wikidata.org/entity/Q88977371">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.20035220">10.1101/2020.03.12.20035220</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977380">Health, distress, and life satisfaction of people one-month into COVID-19 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88977380">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20034496">10.1101/2020.03.13.20034496</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977382">Triaging patients in the outbreak of the 2019 novel coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88977382">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035212">10.1101/2020.03.13.20035212</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977389">Influence factors of death risk among COVID-19 patients in Wuhan, China: a hospital-based case-cohort study</a> (<a href="http://www.wikidata.org/entity/Q88977389">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.20035329">10.1101/2020.03.13.20035329</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977414">Structural and functional conservation of the programmed -1 ribosomal frameshift signal of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88977414">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.991083">10.1101/2020.03.13.991083</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q88977444">Systematic review and meta-analysis of predictive symptoms and comorbidities for severe COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q88977444">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.15.20035360">10.1101/2020.03.15.20035360</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q89198787">The SARS-CoV-2 outbreak from a one health perspective</a> (<a href="http://www.wikidata.org/entity/Q89198787">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ONEHLT.2020.100127">10.1016/J.ONEHLT.2020.100127</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90330005">Prominent changes in blood coagulation of patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q90330005">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0188">10.1515/CCLM-2020-0188</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90330017">Potential preanalytical and analytical vulnerabilities in the laboratory diagnosis of coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90330017">edit</a>)</td>
    <td><a href="https://doi.org/10.1515/CCLM-2020-0285">10.1515/CCLM-2020-0285</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90332019">Recommendations for anesthesia in patients suspected of COVID-19 Coronavirus infection</a> (<a href="http://www.wikidata.org/entity/Q90332019">edit</a>)</td>
    <td><a href="https://doi.org/10.4097/KJA.20110">10.4097/KJA.20110</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90338512">Clinical characteristics of refractory COVID-19 pneumonia in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90338512">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA270">10.1093/CID/CIAA270</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90340768">Report on the Epidemiological Features of Coronavirus Disease 2019 (COVID-19) Outbreak in the Republic of Korea from January 19 to March 2, 2020</a> (<a href="http://www.wikidata.org/entity/Q90340768">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E112">10.3346/JKMS.2020.35.E112</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90340887">[Management strategies for patients with gynecological malignancies during the outbreak of COVID19]</a> (<a href="http://www.wikidata.org/entity/Q90340887">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112141-20200302-00168">10.3760/CMA.J.CN112141-20200302-00168</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90350668">Impact of COVID-19 outbreak on rehabilitation services and Physical and Rehabilitation Medicine (PRM) physicians' activities in Italy. An official document of the Italian PRM Society (SIMFER)</a> (<a href="http://www.wikidata.org/entity/Q90350668">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S1973-9087.20.06256-5">10.23736/S1973-9087.20.06256-5</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90351215">Can the Coronavirus Disease 2019 (COVID-19) Affect the Eyes? A Review of Coronaviruses and Ocular Implications in Humans and Animals</a> (<a href="http://www.wikidata.org/entity/Q90351215">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/09273948.2020.1738501">10.1080/09273948.2020.1738501</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90351341">Radiology Department Preparedness for COVID-19: Radiology Scientific Expert Panel</a> (<a href="http://www.wikidata.org/entity/Q90351341">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200988">10.1148/RADIOL.2020200988</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90353637">COVID-19 and the Risk to Health Care Workers: A Case Report</a> (<a href="http://www.wikidata.org/entity/Q90353637">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/L20-0175">10.7326/L20-0175</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90353723">Estimation of Coronavirus Disease 2019 (COVID-19) Burden and Potential for International Dissemination of Infection From Iran</a> (<a href="http://www.wikidata.org/entity/Q90353723">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-0696">10.7326/M20-0696</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90354162">Is novel coronavirus disease (COVID-19) transmitted through conjunctiva?</a> (<a href="http://www.wikidata.org/entity/Q90354162">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25753">10.1002/JMV.25753</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90354189">Potentially repurposing adamantanes for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90354189">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25752">10.1002/JMV.25752</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90356919">Managing COVID-19 in Low- and Middle-Income Countries</a> (<a href="http://www.wikidata.org/entity/Q90356919">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4169">10.1001/JAMA.2020.4169</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90356978">Editorial Concern-Possible Reporting of the Same Patients With COVID-19 in Different Reports</a> (<a href="http://www.wikidata.org/entity/Q90356978">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3980">10.1001/JAMA.2020.3980</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90357173">Potential impact of seasonal forcing on a SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90357173">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20224">10.4414/SMW.2020.20224</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90364890">Treatment of COVID-19: old tricks for new challenges</a> (<a href="http://www.wikidata.org/entity/Q90364890">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-2818-6">10.1186/S13054-020-2818-6</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90369501">Covid-19: junior doctor calls on colleagues to gather supplies for staff working long hours</a> (<a href="http://www.wikidata.org/entity/Q90369501">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1072">10.1136/BMJ.M1072</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90369573">On the front lines of coronavirus: the Italian response to covid-19</a> (<a href="http://www.wikidata.org/entity/Q90369573">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1065">10.1136/BMJ.M1065</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90369692">Covid-19: medical schools are urged to fast-track final year students</a> (<a href="http://www.wikidata.org/entity/Q90369692">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1064">10.1136/BMJ.M1064</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90369996">Covid-19: outbreak could last until spring 2021 and see 7.9 million hospitalised in the UK</a> (<a href="http://www.wikidata.org/entity/Q90369996">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1071">10.1136/BMJ.M1071</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90370884">COVID-19 in Children: Initial Characterization of the Pediatric Disease</a> (<a href="http://www.wikidata.org/entity/Q90370884">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/PEDS.2020-0834">10.1542/PEDS.2020-0834</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90370894">Epidemiology of COVID-19 Among Children in China</a> (<a href="http://www.wikidata.org/entity/Q90370894">edit</a>)</td>
    <td><a href="https://doi.org/10.1542/PEDS.2020-0702">10.1542/PEDS.2020-0702</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90374575">Clinical features of pediatric patients with COVID-19: a report of two family cluster cases</a> (<a href="http://www.wikidata.org/entity/Q90374575">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12519-020-00356-2">10.1007/S12519-020-00356-2</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90374680">Brain Awareness Week, CoVID-19 infection and Neurological Sciences</a> (<a href="http://www.wikidata.org/entity/Q90374680">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S10072-020-04338-0">10.1007/S10072-020-04338-0</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90374783">Lidocaine during intubation and extubation in patients with coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90374783">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01627-2">10.1007/S12630-020-01627-2</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90374796">Safety and efficacy of different anesthetic regimens for parturients with COVID-19 undergoing Cesarean delivery: a case series of 17 patients</a> (<a href="http://www.wikidata.org/entity/Q90374796">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01630-7">10.1007/S12630-020-01630-7</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90404438">A Sequence Homology and Bioinformatic Approach Can Predict Candidate Targets for Immune Responses to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90404438">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHOM.2020.03.002">10.1016/J.CHOM.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90421117">Rapidly increasing cumulative incidence of coronavirus disease (COVID-19) in the European Union/European Economic Area and the United Kingdom, 1 January to 15 March 2020</a> (<a href="http://www.wikidata.org/entity/Q90421117">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.11.2000285">10.2807/1560-7917.ES.2020.25.11.2000285</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90421120">Influenza-associated pneumonia as reference to assess seriousness of coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90421120">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.11.2000258">10.2807/1560-7917.ES.2020.25.11.2000258</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90427535">On the possibility of interrupting the coronavirus (COVID-19) epidemic based on the best available scientific evidence</a> (<a href="http://www.wikidata.org/entity/Q90427535">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/1980-549720200021">10.1590/1980-549720200021</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90463050">Covid-19: Vi som tror vi ikke kan hjelpe</a> (<a href="http://www.wikidata.org/entity/Q90463050">edit</a>)</td>
    <td><a href="https://doi.org/10.4045/TIDSSKR.20.0217">10.4045/TIDSSKR.20.0217</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90464964">COVID-19: consider cytokine storm syndromes and immunosuppression</a> (<a href="http://www.wikidata.org/entity/Q90464964">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30628-0">10.1016/S0140-6736(20)30628-0</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90464988">COVID-19: delay, mitigate, and communicate</a> (<a href="http://www.wikidata.org/entity/Q90464988">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30128-4">10.1016/S2213-2600(20)30128-4</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90466478">Active smoking is not associated with severity of coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90466478">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJIM.2020.03.014">10.1016/J.EJIM.2020.03.014</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90477224">Could enhanced influenza and pneumococcal vaccination programs help limit the potential damage from SARS-CoV-2 to fragile health systems of southern hemisphere countries this winter?</a> (<a href="http://www.wikidata.org/entity/Q90477224">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.030">10.1016/J.IJID.2020.03.030</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90477241">Transmission of COVID-19 in the terminal stage of incubation period: a familial cluster</a> (<a href="http://www.wikidata.org/entity/Q90477241">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.027">10.1016/J.IJID.2020.03.027</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90482543">Network-based drug repurposing for novel coronavirus 2019-nCoV/SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90482543">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41421-020-0153-3">10.1038/S41421-020-0153-3</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q90566922">Catheterization Laboratory Considerations During the Coronavirus (COVID-19) Pandemic: From ACC's Interventional Council and SCAI</a> (<a href="http://www.wikidata.org/entity/Q90566922">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACC.2020.03.021">10.1016/J.JACC.2020.03.021</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q91513013">Prevalence and predictors of PTSS during COVID-19 outbreak in China hardest-hit areas: Gender differences matter</a> (<a href="http://www.wikidata.org/entity/Q91513013">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PSYCHRES.2020.112921">10.1016/J.PSYCHRES.2020.112921</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q91645371">COVID-19 infection: Origin, transmission, and characteristics of human coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q91645371">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JARE.2020.03.005">10.1016/J.JARE.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q91659397">Daily Situation Report on Coronavirus disease (COVID-19) in Iran; March 16, 2020</a> (<a href="http://www.wikidata.org/entity/Q91659397">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q91940736">Covid-19 current advice for pathologists</a> (<a href="http://www.wikidata.org/entity/Q91940736">edit</a>)</td>
    <td><a href="https://doi.org/10.32074/1591-951X-12-20">10.32074/1591-951X-12-20</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q91974023">The impact of the COVID-19 epidemic on the utilization of emergency dental services</a> (<a href="http://www.wikidata.org/entity/Q91974023">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JDS.2020.02.002">10.1016/J.JDS.2020.02.002</a></td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td><a href="https://scholia.toolforge.org/Q92333505">Panic of Buying Toilet Papers: A Historical Memory or a Horrible Truth? Systematic Review of Gastrointestinal Manifestations of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92333505">edit</a>)</td>
    <td><a href="https://doi.org/10.5812/HEPATMON.102729">10.5812/HEPATMON.102729</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977372">High sensitivity detection of coronavirus SARS-CoV-2 using multiplex PCR and a multiplex-PCR-based metagenomic method</a> (<a href="http://www.wikidata.org/entity/Q88977372">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.988246">10.1101/2020.03.12.988246</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977373">The architecture of SARS-CoV-2 transcriptome</a> (<a href="http://www.wikidata.org/entity/Q88977373">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.988865">10.1101/2020.03.12.988865</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977375">Nucleotide Analogues as Inhibitors of SARS-CoV Polymerase</a> (<a href="http://www.wikidata.org/entity/Q88977375">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.12.989186">10.1101/2020.03.12.989186</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977406">Rhesus macaques can be effectively infected with SARS-CoV-2 via ocular conjunctival route</a> (<a href="http://www.wikidata.org/entity/Q88977406">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.990036">10.1101/2020.03.13.990036</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977408">Reinfection could not occur in SARS-CoV-2 infected rhesus macaques</a> (<a href="http://www.wikidata.org/entity/Q88977408">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.990226">10.1101/2020.03.13.990226</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977409">Accurate Identification of SARS-CoV-2 from Viral Genome Sequences using Deep Learning</a> (<a href="http://www.wikidata.org/entity/Q88977409">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.990242">10.1101/2020.03.13.990242</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977411">Differential Antibody Recognition by Novel SARS-CoV-2 and SARS-CoV Spike Protein Receptor Binding Domains: Mechanistic Insights and Implications for the Design of Diagnostics and Therapeutics</a> (<a href="http://www.wikidata.org/entity/Q88977411">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.990267">10.1101/2020.03.13.990267</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977413">Dark Proteome of Newly Emerged SARS-CoV-2 in Comparison with Human and Bat Coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q88977413">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.990598">10.1101/2020.03.13.990598</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977416">Development of CRISPR as a prophylactic strategy to combat novel coronavirus and influenza</a> (<a href="http://www.wikidata.org/entity/Q88977416">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.991307">10.1101/2020.03.13.991307</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977417">SARS-CoV-2 receptor ACE2 and TMPRSS2 are predominantly expressed in a transient secretory cell type in subsegmental bronchial branches</a> (<a href="http://www.wikidata.org/entity/Q88977417">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.991455">10.1101/2020.03.13.991455</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977419">A highly conserved cryptic epitope in the receptor-binding domains of SARS-CoV-2 and SARS-CoV</a> (<a href="http://www.wikidata.org/entity/Q88977419">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.13.991570">10.1101/2020.03.13.991570</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q88977435">SARS-CoV-2 invades host cells via a novel route: CD147-spike protein</a> (<a href="http://www.wikidata.org/entity/Q88977435">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.14.988345">10.1101/2020.03.14.988345</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90323934">[Impact of complicated myocardial injury on the clinical outcome of severe or critically ill COVID-19 patients]</a> (<a href="http://www.wikidata.org/entity/Q90323934">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112148-20200228-00137">10.3760/CMA.J.CN112148-20200228-00137</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90323938">[Genomic analysis of a 2019-nCoV strain in the first COVID-19 patient found in Hangzhou, Zhejiang, China]</a> (<a href="http://www.wikidata.org/entity/Q90323938">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200217-00128">10.3760/CMA.J.CN112150-20200217-00128</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90331996">[A pathological report of three COVID-19 cases by minimally invasive autopsies]</a> (<a href="http://www.wikidata.org/entity/Q90331996">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112151-20200312-00193">10.3760/CMA.J.CN112151-20200312-00193</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90339162">Care of haematology patients in a COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q90339162">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/BJH.16620">10.1111/BJH.16620</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90339343">COVID-19 and mycoplasma pneumoniae coinfection</a> (<a href="http://www.wikidata.org/entity/Q90339343">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25785">10.1002/AJH.25785</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90342009">A Generic Computer-Assisted Four-Pronged Approach for the Management of Emerging Global Pathogens: Some Comments on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90342009">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1573409916999200316102548">10.2174/1573409916999200316102548</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90729969">Keeping the Fire House Running: A Proposed Approach to Mitigate Spread of COVID-19 Among Public Safety Personnel</a> (<a href="http://www.wikidata.org/entity/Q90729969">edit</a>)</td>
    <td><a href="https://doi.org/10.5811/WESTJEM.2020.3.47298">10.5811/WESTJEM.2020.3.47298</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744878">The global battle against SARS-CoV-2 and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90744878">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45587">10.7150/IJBS.45587</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744884">SARS-CoV-2: an Emerging Coronavirus that Causes a Global Threat</a> (<a href="http://www.wikidata.org/entity/Q90744884">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45053">10.7150/IJBS.45053</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744896">Evaluation of SARS-CoV-2 RNA shedding in clinical specimens and clinical characteristics of 10 patients with COVID-19 in Macau</a> (<a href="http://www.wikidata.org/entity/Q90744896">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45357">10.7150/IJBS.45357</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744904">Traditional Chinese Medicine in the Treatment of Patients Infected with 2019-New Coronavirus (SARS-CoV-2): A Review and Perspective</a> (<a href="http://www.wikidata.org/entity/Q90744904">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45538">10.7150/IJBS.45538</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744909">Perspectives on therapeutic neutralizing antibodies against the Novel Coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90744909">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45123">10.7150/IJBS.45123</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744915">Targeting the Endocytic Pathway and Autophagy Process as a Novel Therapeutic Strategy in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90744915">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45498">10.7150/IJBS.45498</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744920">Progression of Mental Health Services during the COVID-19 Outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q90744920">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45120">10.7150/IJBS.45120</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744925">Tribute to health workers in China: A group of respectable population during the outbreak of the COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90744925">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45135">10.7150/IJBS.45135</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744930">The COVID-19 outbreak and psychiatric hospitals in China: managing challenges through mental health service reform</a> (<a href="http://www.wikidata.org/entity/Q90744930">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45072">10.7150/IJBS.45072</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90744937">Knowledge, attitudes, and practices towards COVID-19 among Chinese residents during the rapid rise period of the COVID-19 outbreak: a quick online cross-sectional survey</a> (<a href="http://www.wikidata.org/entity/Q90744937">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/IJBS.45221">10.7150/IJBS.45221</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q90836411">COVID-19: One world, one health</a> (<a href="http://www.wikidata.org/entity/Q90836411">edit</a>)</td>
    <td><a href="https://doi.org/10.4045/TIDSSKR.20.0212">10.4045/TIDSSKR.20.0212</a></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q91659390">Daily Situation Report on Coronavirus disease (COVID-19) in Iran; March 15, 2020</a> (<a href="http://www.wikidata.org/entity/Q91659390">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td><a href="https://scholia.toolforge.org/Q91943319">CT Scans of Patients with 2019 Novel Coronavirus (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91943319">edit</a>)</td>
    <td><a href="https://doi.org/10.7150/THNO.45016">10.7150/THNO.45016</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90322381">COVID-19 and rationally layered social distancing</a> (<a href="http://www.wikidata.org/entity/Q90322381">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJCP.13501">10.1111/IJCP.13501</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90322734">Limiting spread of COVID-19 from cruise ships - lessons to be learnt from Japan</a> (<a href="http://www.wikidata.org/entity/Q90322734">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/QJMED/HCAA092">10.1093/QJMED/HCAA092</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90323947">Induction of pro-inflammatory cytokines (IL-1 and IL-6) and lung inflammation by Coronavirus-19 (COVI-19 or SARS-CoV-2): anti-inflammatory strategies</a> (<a href="http://www.wikidata.org/entity/Q90323947">edit</a>)</td>
    <td><a href="https://doi.org/10.23812/CONTI-E">10.23812/CONTI-E</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90331626">Back to the spring of Wuhan: facts and hope of COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90331626">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11684-020-0758-9">10.1007/S11684-020-0758-9</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90332851">Diagnosis and clinical management of severe acute respiratory syndrome Coronavirus 2 (SARS-CoV-2) infection: an operational recommendation of Peking Union Medical College Hospital (V2.0)</a> (<a href="http://www.wikidata.org/entity/Q90332851">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1735265">10.1080/22221751.2020.1735265</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90341049">Clinical Features and Chest CT Manifestations of Coronavirus Disease 2019 (COVID-19) in a Single-Center Study in Shanghai, China</a> (<a href="http://www.wikidata.org/entity/Q90341049">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.22959">10.2214/AJR.20.22959</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90341054">Coronavirus Disease 2019 (COVID-19): A Systematic Review of Imaging Findings in 919 Patients</a> (<a href="http://www.wikidata.org/entity/Q90341054">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.23034">10.2214/AJR.20.23034</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90367267">Coronavirus (COVID-19) outbreak: what the department of endoscopy should know</a> (<a href="http://www.wikidata.org/entity/Q90367267">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.GIE.2020.03.019">10.1016/J.GIE.2020.03.019</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90367375">Testing the repatriated for SARS-Cov2: Should laboratory-based quarantine replace traditional quarantine?</a> (<a href="http://www.wikidata.org/entity/Q90367375">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101624">10.1016/J.TMAID.2020.101624</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90399774">2019 Novel Coronavirus Disease (COVID-19): Paving the Road for Rapid Detection and Point-of-Care Diagnostics</a> (<a href="http://www.wikidata.org/entity/Q90399774">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/MI11030306">10.3390/MI11030306</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90406067">Is Romania ready to face the novel coronavirus (COVID-19) outbreak? The role of incoming travelers and that of Romanian diaspora</a> (<a href="http://www.wikidata.org/entity/Q90406067">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101628">10.1016/J.TMAID.2020.101628</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90406075">Mapping the incidence of the COVID-19 hotspot in Iran - Implications for Travellers</a> (<a href="http://www.wikidata.org/entity/Q90406075">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101630">10.1016/J.TMAID.2020.101630</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90406090">Spatial transmission of COVID-19 via public and private transportation in China</a> (<a href="http://www.wikidata.org/entity/Q90406090">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101626">10.1016/J.TMAID.2020.101626</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q90602063">Internationally lost COVID-19 cases</a> (<a href="http://www.wikidata.org/entity/Q90602063">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.013">10.1016/J.JMII.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q91609262">COVID-19: Yet another coronavirus challenge in transplantation</a> (<a href="http://www.wikidata.org/entity/Q91609262">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.HEALUN.2020.03.007">10.1016/J.HEALUN.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q91659383">Daily Situation Report on Coronavirus disease (COVID-19) in Iran; March 14, 2020</a> (<a href="http://www.wikidata.org/entity/Q91659383">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td><a href="https://scholia.toolforge.org/Q92058455">Patients with respiratory symptoms are at greater risk of COVID-19 transmission</a> (<a href="http://www.wikidata.org/entity/Q92058455">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.RMED.2020.105935">10.1016/J.RMED.2020.105935</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q87701391">COVID-19 and Italy: what next?</a> (<a href="http://www.wikidata.org/entity/Q87701391">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30627-9">10.1016/S0140-6736(20)30627-9</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q87805094">Estimates of the severity of COVID-19 disease</a> (<a href="http://www.wikidata.org/entity/Q87805094">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033357">10.1101/2020.03.09.20033357</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88401707">Critical Care Utilization for the COVID-19 Outbreak in Lombardy, Italy</a> (<a href="http://www.wikidata.org/entity/Q88401707">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.4031">10.1001/JAMA.2020.4031</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88486704">Teicoplanin: an alternative drug for the treatment of coronavirus COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q88486704">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105944">10.1016/J.IJANTIMICAG.2020.105944</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88490076">Trainees and covid-19: your questions answered</a> (<a href="http://www.wikidata.org/entity/Q88490076">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1059">10.1136/BMJ.M1059</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976544">The effect of control strategies that reduce social mixing on outcomes of the COVID-19 epidemic in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88976544">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033050">10.1101/2020.03.09.20033050</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976551">Epidemiological, Clinical Characteristics and Outcome of Medical Staff Infected with COVID-19 in Wuhan, China: A Retrospective Case Series Analysis</a> (<a href="http://www.wikidata.org/entity/Q88976551">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033118">10.1101/2020.03.09.20033118</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976563">Clinical features of imported cases of coronavirus disease 2019 in Tibetan patients in the Plateau area</a> (<a href="http://www.wikidata.org/entity/Q88976563">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033126">10.1101/2020.03.09.20033126</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976577">Age specificity of cases and attack rate of novel coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88976577">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033142">10.1101/2020.03.09.20033142</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976602">The demand for inpatient and ICU beds for COVID-19 in the US: lessons from Chinese cities</a> (<a href="http://www.wikidata.org/entity/Q88976602">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033241">10.1101/2020.03.09.20033241</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976616">Genomic epidemiology of a densely sampled COVID19 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88976616">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033365">10.1101/2020.03.09.20033365</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976625">Novel Coronavirus (COVID-19) Knowledge and Perceptions: A Survey of Healthcare Workers</a> (<a href="http://www.wikidata.org/entity/Q88976625">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033381">10.1101/2020.03.09.20033381</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976635">The Impact of School Closure for COVID-19 on the US Healthcare Workforce and the Net Mortality Effects</a> (<a href="http://www.wikidata.org/entity/Q88976635">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033415">10.1101/2020.03.09.20033415</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976644">Lessons drawn from China and South Korea for managing COVID-19 epidemic: insights from a comparative modeling study</a> (<a href="http://www.wikidata.org/entity/Q88976644">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033464">10.1101/2020.03.09.20033464</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976655">Modeling the situation of COVID-19 and effects of different containment strategies in China with dynamic differential equations and parameters estimation</a> (<a href="http://www.wikidata.org/entity/Q88976655">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033498">10.1101/2020.03.09.20033498</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976662">The time scale of asymptomatic transmission affects estimates of epidemic potential in the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q88976662">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033514">10.1101/2020.03.09.20033514</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976671">Protocol of a randomized controlled trial testing inhaled Nitric Oxide in mechanically ventilated patients with severe acute respiratory syndrome in COVID-19 (SARS-CoV-2).</a> (<a href="http://www.wikidata.org/entity/Q88976671">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033530">10.1101/2020.03.09.20033530</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976733">Protocol for a randomized controlled trial testing inhaled nitric oxide therapy in spontaneously breathing patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88976733">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033522">10.1101/2020.03.10.20033522</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976735">Maternal and neonatal outcomes of pregnant women with COVID-19 pneumonia: a case-control study</a> (<a href="http://www.wikidata.org/entity/Q88976735">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033605">10.1101/2020.03.10.20033605</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976736">Analysis clinical features of COVID-19 infection in secondary epidemic area and report potential biomarkers in evaluation</a> (<a href="http://www.wikidata.org/entity/Q88976736">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033613">10.1101/2020.03.10.20033613</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976737">The Prediction for Development of COVID-19 in Global Major Epidemic Areas Through Empirical Trends in China by Utilizing State Transition Matrix Model</a> (<a href="http://www.wikidata.org/entity/Q88976737">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033670">10.1101/2020.03.10.20033670</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976738">Effectiveness of isolation and contact tracing for containment and slowing down a COVID-19 epidemic: a modelling study</a> (<a href="http://www.wikidata.org/entity/Q88976738">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033738">10.1101/2020.03.10.20033738</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976739">Inferring the number of COVID-19 cases from recently reported deaths</a> (<a href="http://www.wikidata.org/entity/Q88976739">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033761">10.1101/2020.03.10.20033761</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976742">Prediction of the COVID-19 outbreak based on a realistic stochastic model</a> (<a href="http://www.wikidata.org/entity/Q88976742">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033803">10.1101/2020.03.10.20033803</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976745">Virus strain of a mild COVID-19 patient in Hangzhou representing a new trend in SARS-CoV-2 evolution related to Furin cleavage site</a> (<a href="http://www.wikidata.org/entity/Q88976745">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20033944">10.1101/2020.03.10.20033944</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976748">Rigidity, normal modes and flexible motion of a SARS-CoV-2 (COVID-19) protease structure</a> (<a href="http://www.wikidata.org/entity/Q88976748">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.986190">10.1101/2020.03.10.986190</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976759">Prolonged presence of SARS-CoV-2 in feces of pediatric patients during the convalescent phase</a> (<a href="http://www.wikidata.org/entity/Q88976759">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20033159">10.1101/2020.03.11.20033159</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88976764">Estimation of instant case fatality rate of COVID-19 in Wuhan and Hubei based on daily case notification data</a> (<a href="http://www.wikidata.org/entity/Q88976764">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20034215">10.1101/2020.03.11.20034215</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88977210">Predicting the cumulative number of cases for the COVID-19 epidemic in China from early data</a> (<a href="http://www.wikidata.org/entity/Q88977210">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.20034314">10.1101/2020.03.11.20034314</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88977254">Novel and potent inhibitors targeting DHODH, a rate-limiting enzyme in de novo pyrimidine biosynthesis, are broad-spectrum antiviral against RNA viruses including newly emerged coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88977254">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.983056">10.1101/2020.03.11.983056</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88977270">A data-driven drug repositioning framework discovered a potential therapeutic agent targeting COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88977270">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.986836">10.1101/2020.03.11.986836</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88977278">The inhaled corticosteroid ciclesonide blocks coronavirus RNA replication by targeting viral NSP15</a> (<a href="http://www.wikidata.org/entity/Q88977278">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.987016">10.1101/2020.03.11.987016</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88977290">Discovery of a 382-nt deletion during the early evolution of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88977290">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.987222">10.1101/2020.03.11.987222</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q88977303">A human monoclonal antibody blocking SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q88977303">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.11.987958">10.1101/2020.03.11.987958</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90246769">Politicians: please work together to minimise the spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90246769">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90271561">[Epidemiological characteristics of confirmed COVID-19 cases in Tianjin]</a> (<a href="http://www.wikidata.org/entity/Q90271561">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200221-00146">10.3760/CMA.J.CN112338-20200221-00146</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90271569">[COVID-19 Pandemic: global epidemiological trends and China's subsequent preparedness and responses]</a> (<a href="http://www.wikidata.org/entity/Q90271569">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200301-00222">10.3760/CMA.J.CN112338-20200301-00222</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90271816">COVID-19: An Update on the Epidemiological, Clinical, Preventive and Therapeutic Evidence and Guidelines of Integrative Chinese-Western Medicine for the Management of 2019 Novel Coronavirus Disease</a> (<a href="http://www.wikidata.org/entity/Q90271816">edit</a>)</td>
    <td><a href="https://doi.org/10.1142/S0192415X20500378">10.1142/S0192415X20500378</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90274784">What further should be done to control COVID-19 outbreaks in addition to cases isolation and contact tracing measures?</a> (<a href="http://www.wikidata.org/entity/Q90274784">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12916-020-01551-8">10.1186/S12916-020-01551-8</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90288631">A Review of Coronavirus Disease-2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90288631">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12098-020-03263-6">10.1007/S12098-020-03263-6</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90291006">[Which sampling method for the upper respiratory tract specimen should be taken to diagnose patient with COVID-19?]</a> (<a href="http://www.wikidata.org/entity/Q90291006">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN115330-20200223-00116">10.3760/CMA.J.CN115330-20200223-00116</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90292587">Interrupting transmission of COVID-19: lessons from containment efforts in Singapore</a> (<a href="http://www.wikidata.org/entity/Q90292587">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA039">10.1093/JTM/TAAA039</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90292752">An exclusive 42 amino acid signature in pp1ab protein provides insights into the evolutive history of the 2019 novel human-pathogenic coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q90292752">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25758">10.1002/JMV.25758</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90292823">The potential chemical structure of anti-SARS-CoV-2 RNA-dependent RNA polymerase</a> (<a href="http://www.wikidata.org/entity/Q90292823">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25761">10.1002/JMV.25761</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90292886">The establishment of reference sequence for SARS-CoV-2 and variation analysis</a> (<a href="http://www.wikidata.org/entity/Q90292886">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25762">10.1002/JMV.25762</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90295973">Involving antimicrobial stewardship programs in COVID-19 response efforts: All hands on deck</a> (<a href="http://www.wikidata.org/entity/Q90295973">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.69">10.1017/ICE.2020.69</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90296817">From Containment to Mitigation of COVID-19 in the US</a> (<a href="http://www.wikidata.org/entity/Q90296817">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3882">10.1001/JAMA.2020.3882</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90298818">Evidence of the COVID-19 Virus Targeting the CNS: Tissue Distribution, Host-Virus Interaction, and Proposed Neurotropic Mechanisms</a> (<a href="http://www.wikidata.org/entity/Q90298818">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCHEMNEURO.0C00122">10.1021/ACSCHEMNEURO.0C00122</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90299848">Can Lung US Help Critical Care Clinicians in the Early Diagnosis of Novel Coronavirus (COVID-19) Pneumonia?</a> (<a href="http://www.wikidata.org/entity/Q90299848">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200847">10.1148/RADIOL.2020200847</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90305054">Case-Fatality Risk Estimates for COVID-19 Calculated by Using a Lag Time for Fatality</a> (<a href="http://www.wikidata.org/entity/Q90305054">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2606.200320">10.3201/EID2606.200320</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90310442">The origin, transmission and clinical therapies on coronavirus disease 2019 (COVID-19) outbreak - an update on the status</a> (<a href="http://www.wikidata.org/entity/Q90310442">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40779-020-00240-0">10.1186/S40779-020-00240-0</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90314646">Bearing the brunt of covid-19: older people in low and middle income countries</a> (<a href="http://www.wikidata.org/entity/Q90314646">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1052">10.1136/BMJ.M1052</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90314712">Budgeting for covid-19: changing the narrative and narrating the change</a> (<a href="http://www.wikidata.org/entity/Q90314712">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1053">10.1136/BMJ.M1053</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90315035">Covid-19: GPs call for same personal protective equipment as hospital doctors</a> (<a href="http://www.wikidata.org/entity/Q90315035">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1055">10.1136/BMJ.M1055</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90315750">Covid-19: UK holds off closing schools and restricts testing to people in hospital</a> (<a href="http://www.wikidata.org/entity/Q90315750">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1060">10.1136/BMJ.M1060</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90320052">Combination of western medicine and Chinese traditional patent medicine in treating a family case of COVID-19 in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q90320052">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11684-020-0757-X">10.1007/S11684-020-0757-X</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90340618">Evolution of Computed Tomography Manifestations in Five Patients Who Recovered from Coronavirus Disease 2019 (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q90340618">edit</a>)</td>
    <td><a href="https://doi.org/10.3348/KJR.2020.0157">10.3348/KJR.2020.0157</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90340623">What Is Needed to Make Interventional Radiology Ready for COVID-19? Lessons from SARS-CoV Epidemic</a> (<a href="http://www.wikidata.org/entity/Q90340623">edit</a>)</td>
    <td><a href="https://doi.org/10.3348/KJR.2020.0163">10.3348/KJR.2020.0163</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90340637">2019 Novel Coronavirus (COVID-19) Pneumonia with Hemoptysis as the Initial Symptom: CT and Clinical Features</a> (<a href="http://www.wikidata.org/entity/Q90340637">edit</a>)</td>
    <td><a href="https://doi.org/10.3348/KJR.2020.0181">10.3348/KJR.2020.0181</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90365227">First known person-to-person transmission of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) in the USA</a> (<a href="http://www.wikidata.org/entity/Q90365227">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30607-3">10.1016/S0140-6736(20)30607-3</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90365260">COVID-19, ECMO, and lymphopenia: a word of caution</a> (<a href="http://www.wikidata.org/entity/Q90365260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30119-3">10.1016/S2213-2600(20)30119-3</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90367356">Viral loads of SARS-CoV, MERS-CoV and SARS-CoV-2 in respiratory specimens: What have we learned?</a> (<a href="http://www.wikidata.org/entity/Q90367356">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101629">10.1016/J.TMAID.2020.101629</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90367360">Clinical diagnostic value of CT imaging in COVID-19 with multiple negative RT-PCR testing</a> (<a href="http://www.wikidata.org/entity/Q90367360">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101627">10.1016/J.TMAID.2020.101627</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90367369">Clinical, laboratory and imaging features of COVID-19: A systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q90367369">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101623">10.1016/J.TMAID.2020.101623</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90367381">Timely blood glucose management for the outbreak of 2019 novel coronavirus disease (COVID-19) is urgently needed</a> (<a href="http://www.wikidata.org/entity/Q90367381">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DIABRES.2020.108118">10.1016/J.DIABRES.2020.108118</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90367442">Estimation of the asymptomatic ratio of novel coronavirus infections (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90367442">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.020">10.1016/J.IJID.2020.03.020</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90367458">Clinical features and dynamics of viral load in imported and non-imported patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90367458">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.022">10.1016/J.IJID.2020.03.022</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90427785">The novel coronavirus (SARS-CoV-2) emergency and the role of timely and effective national health surveillance</a> (<a href="http://www.wikidata.org/entity/Q90427785">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/0102-311X00019620">10.1590/0102-311X00019620</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90593934">Policies on the use of respiratory protection for hospital health workers to protect from coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90593934">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJNURSTU.2020.103567">10.1016/J.IJNURSTU.2020.103567</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90709039">Featuring COVID-19 cases via screening symptomatic patients with epidemiologic link during flu season in a medical center of central Taiwan</a> (<a href="http://www.wikidata.org/entity/Q90709039">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.008">10.1016/J.JMII.2020.03.008</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q90783359">Daily Situation Report on Coronavirus disease (COVID-19) in Iran; March 13, 2020</a> (<a href="http://www.wikidata.org/entity/Q90783359">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q91875206">Characteristics of pediatric SARS-CoV-2 infection and potential evidence for persistent fecal viral shedding</a> (<a href="http://www.wikidata.org/entity/Q91875206">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0817-4">10.1038/S41591-020-0817-4</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q91944476">Coronavirus Goes Viral: Quantifying the COVID-19 Misinformation Epidemic on Twitter</a> (<a href="http://www.wikidata.org/entity/Q91944476">edit</a>)</td>
    <td><a href="https://doi.org/10.7759/CUREUS.7255">10.7759/CUREUS.7255</a></td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td><a href="https://scholia.toolforge.org/Q96576633">SARS-CoV-2 Entry Genes Are Most Highly Expressed in Nasal Goblet and Ciliated Cells within Human Airways</a> (<a href="http://www.wikidata.org/entity/Q96576633">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q87772955">Real estimates of mortality following COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q87772955">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30195-X">10.1016/S1473-3099(20)30195-X</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q87843129">A Novel Approach for a Novel Pathogen: using a home assessment team to evaluate patients for 2019 novel coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q87843129">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA256">10.1093/CID/CIAA256</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q87865656">Detection of Covid-19 in Children in Early January 2020 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q87865656">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2003717">10.1056/NEJMC2003717</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q87865663">Retrospective Analysis of Clinical Features in 101 Death Cases with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87865663">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033068">10.1101/2020.03.09.20033068</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976217">Early, low-dose and short-term application of corticosteroid treatment in patients with severe COVID-19 pneumonia: single-center experience from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88976217">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20032342">10.1101/2020.03.06.20032342</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976474">Quantifying dynamics of SARS-CoV-2 transmission suggests that epidemic control and avoidance is feasible through instantaneous digital contact tracing</a> (<a href="http://www.wikidata.org/entity/Q88976474">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.20032946">10.1101/2020.03.08.20032946</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976514">The effectiveness of full and partial travel bans against COVID-19 spread in Australia for travellers from China.</a> (<a href="http://www.wikidata.org/entity/Q88976514">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20032045">10.1101/2020.03.09.20032045</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976532">First 12 patients with coronavirus disease 2019 (COVID-19) in the United States</a> (<a href="http://www.wikidata.org/entity/Q88976532">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20032896">10.1101/2020.03.09.20032896</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976679">Development of Reverse Transcription Loop-mediated Isothermal Amplification (RT-LAMP) Assays Targeting SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88976679">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.983064">10.1101/2020.03.09.983064</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976689">Inhibition of SARS-CoV-2 infection (previously 2019-nCoV) by a highly potent pan-coronavirus fusion inhibitor targeting its spike protein that harbors a high capacity to mediate membrane fusion</a> (<a href="http://www.wikidata.org/entity/Q88976689">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.983247">10.1101/2020.03.09.983247</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976696">Epidemiological and clinical characteristics of COVID-19 in adolescents and young adults</a> (<a href="http://www.wikidata.org/entity/Q88976696">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20032136">10.1101/2020.03.10.20032136</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976708">Effects of Chinese strategies for controlling the diffusion and deterioration of novel coronavirus-infected pneumonia in China</a> (<a href="http://www.wikidata.org/entity/Q88976708">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20032755">10.1101/2020.03.10.20032755</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976720">Revealing the influence of national public health policies for the outbreak of the SARS-CoV-2 epidemic in Wuhan, China through status dynamic modeling</a> (<a href="http://www.wikidata.org/entity/Q88976720">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.20032995">10.1101/2020.03.10.20032995</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q88976750">The SARS-CoV-2 exerts a distinctive strategy for interacting with the ACE2 human receptor</a> (<a href="http://www.wikidata.org/entity/Q88976750">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.986398">10.1101/2020.03.10.986398</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90251434">Dysregulation of immune response in patients with COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90251434">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA248">10.1093/CID/CIAA248</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90251438">A case report of neonatal COVID-19 infection in China</a> (<a href="http://www.wikidata.org/entity/Q90251438">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA225">10.1093/CID/CIAA225</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90251580">A comparative study on the clinical features of COVID-19 pneumonia to other pneumonias</a> (<a href="http://www.wikidata.org/entity/Q90251580">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA247">10.1093/CID/CIAA247</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90256670">COVID-19 patients' clinical characteristics, discharge rate, and fatality rate of meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q90256670">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25757">10.1002/JMV.25757</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90257887">[Epidemiological investigation on a cluster epidemic of COVID-19 in a collective workplace in Tianjin]</a> (<a href="http://www.wikidata.org/entity/Q90257887">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200219-00121">10.3760/CMA.J.CN112338-20200219-00121</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90258968">COVID-19 Infection: Early Lessons</a> (<a href="http://www.wikidata.org/entity/Q90258968">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0846537120914428">10.1177/0846537120914428</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90259013">Coronavirus Disease 2019 (COVID-19): Emerging and Future Challenges for Dental and Oral Medicine</a> (<a href="http://www.wikidata.org/entity/Q90259013">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0022034520914246">10.1177/0022034520914246</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90259325">Indirect Virus Transmission in Cluster of COVID-19 Cases, Wenzhou, China, 2020</a> (<a href="http://www.wikidata.org/entity/Q90259325">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2606.200412">10.3201/EID2606.200412</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90259921">Supporting the Health Care Workforce During the COVID-19 Global Epidemic</a> (<a href="http://www.wikidata.org/entity/Q90259921">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3972">10.1001/JAMA.2020.3972</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90260134">Serial interval in determining the estimation of reproduction number of the novel coronavirus disease (COVID-19) during the early outbreak</a> (<a href="http://www.wikidata.org/entity/Q90260134">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA033">10.1093/JTM/TAAA033</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90263766">Histopathologic Changes and SARS-CoV-2 Immunostaining in the Lung of a Patient With COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90263766">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-0533">10.7326/M20-0533</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90265539">SARS-CoV-2 Infection among Travelers Returning from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q90265539">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2003100">10.1056/NEJMC2003100</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90265547">History in a Crisis - Lessons for Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90265547">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2004361">10.1056/NEJMP2004361</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90268285">Estimating the reproductive number and the outbreak size of Novel Coronavirus disease (COVID-19) using mathematical model in Republic of Korea</a> (<a href="http://www.wikidata.org/entity/Q90268285">edit</a>)</td>
    <td><a href="https://doi.org/10.4178/EPIH.E2020011">10.4178/EPIH.E2020011</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90279513">Video consultations for covid-19</a> (<a href="http://www.wikidata.org/entity/Q90279513">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M998">10.1136/BMJ.M998</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90280001">Complete Genome Sequence of a 2019 Novel Coronavirus (SARS-CoV-2) Strain Isolated in Nepal</a> (<a href="http://www.wikidata.org/entity/Q90280001">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/MRA.00169-20">10.1128/MRA.00169-20</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90280205">Covid-19: GPs call for appraisals and CQC inspections to be suspended</a> (<a href="http://www.wikidata.org/entity/Q90280205">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1038">10.1136/BMJ.M1038</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90280212">Covid-19: Trump cancels all flights from Europe, apart from the UK</a> (<a href="http://www.wikidata.org/entity/Q90280212">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1037">10.1136/BMJ.M1037</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90280296">Covid-19: WHO declares pandemic because of "alarming levels" of spread, severity, and inaction</a> (<a href="http://www.wikidata.org/entity/Q90280296">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1036">10.1136/BMJ.M1036</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90281139">Enhanced isolation of SARS-CoV-2 by TMPRSS2-expressing cells</a> (<a href="http://www.wikidata.org/entity/Q90281139">edit</a>)</td>
    <td><a href="https://doi.org/10.1073/PNAS.2002589117">10.1073/PNAS.2002589117</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90286711">Protecting Health Care Workers during the COVID-19 Coronavirus Outbreak -Lessons from Taiwan's SARS response</a> (<a href="http://www.wikidata.org/entity/Q90286711">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA255">10.1093/CID/CIAA255</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90287987">18F-FDG PET/CT and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90287987">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04762-6">10.1007/S00259-020-04762-6</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90288584">China's local governments are combating COVID-19 with unprecedented responses - from a Wenzhou governance perspective</a> (<a href="http://www.wikidata.org/entity/Q90288584">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11684-020-0755-Z">10.1007/S11684-020-0755-Z</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90325251">SARS-CoV-2 RNA more readily detected in induced sputum than in throat swabs of convalescent COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q90325251">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30174-2">10.1016/S1473-3099(20)30174-2</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90327245">New insights on the antiviral effects of chloroquine against coronavirus: what to expect for COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q90327245">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105938">10.1016/J.IJANTIMICAG.2020.105938</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90335848">[Recommendations on the clinical management of the COVID-19 infection by the «new coronavirus» SARS-CoV2. Spanish Paediatric Association working group]</a> (<a href="http://www.wikidata.org/entity/Q90335848">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANPEDI.2020.02.001">10.1016/J.ANPEDI.2020.02.001</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90337348">Experience of different upper respiratory tract sampling strategies for detection of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90337348">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.012">10.1016/J.JHIN.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90337855">Applications of google search trends for risk communication in infectious disease management: A case study of COVID-19 outbreak in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q90337855">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.021">10.1016/J.IJID.2020.03.021</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90337858">Prevalence of comorbidities in the novel Wuhan coronavirus (COVID-19) infection: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q90337858">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.017">10.1016/J.IJID.2020.03.017</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90337868">Patients of COVID-19 may benefit from sustained lopinavir-combined regimen and the increase of eosinophil may predict the outcome of COVID-19 progression</a> (<a href="http://www.wikidata.org/entity/Q90337868">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.013">10.1016/J.IJID.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90415688">Information Typology in Coronavirus (COVID-19) Crisis; a Commentary</a> (<a href="http://www.wikidata.org/entity/Q90415688">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90559684">Asymptomatic SARS-CoV-2 infected patients with persistent negative CT findings</a> (<a href="http://www.wikidata.org/entity/Q90559684">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EJRAD.2020.108956">10.1016/J.EJRAD.2020.108956</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q90748419">Research and Development on Therapeutic Agents and Vaccines for COVID-19 and Related Human Coronavirus Diseases</a> (<a href="http://www.wikidata.org/entity/Q90748419">edit</a>)</td>
    <td><a href="https://doi.org/10.1021/ACSCENTSCI.0C00272">10.1021/ACSCENTSCI.0C00272</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q91519074">Climate Change, Covid-19, Preparedness, and Consciousness</a> (<a href="http://www.wikidata.org/entity/Q91519074">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.EXPLORE.2020.02.022">10.1016/J.EXPLORE.2020.02.022</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q91946199">Coronavirus Disease 2019 (COVID-19) Pneumonia in a Hemodialysis Patient</a> (<a href="http://www.wikidata.org/entity/Q91946199">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.XKME.2020.03.001">10.1016/J.XKME.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q92070210">Emerging Therapeutic Strategies for COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q92070210">edit</a>)</td>
    <td><a href="https://doi.org/10.15190/D.2020.2">10.15190/D.2020.2</a></td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td><a href="https://scholia.toolforge.org/Q97680666">Revealing the Potency of Citrus and Galangal Constituents to Halt SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q97680666">edit</a>)</td>
    <td><a href="https://doi.org/10.20944/PREPRINTS202003.0214.V1">10.20944/PREPRINTS202003.0214.V1</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q87812699">Are patients with hypertension and diabetes mellitus at increased risk for COVID-19 infection?</a> (<a href="http://www.wikidata.org/entity/Q87812699">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30116-8">10.1016/S2213-2600(20)30116-8</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q87968356">The crystal structure of COVID-19 main protease in apo form</a> (<a href="http://www.wikidata.org/entity/Q87968356">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB6M03/PDB">10.2210/PDB6M03/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q87995286">Crystal Structure of ADP ribose phosphatase of NSP3 from SARS CoV-2 in the complex with ADP ribose</a> (<a href="http://www.wikidata.org/entity/Q87995286">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB6W02/PDB">10.2210/PDB6W02/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q87995812">COVID-19 main protease with unliganded active site (2019-nCoV, coronavirus disease 2019, SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q87995812">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB6Y84/PDB">10.2210/PDB6Y84/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q87995864">PanDDA analysis group deposition -- Crystal Structure of COVID-19 main protease in complex with Z1367324110</a> (<a href="http://www.wikidata.org/entity/Q87995864">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB5R81/PDB">10.2210/PDB5R81/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q87995869">PanDDA analysis group deposition -- Crystal Structure of COVID-19 main protease in complex with Z219104216</a> (<a href="http://www.wikidata.org/entity/Q87995869">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB5R82/PDB">10.2210/PDB5R82/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88047504">PanDDA analysis group deposition -- Crystal Structure of COVID-19 main protease in complex with Z44592329</a> (<a href="http://www.wikidata.org/entity/Q88047504">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB5R83/PDB">10.2210/PDB5R83/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88198219">From SARS and MERS CoVs to SARS‐CoV‐2: Moving toward more biased codon usage in viral structural and nonstructural genes</a> (<a href="http://www.wikidata.org/entity/Q88198219">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25754">10.1002/JMV.25754</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88490073">COVID-19, Australia: Epidemiology Report 6: Reporting week ending 1900 AEDT 7 March 2020</a> (<a href="http://www.wikidata.org/entity/Q88490073">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.21">10.33321/CDI.2020.44.21</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976139">Clinical Characteristics on 25 Discharged Patients with COVID-19 Virus Returning</a> (<a href="http://www.wikidata.org/entity/Q88976139">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20031377">10.1101/2020.03.06.20031377</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976203">Rapid Detection of 2019 Novel Coronavirus SARS-CoV-2 Using a CRISPR-based DETECTR Lateral Flow Assay</a> (<a href="http://www.wikidata.org/entity/Q88976203">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20032334">10.1101/2020.03.06.20032334</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976224">Estimation of incubation period distribution of COVID-19 using disease onset forward time: a novel cross-sectional and forward follow-up study</a> (<a href="http://www.wikidata.org/entity/Q88976224">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20032417">10.1101/2020.03.06.20032417</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976237">Prevalence and Risk Factors of Acute Posttraumatic Stress Symptoms during the COVID-19 Outbreak in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88976237">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20032425">10.1101/2020.03.06.20032425</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976265">The epidemiological characteristics of 2019 novel coronavirus diseases (COVID-19) in Jingmen,Hubei,China</a> (<a href="http://www.wikidata.org/entity/Q88976265">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.20031393">10.1101/2020.03.07.20031393</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976277">Prognostic value of NT-proBNP in patients with severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88976277">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.20031575">10.1101/2020.03.07.20031575</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976309">Analytical sensibility and specificity of two RT-qPCR protocols for SARS-CoV-2 detection performed in an automated workflow</a> (<a href="http://www.wikidata.org/entity/Q88976309">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.20032326">10.1101/2020.03.07.20032326</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976325">Diagnosis of Acute Respiratory Syndrome Coronavirus 2 Infection by Detection of Nucleocapsid Protein</a> (<a href="http://www.wikidata.org/entity/Q88976325">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.20032524">10.1101/2020.03.07.20032524</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976344">Clinical Characteristics of Coronavirus Pneumonia 2019 (COVID-19): An Updated Systematic Review</a> (<a href="http://www.wikidata.org/entity/Q88976344">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.20032573">10.1101/2020.03.07.20032573</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976359">Analysis of early renal injury in COVID-19 and diagnostic value of multi-index combined detection</a> (<a href="http://www.wikidata.org/entity/Q88976359">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.20032599">10.1101/2020.03.07.20032599</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976370">Clinical outcomes of 402 patients with COVID-2019 from a single center in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88976370">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.20032672">10.1101/2020.03.07.20032672</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976403">A retrospective study of the clinical characteristics of COVID-19 infection in 26 children</a> (<a href="http://www.wikidata.org/entity/Q88976403">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.20029710">10.1101/2020.03.08.20029710</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976415">Transmission potential of COVID-19 in Iran</a> (<a href="http://www.wikidata.org/entity/Q88976415">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.20030643">10.1101/2020.03.08.20030643</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976428">Mortality of COVID-19 is Associated with Cellular Immune Function Compared to Immune Function in Chinese Han Population</a> (<a href="http://www.wikidata.org/entity/Q88976428">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.20031229">10.1101/2020.03.08.20031229</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976438">Clinical Characteristics of SARS-CoV-2 Pneumonia Compared to Controls in Chinese Han Population</a> (<a href="http://www.wikidata.org/entity/Q88976438">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.20031658">10.1101/2020.03.08.20031658</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976444">Clinical Characteristics of Two Human to Human Transmitted Coronaviruses: Corona Virus Disease 2019 versus Middle East Respiratory Syndrome Coronavirus.</a> (<a href="http://www.wikidata.org/entity/Q88976444">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.20032821">10.1101/2020.03.08.20032821</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976450">Prediction of COVID-19 Spreading Profiles in South Korea, Italy and Iran by Data-Driven Coding</a> (<a href="http://www.wikidata.org/entity/Q88976450">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.20032847">10.1101/2020.03.08.20032847</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976461">A deterministic epidemic model for the emergence of COVID-19 in China</a> (<a href="http://www.wikidata.org/entity/Q88976461">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.20032854">10.1101/2020.03.08.20032854</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976503">Aerodynamic Characteristics and RNA Concentration of SARS-CoV-2 Aerosol in Wuhan Hospitals during COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q88976503">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.982637">10.1101/2020.03.08.982637</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976519">Data-driven discovery of clinical routes for severity detection in COVID-19 pediatric cases</a> (<a href="http://www.wikidata.org/entity/Q88976519">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20032219">10.1101/2020.03.09.20032219</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976588">Ascertainment rate of novel coronavirus disease (COVID-19) in Japan</a> (<a href="http://www.wikidata.org/entity/Q88976588">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033183">10.1101/2020.03.09.20033183</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976746">A proposal of alternative primers for the ARTIC Network's multiplex PCR to improve coverage of SARS-CoV-2 genome sequencing</a> (<a href="http://www.wikidata.org/entity/Q88976746">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.985150">10.1101/2020.03.10.985150</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q88976747">In silico Design of novel Multi-epitope recombinant Vaccine based on Coronavirus surface glycoprotein</a> (<a href="http://www.wikidata.org/entity/Q88976747">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.10.985499">10.1101/2020.03.10.985499</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90192828">Development of a Laboratory-safe and Low-cost Detection Protocol for SARS-CoV-2 of the Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90192828">edit</a>)</td>
    <td><a href="https://doi.org/10.5607/EN20009">10.5607/EN20009</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90213299">COVID-19 and psoriasis: Is it time to limit treatment with immunosuppressants? A call for action</a> (<a href="http://www.wikidata.org/entity/Q90213299">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/DTH.13298">10.1111/DTH.13298</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90213896">[How to understand the histopathology of SARS and COVID-19 associated with acute respiratory distress syndrome]</a> (<a href="http://www.wikidata.org/entity/Q90213896">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112151-20200309-00185">10.3760/CMA.J.CN112151-20200309-00185</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90213902">[Practice and Reflection on the Battle against COVID-19 by Guangdong Medical Aid Team in the city of Honghu]</a> (<a href="http://www.wikidata.org/entity/Q90213902">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112137-20200228-00496">10.3760/CMA.J.CN112137-20200228-00496</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90226041">Where are we now with COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q90226041">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/IJCP.13497">10.1111/IJCP.13497</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90226604">[Comparison of epidemic characteristics between SARS in2003 and COVID-19 in 2020 in Guangzhou]</a> (<a href="http://www.wikidata.org/entity/Q90226604">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200228-00209">10.3760/CMA.J.CN112338-20200228-00209</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90231718">Care for Critically Ill Patients With COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90231718">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3633">10.1001/JAMA.2020.3633</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90232003">Detection of SARS-CoV-2 in Different Types of Clinical Specimens</a> (<a href="http://www.wikidata.org/entity/Q90232003">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3786">10.1001/JAMA.2020.3786</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90235782">Co-infection with SARS-CoV-2 and Influenza A Virus in Patient with Pneumonia, China</a> (<a href="http://www.wikidata.org/entity/Q90235782">edit</a>)</td>
    <td><a href="https://doi.org/10.3201/EID2606.200299">10.3201/EID2606.200299</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90237160">How Should U.S. Hospitals Prepare for Coronavirus Disease 2019 (COVID-19)?</a> (<a href="http://www.wikidata.org/entity/Q90237160">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-0907">10.7326/M20-0907</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90237341">Coronavirus Disease 2019 (COVID-19): Protecting Hospitals From the Invisible</a> (<a href="http://www.wikidata.org/entity/Q90237341">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-0751">10.7326/M20-0751</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90237459">Co-infection of SARS-CoV-2 and HIV in a patient in Wuhan city, China</a> (<a href="http://www.wikidata.org/entity/Q90237459">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25732">10.1002/JMV.25732</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90238711">Virtually Perfect? Telemedicine for Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90238711">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2003539">10.1056/NEJMP2003539</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90242231">Geographical tracking and mapping of coronavirus disease COVID-19/severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) epidemic and associated events around the world: how 21st century GIS technologies are supporting the global fight against</a> (<a href="http://www.wikidata.org/entity/Q90242231">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12942-020-00202-8">10.1186/S12942-020-00202-8</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90243109">Covid-19: UK ramps up testing by 500% as health minister tests positive for virus</a> (<a href="http://www.wikidata.org/entity/Q90243109">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1003">10.1136/BMJ.M1003</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90243354">Covid-19: UK budget gives £94 a week statutory sick pay to self-isolators and their carers</a> (<a href="http://www.wikidata.org/entity/Q90243354">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M1001">10.1136/BMJ.M1001</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90243949">Covid-19: Trump proposes tax cuts and improved health insurance, but millions are not covered</a> (<a href="http://www.wikidata.org/entity/Q90243949">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M993">10.1136/BMJ.M993</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90243955">The emergence of a novel coronavirus (SARS-CoV-2), their biology and therapeutic options</a> (<a href="http://www.wikidata.org/entity/Q90243955">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00187-20">10.1128/JCM.00187-20</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90246754">Nigeria responds to COVID-19; first case detected in sub-Saharan Africa</a> (<a href="http://www.wikidata.org/entity/Q90246754">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41591-020-00004-2">10.1038/D41591-020-00004-2</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90251707">Prevalence and impact of cardiovascular metabolic diseases on COVID-19 in China</a> (<a href="http://www.wikidata.org/entity/Q90251707">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00392-020-01626-9">10.1007/S00392-020-01626-9</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90252009">How to balance acute myocardial infarction and COVID-19: the protocols from Sichuan Provincial People's Hospital</a> (<a href="http://www.wikidata.org/entity/Q90252009">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05993-9">10.1007/S00134-020-05993-9</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90252427">Chest computed tomography in children with COVID-19 respiratory infection</a> (<a href="http://www.wikidata.org/entity/Q90252427">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00247-020-04656-7">10.1007/S00247-020-04656-7</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90253482">Chest computed tomography images of early coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90253482">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01625-4">10.1007/S12630-020-01625-4</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90253507">Preparing for a COVID-19 pandemic: a review of operating room outbreak response measures in a large tertiary hospital in Singapore</a> (<a href="http://www.wikidata.org/entity/Q90253507">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01620-9">10.1007/S12630-020-01620-9</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90255727">Rapid Identification of Potential Inhibitors of SARS-CoV-2 Main Protease by Deep Docking of 1.3 Billion Compounds</a> (<a href="http://www.wikidata.org/entity/Q90255727">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/MINF.202000028">10.1002/MINF.202000028</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90323320">COVID-19: a potential public health problem for homeless populations</a> (<a href="http://www.wikidata.org/entity/Q90323320">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-2667(20)30053-0">10.1016/S2468-2667(20)30053-0</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90323321">Can Nigeria contain the COVID-19 outbreak using lessons from recent epidemics?</a> (<a href="http://www.wikidata.org/entity/Q90323321">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30101-7">10.1016/S2214-109X(20)30101-7</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90323327">Implications of COVID-19 for patients with pre-existing digestive diseases</a> (<a href="http://www.wikidata.org/entity/Q90323327">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30076-5">10.1016/S2468-1253(20)30076-5</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90323338">Early dynamics of transmission and control of COVID-19: a mathematical modelling study</a> (<a href="http://www.wikidata.org/entity/Q90323338">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30144-4">10.1016/S1473-3099(20)30144-4</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90323379">Sex difference and smoking predisposition in patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90323379">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30117-X">10.1016/S2213-2600(20)30117-X</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90323412">Comorbidities and multi-organ injuries in the treatment of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90323412">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30558-4">10.1016/S0140-6736(20)30558-4</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90323416">COVID-19: the medium is the message</a> (<a href="http://www.wikidata.org/entity/Q90323416">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30600-0">10.1016/S0140-6736(20)30600-0</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90327603">Behavioral considerations and impact on personal protective equipment (PPE) use: Early lessons from the coronavirus (COVID-19) outbreak</a> (<a href="http://www.wikidata.org/entity/Q90327603">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.013">10.1016/J.JAAD.2020.03.013</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90327606">Letter from the Editor: Occupational skin disease among healthcare workers during the Coronavirus (COVID-19) epidemic</a> (<a href="http://www.wikidata.org/entity/Q90327606">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.03.012">10.1016/J.JAAD.2020.03.012</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90328032">COVID 19: Will the 2020 Hajj pilgrimage and Tokyo Olympic Games be cancelled?</a> (<a href="http://www.wikidata.org/entity/Q90328032">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101622">10.1016/J.TMAID.2020.101622</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90328400">The effectiveness of quarantine and isolation determine the trend of the COVID-19 epidemics in the final phase of the current outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q90328400">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.018">10.1016/J.IJID.2020.03.018</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90328421">Preliminary estimation of the novel coronavirus disease (COVID-19) cases in Iran: A modelling analysis based on overseas cases and air travel data</a> (<a href="http://www.wikidata.org/entity/Q90328421">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.019">10.1016/J.IJID.2020.03.019</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90328430">The SARS-CoV-2 outbreak: what we know</a> (<a href="http://www.wikidata.org/entity/Q90328430">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.004">10.1016/J.IJID.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90463055">Covid-19: Italiensk leksjon</a> (<a href="http://www.wikidata.org/entity/Q90463055">edit</a>)</td>
    <td><a href="https://doi.org/10.4045/TIDSSKR.20.0210">10.4045/TIDSSKR.20.0210</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90602069">TH17 responses in cytokine storm of COVID-19: An emerging target of JAK2 inhibitor Fedratinib</a> (<a href="http://www.wikidata.org/entity/Q90602069">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.005">10.1016/J.JMII.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q90699243">Modeling the epidemic dynamics and control of COVID-19 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q90699243">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40484-020-0199-0">10.1007/S40484-020-0199-0</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q93847880">Repurposing Therapeutics for COVID-19: Supercomputer-Based Docking to the SARS-CoV-2 Viral Spike Protein and Viral Spike Protein-Human ACE2 Interface</a> (<a href="http://www.wikidata.org/entity/Q93847880">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11871402">10.26434/CHEMRXIV.11871402</a></td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td><a href="https://scholia.toolforge.org/Q97664665">SARS-CoV-2 infected host cell proteomics reveal potential therapy targets</a> (<a href="http://www.wikidata.org/entity/Q97664665">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-17218/V1">10.21203/RS.3.RS-17218/V1</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q87461266">Annals On Call - Understanding the Spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87461266">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/A20-0001">10.7326/A20-0001</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q87647368">The Incubation Period of Coronavirus Disease 2019 (COVID-19) From Publicly Reported Confirmed Cases: Estimation and Application</a> (<a href="http://www.wikidata.org/entity/Q87647368">edit</a>)</td>
    <td><a href="https://doi.org/10.7326/M20-0504">10.7326/M20-0504</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q87669932">Aerosol and surface stability of HCoV-19 (SARS-CoV-2) compared to SARS-CoV-1</a> (<a href="http://www.wikidata.org/entity/Q87669932">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.09.20033217">10.1101/2020.03.09.20033217</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q88197712">Genetic evolution analysis of 2019 novel coronavirus and coronavirus from other species</a> (<a href="http://www.wikidata.org/entity/Q88197712">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104285">10.1016/J.MEEGID.2020.104285</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q88490915">Covid-19: roundup of latest news</a> (<a href="http://www.wikidata.org/entity/Q88490915">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M969">10.1136/BMJ.M969</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q88976060">Sensitive one-step isothermal detection of pathogen-derived RNAs</a> (<a href="http://www.wikidata.org/entity/Q88976060">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031971">10.1101/2020.03.05.20031971</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q88976393">SARS-CoV-2 is sensitive to type I interferon pretreatment</a> (<a href="http://www.wikidata.org/entity/Q88976393">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.982264">10.1101/2020.03.07.982264</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q88976490">In silico approach to accelerate the development of mass spectrometry-based proteomics methods for detection of viral proteins: Application to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88976490">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.08.980383">10.1101/2020.03.08.980383</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q89023599">Whole Genome Sequence Analysis and Homology Modelling of a 3C Like Peptidase and a Non-Structural Protein 3 of the SARS-CoV-2 Shows Protein Ligand Interaction with an Aza-Peptide and a Noncovalent Lead Inhibitor with Possible Antiviral Properties</a> (<a href="http://www.wikidata.org/entity/Q89023599">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11846943">10.26434/CHEMRXIV.11846943</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90172131">On a knife's edge of a COVID-19 pandemic: is containment still possible?</a> (<a href="http://www.wikidata.org/entity/Q90172131">edit</a>)</td>
    <td><a href="https://doi.org/10.17061/PHRP3012000">10.17061/PHRP3012000</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90174830">COVID-19, A Clinical Syndrome Manifesting as Hypersensitivity Pneumonitis</a> (<a href="http://www.wikidata.org/entity/Q90174830">edit</a>)</td>
    <td><a href="https://doi.org/10.3947/IC.2020.52.1.110">10.3947/IC.2020.52.1.110</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90174936">[Provisional guidelines on autopsy practice for deaths associated with COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90174936">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112151-20200309-00184">10.3760/CMA.J.CN112151-20200309-00184</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90185111">The SARS-CoV-2 Outbreak: Diagnosis, Infection Prevention, and Public Perception</a> (<a href="http://www.wikidata.org/entity/Q90185111">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CLINCHEM/HVAA080">10.1093/CLINCHEM/HVAA080</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90185247">COVID-19 Presents High Risk to Older Persons</a> (<a href="http://www.wikidata.org/entity/Q90185247">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JGS.16426">10.1111/JGS.16426</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90186341">Performance of radiologists in differentiating COVID-19 from viral pneumonia on chest CT</a> (<a href="http://www.wikidata.org/entity/Q90186341">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200823">10.1148/RADIOL.2020200823</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90198713">Covid-19: UK trade talks with EU must not hinder cooperation in tackling threat, BMA warns</a> (<a href="http://www.wikidata.org/entity/Q90198713">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M988">10.1136/BMJ.M988</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90312035">Cardiac troponin I in patients with coronavirus disease 2019 (COVID-19): Evidence from a meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q90312035">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PCAD.2020.03.001">10.1016/J.PCAD.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90312549">COVID-19 spike-host cell receptor GRP78 binding site prediction</a> (<a href="http://www.wikidata.org/entity/Q90312549">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.026">10.1016/J.JINF.2020.02.026</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90312630">Vicarious traumatization in the general public, members, and non-members of medical teams aiding in COVID-19 control</a> (<a href="http://www.wikidata.org/entity/Q90312630">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.BBI.2020.03.007">10.1016/J.BBI.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90313046">An Invited Commentary on "World Health Organization declares global emergency: A review of the 2019 novel Coronavirus (COVID-19)": Emergency or new reality?</a> (<a href="http://www.wikidata.org/entity/Q90313046">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.03.002">10.1016/J.IJSU.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90313114">A commentary on "World Health Organization declares global emergency: A review of the 2019 novel Coronavirus (COVID-19)"</a> (<a href="http://www.wikidata.org/entity/Q90313114">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.03.001">10.1016/J.IJSU.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90313397">Makeshift hospitals for COVID-19 patients: where health-care workers and patients need sufficient ventilation for more protection</a> (<a href="http://www.wikidata.org/entity/Q90313397">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.008">10.1016/J.JHIN.2020.03.008</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90329698">Clinical considerations for patients with diabetes in times of COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q90329698">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.DSX.2020.03.002">10.1016/J.DSX.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90335371">A systematic review on the efficacy and safety of chloroquine for the treatment of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90335371">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCRC.2020.03.005">10.1016/J.JCRC.2020.03.005</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90366379">Composition of human-specific slow codons and slow di-codons in SARS-CoV and 2019-nCoV are lower than other coronaviruses suggesting a faster protein synthesis rate of SARS-CoV and 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q90366379">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.002">10.1016/J.JMII.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90534602">A patient with SARS-CoV-2 infection during pregnancy in Qingdao, China</a> (<a href="http://www.wikidata.org/entity/Q90534602">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.004">10.1016/J.JMII.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90534625">A case of COVID-19 and pneumonia returning from Macau in Taiwan: Clinical course and anti-SARS-CoV-2 IgG dynamic</a> (<a href="http://www.wikidata.org/entity/Q90534625">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.03.003">10.1016/J.JMII.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td><a href="https://scholia.toolforge.org/Q90566550">Clinical characteristics of novel coronavirus disease 2019 (COVID-19) in newborns, infants and children</a> (<a href="http://www.wikidata.org/entity/Q90566550">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PEDNEO.2020.03.001">10.1016/J.PEDNEO.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q87325147">How will country-based mitigation measures influence the course of the COVID-19 epidemic?</a> (<a href="http://www.wikidata.org/entity/Q87325147">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30567-5">10.1016/S0140-6736(20)30567-5</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q87412594">Clinical course and risk factors for mortality of adult inpatients with COVID-19 in Wuhan, China: a retrospective cohort study</a> (<a href="http://www.wikidata.org/entity/Q87412594">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30566-3">10.1016/S0140-6736(20)30566-3</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q87461273">Diagnosis and Management of First Case of COVID-19 in Canada: Lessons applied from SARS</a> (<a href="http://www.wikidata.org/entity/Q87461273">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA227">10.1093/CID/CIAA227</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88975988">AI-aided design of novel targeted covalent inhibitors against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88975988">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.972133">10.1101/2020.03.03.972133</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88975997">Comparison of severe and non-severe COVID-19 pneumonia: review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q88975997">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20030965">10.1101/2020.03.04.20030965</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88976010">Exploring diseases/traits and blood proteins causally related to expression of ACE2, the putative receptor of 2019-nCov: A Mendelian Randomization analysis</a> (<a href="http://www.wikidata.org/entity/Q88976010">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20031237">10.1101/2020.03.04.20031237</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88976021">Clinical presentation and virological assessment of hospitalized cases of coronavirus disease 2019 in a travel-associated transmission cluster</a> (<a href="http://www.wikidata.org/entity/Q88976021">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20030502">10.1101/2020.03.05.20030502</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88976023">Modeling the Comparative Impact of Individual Quarantine vs. Active Monitoring of Contacts for the Mitigation of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88976023">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031088">10.1101/2020.03.05.20031088</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88976025">Clinical characterization and chest CT findings in laboratory-confirmed COVID-19: a systematic review and meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q88976025">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031518">10.1101/2020.03.05.20031518</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88976030">Estimating the infection and case fatality ratio for COVID-19 using age-adjusted data from the outbreak on the Diamond Princess cruise ship</a> (<a href="http://www.wikidata.org/entity/Q88976030">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031773">10.1101/2020.03.05.20031773</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88976113">The Impact of Host-Based Early Warning on Disease Outbreaks</a> (<a href="http://www.wikidata.org/entity/Q88976113">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20029793">10.1101/2020.03.06.20029793</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88976125">The Evaluation of Sleep Disturbances for Chinese Frontline Medical Workers under the Outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88976125">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20031278">10.1101/2020.03.06.20031278</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88976147">A preliminary study on serological assay for severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) in 238 admitted hospital patients</a> (<a href="http://www.wikidata.org/entity/Q88976147">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20031856">10.1101/2020.03.06.20031856</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q88976382">Substrate specificity profiling of SARS-CoV-2 Mpro protease provides basis for anti-COVID-19 drug design</a> (<a href="http://www.wikidata.org/entity/Q88976382">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.07.981928">10.1101/2020.03.07.981928</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90136396">COVID-19 and gender-specific difference: Analysis of public surveillance data in Hong Kong and Shenzhen, China, from January 10 to February 15, 2020</a> (<a href="http://www.wikidata.org/entity/Q90136396">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.64">10.1017/ICE.2020.64</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90154816">[Epidemiological investigation of a family clustering of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90154816">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200223-00152">10.3760/CMA.J.CN112338-20200223-00152</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90154823">[COVID-19 with post-chemotherapy agranulocytosis in childhood acute leukemia: a case report]</a> (<a href="http://www.wikidata.org/entity/Q90154823">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0253-2727.2020.0004">10.3760/CMA.J.ISSN.0253-2727.2020.0004</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90158926">SARS-CoV-2 and COVID-19: facing the pandemic together as citizens and cardiovascular practitioners</a> (<a href="http://www.wikidata.org/entity/Q90158926">edit</a>)</td>
    <td><a href="https://doi.org/10.23736/S0026-4725.20.05250-0">10.23736/S0026-4725.20.05250-0</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90160332">In Vitro Antiviral Activity and Projection of Optimized Dosing Design of Hydroxychloroquine for the Treatment of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q90160332">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA237">10.1093/CID/CIAA237</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90164321">Preparing for COVID-19: early experience from an intensive care unit in Singapore</a> (<a href="http://www.wikidata.org/entity/Q90164321">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S13054-020-2814-X">10.1186/S13054-020-2814-X</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90167253">Covid-19: emergency departments lack proper isolation facilities, senior medic warns</a> (<a href="http://www.wikidata.org/entity/Q90167253">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M953">10.1136/BMJ.M953</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90167296">Covid-19: out-of-hours providers are drafted in to manage non-urgent patients in community</a> (<a href="http://www.wikidata.org/entity/Q90167296">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M959">10.1136/BMJ.M959</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90187392">COVID-19: Emerging compassion, courage and resilience in the face of misinformation and adversity</a> (<a href="http://www.wikidata.org/entity/Q90187392">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JOCN.15231">10.1111/JOCN.15231</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90275714">COVID-19 with spontaneous pneumomediastinum</a> (<a href="http://www.wikidata.org/entity/Q90275714">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30156-0">10.1016/S1473-3099(20)30156-0</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90277367">[The novel coronavirus Covid-19: What are the ophthalmic risks?]</a> (<a href="http://www.wikidata.org/entity/Q90277367">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFO.2020.02.001">10.1016/J.JFO.2020.02.001</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90278476">Atypical lung feature on chest CT in a lung adenocarcinoma cancer patient infected with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90278476">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANNONC.2020.03.001">10.1016/J.ANNONC.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90394684">Reverse Logistics Network Design for Effective Management of Medical Waste in Epidemic Outbreaks: Insights from the Coronavirus Disease 2019 (COVID-19) Outbreak in Wuhan (China)</a> (<a href="http://www.wikidata.org/entity/Q90394684">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17051770">10.3390/IJERPH17051770</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q90415687">Liver and Kidney Injuries in COVID-19 and Their Effects on Drug Therapy; a Letter to Editor</a> (<a href="http://www.wikidata.org/entity/Q90415687">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q91646604">Transplantation of ACE2- Mesenchymal Stem Cells Improves the Outcome of Patients with COVID-19 Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q91646604">edit</a>)</td>
    <td><a href="https://doi.org/10.14336/AD.2020.0228">10.14336/AD.2020.0228</a></td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td><a href="https://scholia.toolforge.org/Q91745626">Hospital biopreparedness in the Looming Presence of SARS-CoV-2/COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91745626">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HSR2.149">10.1002/HSR2.149</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q87461271">Timely development of vaccines against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q87461271">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1737580">10.1080/22221751.2020.1737580</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976011">Outcome reporting from protocols of clinical trials of Coronavirus Disease 2019 (COVID-19): a review</a> (<a href="http://www.wikidata.org/entity/Q88976011">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20031401">10.1101/2020.03.04.20031401</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976014">Interaction of the spike protein RBD from SARS-CoV-2 with ACE2: similarity with SARS-CoV, hot-spot analysis and effect of the receptor polymorphism</a> (<a href="http://www.wikidata.org/entity/Q88976014">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.976027">10.1101/2020.03.04.976027</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976015">Cryo-electron microscopy structure of the SADS-CoV spike glycoprotein provides insights into an evolution of unique coronavirus spike proteins</a> (<a href="http://www.wikidata.org/entity/Q88976015">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.976258">10.1101/2020.03.04.976258</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976017">Genome-wide data inferring the evolution and population demography of the novel pneumonia coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q88976017">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.976662">10.1101/2020.03.04.976662</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976019">Novel Immunoglobulin Domain Proteins Provide Insights into Evolution and Pathogenesis Mechanisms of SARS-Related Coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q88976019">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.977736">10.1101/2020.03.04.977736</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976024">Appealing for Efficient, Well Organized Clinical Trials on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88976024">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031476">10.1101/2020.03.05.20031476</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976027">Acute Myocardial Injury of Patients with Coronavirus Disease 2019</a> (<a href="http://www.wikidata.org/entity/Q88976027">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031591">10.1101/2020.03.05.20031591</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976028">A data-driven assessment of early travel restrictions related to the spreading of the novel COVID-19 within mainland China</a> (<a href="http://www.wikidata.org/entity/Q88976028">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031740">10.1101/2020.03.05.20031740</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976031">Estimating the generation interval for COVID-19 based on symptom onset data</a> (<a href="http://www.wikidata.org/entity/Q88976031">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031815">10.1101/2020.03.05.20031815</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976033">A mathematical model for estimating the age-specific transmissibility of a novel coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88976033">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031849">10.1101/2020.03.05.20031849</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976039">Role of temperature and humidity in the modulation of the doubling time of COVID-19 cases</a> (<a href="http://www.wikidata.org/entity/Q88976039">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031872">10.1101/2020.03.05.20031872</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976045">Emotional responses and coping strategies of nurses and nursing college students during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q88976045">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031898">10.1101/2020.03.05.20031898</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976051">COVID-19 early warning score: a multi-parameter screening tool to identify highly suspected patients</a> (<a href="http://www.wikidata.org/entity/Q88976051">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20031906">10.1101/2020.03.05.20031906</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976074">The prevalence and influencing factors for anxiety in medical workers fighting COVID-19 in China: A cross-sectional survey</a> (<a href="http://www.wikidata.org/entity/Q88976074">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20032003">10.1101/2020.03.05.20032003</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976081">Amplicon based MinION sequencing of SARS-CoV-2 and metagenomic characterisation of nasopharyngeal swabs from patients with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88976081">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.20032011">10.1101/2020.03.05.20032011</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976090">Direct RNA sequencing and early evolution of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88976090">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.976167">10.1101/2020.03.05.976167</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976103">LY6E impairs coronavirus fusion and confers immune control of viral disease</a> (<a href="http://www.wikidata.org/entity/Q88976103">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.05.979260">10.1101/2020.03.05.979260</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976161">Estimating the scale of COVID-19 Epidemic in the United States: Simulations Based on Air Traffic directly from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88976161">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20031880">10.1101/2020.03.06.20031880</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976176">Transmission of corona virus disease 2019 during the incubation period may lead to a quarantine loophole</a> (<a href="http://www.wikidata.org/entity/Q88976176">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20031955">10.1101/2020.03.06.20031955</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976185">CORONAVIRUS IN PREGNANCY AND DELIVERY: RAPID REVIEW AND EXPERT CONSENSUS</a> (<a href="http://www.wikidata.org/entity/Q88976185">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20032144">10.1101/2020.03.06.20032144</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976194">Evaluating the secondary transmission pattern and epidemic prediction of the COVID-19 in metropolitan areas of China</a> (<a href="http://www.wikidata.org/entity/Q88976194">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.20032177">10.1101/2020.03.06.20032177</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976248">Crystal structure of SARS-CoV-2 nucleocapsid protein RNA binding domain reveals potential unique drug targeting sites</a> (<a href="http://www.wikidata.org/entity/Q88976248">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.977876">10.1101/2020.03.06.977876</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q88976256">Monoclonal antibodies for the S2 subunit of spike of SARS-CoV cross-react with the newly-emerged SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88976256">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.06.980037">10.1101/2020.03.06.980037</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q90130405">[Biological characters analysis of COVID-19 patient accompanied with aplastic anemia]</a> (<a href="http://www.wikidata.org/entity/Q90130405">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0253-2727.2020.0003">10.3760/CMA.J.ISSN.0253-2727.2020.0003</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q90130419">[Screening and management of asymptomatic infection of corona virus disease 2019 (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q90130419">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200229-00220">10.3760/CMA.J.CN112150-20200229-00220</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q90134865">An outbreak of COVID-19 caused by a new coronavirus: what we know so far</a> (<a href="http://www.wikidata.org/entity/Q90134865">edit</a>)</td>
    <td><a href="https://doi.org/10.5694/MJA2.50530">10.5694/MJA2.50530</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q90143680">Is SARS-CoV-2 originated from laboratory? A rebuttal to the claim of formation via laboratory recombination</a> (<a href="http://www.wikidata.org/entity/Q90143680">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1738279">10.1080/22221751.2020.1738279</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q90242890">Positive result of Sars-Cov-2 in sputum from a cured patient with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90242890">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101619">10.1016/J.TMAID.2020.101619</a></td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td><a href="https://scholia.toolforge.org/Q90393941">Understanding Unreported Cases in the COVID-19 Epidemic Outbreak in Wuhan, China, and the Importance of Major Public Health Interventions</a> (<a href="http://www.wikidata.org/entity/Q90393941">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/BIOLOGY9030050">10.3390/BIOLOGY9030050</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q88975906">ddPCR: a more sensitive and accurate tool for SARS-CoV-2 detection in low viral load specimens</a> (<a href="http://www.wikidata.org/entity/Q88975906">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20029439">10.1101/2020.02.29.20029439</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q88975908">68 Consecutive patients assessed for COVID-19 infection; experience from a UK regional infectious disease unit</a> (<a href="http://www.wikidata.org/entity/Q88975908">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20029462">10.1101/2020.02.29.20029462</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q88975919">Epidemiologic Characteristics of COVID-19 in Guizhou, China</a> (<a href="http://www.wikidata.org/entity/Q88975919">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20028944">10.1101/2020.03.01.20028944</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q88975923">Risk estimation and prediction by modeling the transmission of the novel coronavirus (COVID-19) in mainland China excluding Hubei province</a> (<a href="http://www.wikidata.org/entity/Q88975923">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029629">10.1101/2020.03.01.20029629</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q88975929">Evaluation of the potential incidence of COVID-19 and effectiveness of contention measures in Spain: a data-driven approach</a> (<a href="http://www.wikidata.org/entity/Q88975929">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029801">10.1101/2020.03.01.20029801</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q88975937">The effect of human mobility and control measures on the COVID-19 epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q88975937">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20026708">10.1101/2020.03.02.20026708</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q88975990">Transmission and clinical characteristics of coronavirus disease 2019 in 104 outside-Wuhan patients, China</a> (<a href="http://www.wikidata.org/entity/Q88975990">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20026005">10.1101/2020.03.04.20026005</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q88975992">Nanopore target sequencing for accurate and comprehensive detection of SARS-CoV-2 and other respiratory viruses</a> (<a href="http://www.wikidata.org/entity/Q88975992">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20029538">10.1101/2020.03.04.20029538</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q90130401">[Analysis of the pregnancy outcomes in pregnant women with COVID-19 in Hubei Province]</a> (<a href="http://www.wikidata.org/entity/Q90130401">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112141-20200218-00111">10.3760/CMA.J.CN112141-20200218-00111</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q90166065">COVID-19 Therapeutic and Prevention</a> (<a href="http://www.wikidata.org/entity/Q90166065">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105937">10.1016/J.IJANTIMICAG.2020.105937</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q90198412">Positive rate of RT-PCR detection of SARS-CoV-2 infection in 4880 cases from one hospital in Wuhan, China, from Jan to Feb 2020</a> (<a href="http://www.wikidata.org/entity/Q90198412">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.03.009">10.1016/J.CCA.2020.03.009</a></td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td><a href="https://scholia.toolforge.org/Q92333234">A systematic review investigating the effectiveness of face mask use in limiting the spread of COVID-19 among medically not diagnosed individuals: shedding light on current recommendations provided to individuals not medically diagnosed with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92333234">edit</a>)</td>
    <td><a href="https://doi.org/10.21203/RS.3.RS-16701/V1">10.21203/RS.3.RS-16701/V1</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q87056580">Active Monitoring of Persons Exposed to Patients with Confirmed COVID-19 — United States, January–February 2020</a> (<a href="http://www.wikidata.org/entity/Q87056580">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6909E1">10.15585/MMWR.MM6909E1</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q87200944">Novel Coronavirus (2019-nCoV) Situation Report in France 0306</a> (<a href="http://www.wikidata.org/entity/Q87200944">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q87368723">Trump claims public health warnings on covid-19 are a conspiracy against him</a> (<a href="http://www.wikidata.org/entity/Q87368723">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M941">10.1136/BMJ.M941</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q87745029">The effect of travel restrictions on the spread of the 2019 novel coronavirus (COVID-19) outbreak</a> (<a href="http://www.wikidata.org/entity/Q87745029">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABA9757">10.1126/SCIENCE.ABA9757</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q87865661">A nationwide survey of psychological distress among Chinese people in the COVID-19 epidemic: implications and policy recommendations</a> (<a href="http://www.wikidata.org/entity/Q87865661">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GPSYCH-2020-100213">10.1136/GPSYCH-2020-100213</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q87973551">Structure, Function, and Antigenicity of the SARS-CoV-2 Spike Glycoprotein</a> (<a href="http://www.wikidata.org/entity/Q87973551">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.02.058">10.1016/J.CELL.2020.02.058</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88324921">Are high-performing health systems resilient against the COVID-19 epidemic?</a> (<a href="http://www.wikidata.org/entity/Q88324921">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30551-1">10.1016/S0140-6736(20)30551-1</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88490920">Covid-19: are we getting the communications right?</a> (<a href="http://www.wikidata.org/entity/Q88490920">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M919">10.1136/BMJ.M919</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975924">How does the outbreak of 2019-nCoV spread in mainland China? A retrospective analysis of the dynamic transmission routes</a> (<a href="http://www.wikidata.org/entity/Q88975924">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029645">10.1101/2020.03.01.20029645</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975925">The potential role of IL-6 in monitoring severe case of coronavirus disease 2019</a> (<a href="http://www.wikidata.org/entity/Q88975925">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029769">10.1101/2020.03.01.20029769</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975927">Clinical and Laboratory Profiles of 75 Hospitalized Patients with Novel Coronavirus Disease 2019 in Hefei, China</a> (<a href="http://www.wikidata.org/entity/Q88975927">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029785">10.1101/2020.03.01.20029785</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975932">Preliminary epidemiological analysis on children and adolescents with novel coronavirus disease 2019 outside Hubei Province, China: an observational study utilizing crowdsourced data</a> (<a href="http://www.wikidata.org/entity/Q88975932">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029884">10.1101/2020.03.01.20029884</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975944">Close contacts and household transmission of SARS-CoV-2 in China: a content analysis based on local Heath Commissions' public disclosures.</a> (<a href="http://www.wikidata.org/entity/Q88975944">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20029868">10.1101/2020.03.02.20029868</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975945">Exuberant elevation of IP-10, MCP-3 and IL-1ra during SARS-CoV-2 infection is associated with disease severity and fatal outcome</a> (<a href="http://www.wikidata.org/entity/Q88975945">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20029975">10.1101/2020.03.02.20029975</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975946">The timing of one-shot interventions for epidemic control</a> (<a href="http://www.wikidata.org/entity/Q88975946">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030007">10.1101/2020.03.02.20030007</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975948">Estimation of COVID-19 outbreak size in Italy based on international case exportations</a> (<a href="http://www.wikidata.org/entity/Q88975948">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030049">10.1101/2020.03.02.20030049</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975955">Validity of Wrist and Forehead Temperature in Temperature Screening in the General Population During the Outbreak of 2019 Novel Coronavirus: a prospective real-world study</a> (<a href="http://www.wikidata.org/entity/Q88975955">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030148">10.1101/2020.03.02.20030148</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975957">Estimating the burden of United States workers exposed to infection or disease: a key factor in containing risk of COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q88975957">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030288">10.1101/2020.03.02.20030288</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975958">Preliminary estimating the reproduction number of the coronavirus disease (COVID-19) outbreak in Republic of Korea and Italy by 5 March 2020</a> (<a href="http://www.wikidata.org/entity/Q88975958">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030312">10.1101/2020.03.02.20030312</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975959">Preliminary estimation of the novel coronavirus disease (COVID-19) cases in Iran: a modelling analysis based on overseas cases and air travel data</a> (<a href="http://www.wikidata.org/entity/Q88975959">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030320">10.1101/2020.03.02.20030320</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975960">Clinical features and outcomes of 221 patients with COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88975960">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030452">10.1101/2020.03.02.20030452</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975961">Rapid metagenomic characterization of a case of imported COVID-19 in Cambodia</a> (<a href="http://www.wikidata.org/entity/Q88975961">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.968818">10.1101/2020.03.02.968818</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975962">Viral Architecture of SARS-CoV-2 with Post-Fusion Spike Revealed by Cryo-EM</a> (<a href="http://www.wikidata.org/entity/Q88975962">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.972927">10.1101/2020.03.02.972927</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975965">A novel bat coronavirus reveals natural insertions at the S1/S2 cleavage site of the Spike protein and a possible recombinant origin of HCoV-19</a> (<a href="http://www.wikidata.org/entity/Q88975965">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.974139">10.1101/2020.03.02.974139</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975966">Partial RdRp sequences offer a robust method for Coronavirus subgenus classification</a> (<a href="http://www.wikidata.org/entity/Q88975966">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.974311">10.1101/2020.03.02.974311</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975969">Effect of non-pharmaceutical interventions for containing the COVID-19 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88975969">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20029843">10.1101/2020.03.03.20029843</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975970">Transmission interval estimates suggest pre-symptomatic spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88975970">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20029983">10.1101/2020.03.03.20029983</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975972">Epidemiological and clinical features of 291 cases with coronavirus disease 2019 in areas adjacent to Hubei, China: a double-center observational study</a> (<a href="http://www.wikidata.org/entity/Q88975972">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030353">10.1101/2020.03.03.20030353</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975974">Restoration of leukomonocyte counts is associated with viral clearance in COVID-19 hospitalized patients</a> (<a href="http://www.wikidata.org/entity/Q88975974">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030437">10.1101/2020.03.03.20030437</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975975">Modelling-based evaluation of the effect of quarantine control by the Chinese government in the coronavirus disease 2019 outbreak</a> (<a href="http://www.wikidata.org/entity/Q88975975">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030445">10.1101/2020.03.03.20030445</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975976">Evolving Epidemiology and Impact of Non-pharmaceutical Interventions on the Outbreak of Coronavirus Disease 2019 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88975976">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030593">10.1101/2020.03.03.20030593</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975977">SOCRATES: An online tool leveraging a social contact data sharing initiative to assess mitigation strategies for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88975977">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030627">10.1101/2020.03.03.20030627</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975978">Immunodepletion with Hypoxemia: A Potential High Risk Subtype of Coronavirus Disease 2019</a> (<a href="http://www.wikidata.org/entity/Q88975978">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030650">10.1101/2020.03.03.20030650</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975980">Clinical findings in critical ill patients infected with SARS-Cov-2 in Guangdong Province, China: a multi-center, retrospective, observational study</a> (<a href="http://www.wikidata.org/entity/Q88975980">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030668">10.1101/2020.03.03.20030668</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975982">Key Points of Clinical and CT Imaging Features of 2019 Novel Coronavirus (2019-nCoV) Imported Pneumonia Based On 21 Cases Analysis</a> (<a href="http://www.wikidata.org/entity/Q88975982">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030775">10.1101/2020.03.03.20030775</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975984">Caution: The clinical characteristics of COVID-19 patients at admission are changing</a> (<a href="http://www.wikidata.org/entity/Q88975984">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030833">10.1101/2020.03.03.20030833</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975985">Prediction of New Coronavirus Infection Based on a Modified SEIR Model</a> (<a href="http://www.wikidata.org/entity/Q88975985">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030858">10.1101/2020.03.03.20030858</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975986">Psychological impact of the coronavirus disease 2019 (COVID-19) outbreak on healthcare workers in China</a> (<a href="http://www.wikidata.org/entity/Q88975986">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20030874">10.1101/2020.03.03.20030874</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975994">Clinical Features of Patients Infected with the 2019 Novel Coronavirus (COVID-19) in Shanghai, China</a> (<a href="http://www.wikidata.org/entity/Q88975994">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20030395">10.1101/2020.03.04.20030395</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975995">Serological detection of 2019-nCoV respond to the epidemic: A useful complement to nucleic acid testing</a> (<a href="http://www.wikidata.org/entity/Q88975995">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20030916">10.1101/2020.03.04.20030916</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975998">Study of the mental health status of medical personnel dealing with new coronavirus pneumonia</a> (<a href="http://www.wikidata.org/entity/Q88975998">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20030973">10.1101/2020.03.04.20030973</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88975999">Case fatality risk of novel coronavirus diseases 2019 in China</a> (<a href="http://www.wikidata.org/entity/Q88975999">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20031005">10.1101/2020.03.04.20031005</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88976000">Clinical characteristics of 101 non-surviving hospitalized patients with COVID-19: A single center, retrospective study</a> (<a href="http://www.wikidata.org/entity/Q88976000">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20031039">10.1101/2020.03.04.20031039</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88976002">How to differentiate COVID-19 pneumonia from heart failure with computed tomography at initial medical contact during epidemic period</a> (<a href="http://www.wikidata.org/entity/Q88976002">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20031047">10.1101/2020.03.04.20031047</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88976004">Adjusted age-specific case fatality ratio during the COVID-19 epidemic in Hubei, China, January and February 2020</a> (<a href="http://www.wikidata.org/entity/Q88976004">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20031104">10.1101/2020.03.04.20031104</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88976005">Projecting the transmission dynamics of SARS-CoV-2 through the post-pandemic period</a> (<a href="http://www.wikidata.org/entity/Q88976005">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20031112">10.1101/2020.03.04.20031112</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88976006">Human Kidney is a Target for Novel Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection</a> (<a href="http://www.wikidata.org/entity/Q88976006">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20031120">10.1101/2020.03.04.20031120</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q88976009">The impact of social distancing and epicenter lockdown on the COVID-19 epidemic in mainland China: A data-driven SEIQR model study</a> (<a href="http://www.wikidata.org/entity/Q88976009">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.20031187">10.1101/2020.03.04.20031187</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q89181902">A pilot study of hydroxychloroquine in treatment of patients with common coronavirus disease-19 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q89181902">edit</a>)</td>
    <td><a href="https://doi.org/10.3785/J.ISSN.1008-9292.2020.03.03">10.3785/J.ISSN.1008-9292.2020.03.03</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90103395">[Advances on presymptomatic or asymptomatic carrier transmission of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90103395">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200228-00207">10.3760/CMA.J.CN112338-20200228-00207</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90103397">[Analysis of myocardial injury in patients with COVID-19 and association between concomitant cardiovascular diseases and severity of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90103397">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112148-20200225-00123">10.3760/CMA.J.CN112148-20200225-00123</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90105216">The transmission and diagnosis of 2019 novel coronavirus infection disease (COVID-19): A Chinese perspective</a> (<a href="http://www.wikidata.org/entity/Q90105216">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25749">10.1002/JMV.25749</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90105260">Transmission dynamics of the COVID-19 outbreak and effectiveness of government interventions: A data-driven analysis</a> (<a href="http://www.wikidata.org/entity/Q90105260">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25750">10.1002/JMV.25750</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90109056">Patients with RT-PCR Confirmed COVID-19 and Normal Chest CT</a> (<a href="http://www.wikidata.org/entity/Q90109056">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200702">10.1148/RADIOL.2020200702</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90109061">FDG PET/CT of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90109061">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200770">10.1148/RADIOL.2020200770</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90116852">What can early Canadian experience screening for COVID-19 teach us about how to prepare for a pandemic?</a> (<a href="http://www.wikidata.org/entity/Q90116852">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.200305">10.1503/CMAJ.200305</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90122454">What we do when a COVID-19 patient needs an operation: operating room preparation and guidance</a> (<a href="http://www.wikidata.org/entity/Q90122454">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01617-4">10.1007/S12630-020-01617-4</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90138342">Reasons for healthcare workers becoming infected with novel coronavirus disease 2019 (COVID-19) in China</a> (<a href="http://www.wikidata.org/entity/Q90138342">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.002">10.1016/J.JHIN.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90138891">Arguments in favour of remdesivir for treating SARS-CoV-2 infections</a> (<a href="http://www.wikidata.org/entity/Q90138891">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105933">10.1016/J.IJANTIMICAG.2020.105933</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90156297">A confirmed asymptomatic carrier of 2019 novel coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q90156297">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/CM9.0000000000000798">10.1097/CM9.0000000000000798</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90164515">Managing neonates with respiratory failure due to SARS-CoV-2 - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q90164515">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30072-9">10.1016/S2352-4642(20)30072-9</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90164526">Managing neonates with respiratory failure due to SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90164526">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2352-4642(20)30073-0">10.1016/S2352-4642(20)30073-0</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90164541">SARS-CoV-2 is an appropriate name for the new coronavirus</a> (<a href="http://www.wikidata.org/entity/Q90164541">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30557-2">10.1016/S0140-6736(20)30557-2</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90164547">COVID-19: the gendered impacts of the outbreak</a> (<a href="http://www.wikidata.org/entity/Q90164547">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30526-2">10.1016/S0140-6736(20)30526-2</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90165718">And now for something completely different: from 2019-nCoV and COVID-19 to 2020-nMan</a> (<a href="http://www.wikidata.org/entity/Q90165718">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PULMOE.2020.02.010">10.1016/J.PULMOE.2020.02.010</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90165944">Duration of quarantine in hospitalized patients with severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) infection: a question needing an answer</a> (<a href="http://www.wikidata.org/entity/Q90165944">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.003">10.1016/J.JHIN.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90189664">Immediate Psychological Responses and Associated Factors during the Initial Stage of the 2019 Coronavirus Disease (COVID-19) Epidemic among the General Population in China</a> (<a href="http://www.wikidata.org/entity/Q90189664">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/IJERPH17051729">10.3390/IJERPH17051729</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q90482703">The outbreak of SARS-CoV-2 pneumonia calls for viral vaccines</a> (<a href="http://www.wikidata.org/entity/Q90482703">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41541-020-0170-0">10.1038/S41541-020-0170-0</a></td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td><a href="https://scholia.toolforge.org/Q91903668">Covid-19 spreads in US</a> (<a href="http://www.wikidata.org/entity/Q91903668">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0262-4079(20)30472-3">10.1016/S0262-4079(20)30472-3</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q84109660">First Case of 2019 Novel Coronavirus in the United States</a> (<a href="http://www.wikidata.org/entity/Q84109660">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2001191">10.1056/NEJMOA2001191</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q87133797">Novel Coronavirus (2019-nCoV) Situation Report in France 0305</a> (<a href="http://www.wikidata.org/entity/Q87133797">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q87368726">Covid-19: 90% of cases will hit NHS over nine week period, chief medical officer warns</a> (<a href="http://www.wikidata.org/entity/Q87368726">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M918">10.1136/BMJ.M918</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q87409852">Coronavirus disease 2019 (covid-19): a guide for UK GPs</a> (<a href="http://www.wikidata.org/entity/Q87409852">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M800">10.1136/BMJ.M800</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q87748572">Molecular immune pathogenesis and diagnosis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87748572">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JPHA.2020.03.001">10.1016/J.JPHA.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q87755922">Effective Treatment of Severe COVID-19 Patients with Tocilizumab</a> (<a href="http://www.wikidata.org/entity/Q87755922">edit</a>)</td>
    <td><a href="https://doi.org/10.12074/202003.00026">10.12074/202003.00026</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q88975939">Monitoring Disease Transmissibility of 2019 Novel Coronavirus Disease in Zhejiang, China</a> (<a href="http://www.wikidata.org/entity/Q88975939">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20028704">10.1101/2020.03.02.20028704</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q88975967">Epidemiology and Transmission of COVID-19 in Shenzhen China: Analysis of 391 cases and 1,286 of their close contacts</a> (<a href="http://www.wikidata.org/entity/Q88975967">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.20028423">10.1101/2020.03.03.20028423</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q88976012">Strong evolutionary convergence of receptor-binding protein spike between COVID-19 and SARS-related coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q88976012">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.04.975995">10.1101/2020.03.04.975995</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90050108">Escalating infection control response to the rapidly evolving epidemiology of the coronavirus disease 2019 (COVID-19) due to SARS-CoV-2 in Hong Kong</a> (<a href="http://www.wikidata.org/entity/Q90050108">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.58">10.1017/ICE.2020.58</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90050142">The novel coronavirus (COVID-19) infection in Hangzhou: An experience to share</a> (<a href="http://www.wikidata.org/entity/Q90050142">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.62">10.1017/ICE.2020.62</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90052776">The Effects of Social Support on Sleep Quality of Medical Staff Treating Patients with Coronavirus Disease 2019 (COVID-19) in January and February 2020 in China</a> (<a href="http://www.wikidata.org/entity/Q90052776">edit</a>)</td>
    <td><a href="https://doi.org/10.12659/MSM.923549">10.12659/MSM.923549</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90059525">[COVID-19 complicated with DIC: 2 cases report and literatures review]</a> (<a href="http://www.wikidata.org/entity/Q90059525">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0253-2727.2020.0001">10.3760/CMA.J.ISSN.0253-2727.2020.0001</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90059530">[Characteristics, causes, diagnosis and treatment of coagulation dysfunction in patients with COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90059530">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0253-2727.2020.0002">10.3760/CMA.J.ISSN.0253-2727.2020.0002</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90059553">[Analysis of bronchoscope-guided tracheal intubation in 12 cases with COVID-19 under the personal protective equipment with positive pressure protective hood]</a> (<a href="http://www.wikidata.org/entity/Q90059553">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112147-20200222-00153">10.3760/CMA.J.CN112147-20200222-00153</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90059558">[Investigation and analysis on characteristics of a cluster of COVID-19 associated with exposure in a department store in Tianjin]</a> (<a href="http://www.wikidata.org/entity/Q90059558">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200221-00139">10.3760/CMA.J.CN112338-20200221-00139</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90059564">[Epidemiological analysis on a family cluster of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90059564">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200221-00147">10.3760/CMA.J.CN112338-20200221-00147</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90059569">[WITHDRAWN: Potential false-positive rate among the 'asymptomatic infected individuals' in close contacts of COVID-19 patients]</a> (<a href="http://www.wikidata.org/entity/Q90059569">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200221-00144">10.3760/CMA.J.CN112338-20200221-00144</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90060275">Effective Chemicals against Novel Coronavirus (COVID-19) in China</a> (<a href="http://www.wikidata.org/entity/Q90060275">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1568026620999200305145032">10.2174/1568026620999200305145032</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90060284">Coronavirus Disease COVID-19: A New Threat to Public Health</a> (<a href="http://www.wikidata.org/entity/Q90060284">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1568026620999200305144319">10.2174/1568026620999200305144319</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90060949">Unique epidemiological and clinical features of the emerging 2019 novel coronavirus pneumonia (COVID-19) implicate special control measures</a> (<a href="http://www.wikidata.org/entity/Q90060949">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25748">10.1002/JMV.25748</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90061466">Clinical and CT features in pediatric patients with COVID-19 infection: Different points from adults</a> (<a href="http://www.wikidata.org/entity/Q90061466">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/PPUL.24718">10.1002/PPUL.24718</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90088931">What we know so far: COVID-19 current clinical knowledge and research</a> (<a href="http://www.wikidata.org/entity/Q90088931">edit</a>)</td>
    <td><a href="https://doi.org/10.7861/CLINMED.2019-CORON">10.7861/CLINMED.2019-CORON</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90090078">SARS-CoV-2 induced diarrhoea as onset symptom in patient with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90090078">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/GUTJNL-2020-320891">10.1136/GUTJNL-2020-320891</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90092121">COVID-19 and the cardiovascular system</a> (<a href="http://www.wikidata.org/entity/Q90092121">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41569-020-0360-5">10.1038/S41569-020-0360-5</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90101603">Novel corona virus disease (COVID-19) in pregnancy: What clinical recommendations to follow?</a> (<a href="http://www.wikidata.org/entity/Q90101603">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/AOGS.13836">10.1111/AOGS.13836</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90127161">Lymphopenic community acquired pneumonia as signature of severe COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q90127161">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.029">10.1016/J.JINF.2020.02.029</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90127163">Identification of the hyper-variable genomic hotspot for the novel coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90127163">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.027">10.1016/J.JINF.2020.02.027</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90127171">Public health might be endangered by possible prolonged discharge of SARS-CoV-2 in stool</a> (<a href="http://www.wikidata.org/entity/Q90127171">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.031">10.1016/J.JINF.2020.02.031</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90127871">Remdesivir as a possible therapeutic option for the COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90127871">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101615">10.1016/J.TMAID.2020.101615</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90130613">Taking the right measures to control COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90130613">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30152-3">10.1016/S1473-3099(20)30152-3</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90130622">Can we contain the COVID-19 outbreak with the same measures as for SARS?</a> (<a href="http://www.wikidata.org/entity/Q90130622">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30129-8">10.1016/S1473-3099(20)30129-8</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90130851">Respiratory support for patients with COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q90130851">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30110-7">10.1016/S2213-2600(20)30110-7</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90138344">Diagnosis of SARS-CoV-2 Infection based on CT scan vs. RT-PCR: Reflecting on Experience from MERS-CoV</a> (<a href="http://www.wikidata.org/entity/Q90138344">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.03.001">10.1016/J.JHIN.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90138972">Recurrence of positive SARS-CoV-2 RNA in COVID-19: A case report</a> (<a href="http://www.wikidata.org/entity/Q90138972">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.03.003">10.1016/J.IJID.2020.03.003</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90139130">The Treatment and Outcome of a Lung Cancer Patient Infected with SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90139130">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.02.025">10.1016/J.JTHO.2020.02.025</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q90320459">Co-infections of SARS-CoV-2 with multiple common respiratory pathogens in infected patients</a> (<a href="http://www.wikidata.org/entity/Q90320459">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11427-020-1668-5">10.1007/S11427-020-1668-5</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q93851051">Insight Derived from Molecular Docking and Molecular Dynamics Simulations into the Binding Interactions Between HIV-1 Protease Inhibitors and SARS-CoV-2 3CLpro</a> (<a href="http://www.wikidata.org/entity/Q93851051">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11932995">10.26434/CHEMRXIV.11932995</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q93851053">Insight Derived from Molecular Docking and Molecular Dynamics Simulations into the Binding Interactions Between HIV-1 Protease Inhibitors and SARS-CoV-2 3CLpro</a> (<a href="http://www.wikidata.org/entity/Q93851053">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11932995">10.26434/CHEMRXIV.11932995</a></td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td><a href="https://scholia.toolforge.org/Q95604276">Insight Derived from Molecular Docking and Molecular Dynamics Simulations into the Binding Interactions Between HIV-1 Protease Inhibitors and SARS-CoV-2 3CLpro</a> (<a href="http://www.wikidata.org/entity/Q95604276">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11932995.V1">10.26434/CHEMRXIV.11932995.V1</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87072670">Novel Coronavirus (2019-nCoV) Situation Report in France</a> (<a href="http://www.wikidata.org/entity/Q87072670">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87143038">CT Imaging and Differential Diagnosis of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87143038">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0846537120913033">10.1177/0846537120913033</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87143040">COVID-19: What Can We Learn From Stories From the Trenches?</a> (<a href="http://www.wikidata.org/entity/Q87143040">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/0846537120913497">10.1177/0846537120913497</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87143042">Genomic diversity of SARS-CoV-2 in Coronavirus Disease 2019 patients</a> (<a href="http://www.wikidata.org/entity/Q87143042">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA203">10.1093/CID/CIAA203</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87368729">Covid-19: hoarding and misuse of protective gear is jeopardising the response, WHO warns</a> (<a href="http://www.wikidata.org/entity/Q87368729">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M869">10.1136/BMJ.M869</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87461278">Clinical characteristics of 24 asymptomatic infections with COVID-19 screened among close contacts in Nanjing, China</a> (<a href="http://www.wikidata.org/entity/Q87461278">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11427-020-1661-4">10.1007/S11427-020-1661-4</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87461284">Insights into the Recent 2019 Novel Coronavirus (SARS-CoV-2) in Light of Past Human Coronavirus Outbreaks</a> (<a href="http://www.wikidata.org/entity/Q87461284">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/PATHOGENS9030186">10.3390/PATHOGENS9030186</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87461288">Li Wenliang, a face to the frontline healthcare worker. The first doctor to notify the emergence of the SARS-CoV-2, (COVID-19), outbreak</a> (<a href="http://www.wikidata.org/entity/Q87461288">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.02.052">10.1016/J.IJID.2020.02.052</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87726414">Structural basis for the recognition of the SARS-CoV-2 by full-length human ACE2</a> (<a href="http://www.wikidata.org/entity/Q87726414">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB2762">10.1126/SCIENCE.ABB2762</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87843163">Review of the Clinical Characteristics of Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q87843163">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11606-020-05762-W">10.1007/S11606-020-05762-W</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87949688">Chloroquine and hydroxychloroquine as available weapons to fight COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87949688">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105932">10.1016/J.IJANTIMICAG.2020.105932</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87995012">Crystal Structure of ADP ribose phosphatase of NSP3 from SARS CoV-2</a> (<a href="http://www.wikidata.org/entity/Q87995012">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB6VXS/PDB">10.2210/PDB6VXS/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q87995630">Crystal structure of the free enzyme of the SARS-CoV-2 (2019-nCoV) main protease</a> (<a href="http://www.wikidata.org/entity/Q87995630">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB6Y2E/PDB">10.2210/PDB6Y2E/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88047678">Crystal structure (monoclinic form) of the complex resulting from the reaction between SARS-CoV-2 (2019-nCoV) main protease and tert-butyl (1-((S)-1-(((S)-4-(benzylamino)-3,4-dioxo-1-((S)-2-oxopyrrolidin-3-yl)butan-2-yl)amino)-3-cyclopropyl-1-oxoprop</a> (<a href="http://www.wikidata.org/entity/Q88047678">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB6Y2F/PDB">10.2210/PDB6Y2F/PDB</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88292103">SARS-CoV-2 Cell Entry Depends on ACE2 and TMPRSS2 and Is Blocked by a Clinically Proven Protease Inhibitor</a> (<a href="http://www.wikidata.org/entity/Q88292103">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CELL.2020.02.052">10.1016/J.CELL.2020.02.052</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88308000">Déjà Vu or Jamais Vu? How the Severe Acute Respiratory Syndrome Experience Influenced a Singapore Radiology Department's Response to the Coronavirus Disease (COVID-19) Epidemic</a> (<a href="http://www.wikidata.org/entity/Q88308000">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.22927">10.2214/AJR.20.22927</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88489973">COVID-19, Australia: Epidemiology Report 5: Reporting week ending 19:00 AEDT 29 February 2020</a> (<a href="http://www.wikidata.org/entity/Q88489973">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.20">10.33321/CDI.2020.44.20</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975325">Relations of parameters for describing the epidemic of COVID―19 by the Kermack―McKendrick model</a> (<a href="http://www.wikidata.org/entity/Q88975325">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20027797">10.1101/2020.02.26.20027797</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975893">Analysis of epidemiological characteristics of coronavirus 2019 infection and preventive measures in Shenzhen China: a heavy population city</a> (<a href="http://www.wikidata.org/entity/Q88975893">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.28.20028555">10.1101/2020.02.28.20028555</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975897">The Impact of the COVID-19 Outbreak on the Medical Treatment of Chinese Children with Chronic Kidney Disease (CKD)：A Multicenter Cross-section Study in the Context of a Public Health Emergency of International Concern</a> (<a href="http://www.wikidata.org/entity/Q88975897">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.28.20029199">10.1101/2020.02.28.20029199</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975903">Association of Cardiovascular Manifestations with In-hospital Outcomes in Patients with COVID-19: A Hospital Staff Data</a> (<a href="http://www.wikidata.org/entity/Q88975903">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20029348">10.1101/2020.02.29.20029348</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975920">Lymphopenia predicts disease severity of COVID-19: a descriptive and predictive study</a> (<a href="http://www.wikidata.org/entity/Q88975920">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029074">10.1101/2020.03.01.20029074</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975921">Epidemiological and clinical features of 2019-nCoV acute respiratory disease cases in Chongqing municipality, China: a retrospective, descriptive, multiple-center study</a> (<a href="http://www.wikidata.org/entity/Q88975921">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029397">10.1101/2020.03.01.20029397</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975922">Systematic Review of the Registered Clinical Trials of Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88975922">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029611">10.1101/2020.03.01.20029611</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975931">COVID-19 Epidemic Outside China: 34 Founders and Exponential Growth</a> (<a href="http://www.wikidata.org/entity/Q88975931">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.20029819">10.1101/2020.03.01.20029819</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975940">Clinical Characteristics of Patients with Severe Pneumonia Caused by the 2019 Novel Coronavirus in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88975940">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20029306">10.1101/2020.03.02.20029306</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q88975963">Isolation and characterization of SARS-CoV-2 from the first US COVID-19 patient</a> (<a href="http://www.wikidata.org/entity/Q88975963">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.972935">10.1101/2020.03.02.972935</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90027025">Hematologic parameters in patients with COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q90027025">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AJH.25774">10.1002/AJH.25774</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90027115">Angiotensin receptor blockers as tentative SARS-CoV-2 therapeutics</a> (<a href="http://www.wikidata.org/entity/Q90027115">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/DDR.21656">10.1002/DDR.21656</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90027724">[Prediction modeling with data fusion and prevention strategy analysis for the COVID-19 outbreak]</a> (<a href="http://www.wikidata.org/entity/Q90027724">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200216-00107">10.3760/CMA.J.CN112338-20200216-00107</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90029460">Air, Surface Environmental, and Personal Protective Equipment Contamination by Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) From a Symptomatic Patient</a> (<a href="http://www.wikidata.org/entity/Q90029460">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3227">10.1001/JAMA.2020.3227</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90029710">A glimpse into the origins of genetic diversity in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90029710">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA213">10.1093/CID/CIAA213</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90031754">Coronavirus Disease 2019 (COVID-19): Role of Chest CT in Diagnosis and Management</a> (<a href="http://www.wikidata.org/entity/Q90031754">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.22954">10.2214/AJR.20.22954</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90045871">From the frontline of COVID-19 - How prepared are we as obstetricians: a commentary</a> (<a href="http://www.wikidata.org/entity/Q90045871">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/1471-0528.16192">10.1111/1471-0528.16192</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90045935">[Mental health survey of 230 medical staff in a tertiary infectious disease hospital for COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90045935">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN121094-20200219-00063">10.3760/CMA.J.CN121094-20200219-00063</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90051378">Improved molecular diagnosis of COVID-19 by the novel, highly sensitive and specific COVID-19-RdRp/Hel real-time reverse transcription-polymerase chain reaction assay validated in vitro and with clinical specimens</a> (<a href="http://www.wikidata.org/entity/Q90051378">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00310-20">10.1128/JCM.00310-20</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90053652">Novel antibody epitopes dominate the antigenicity of spike glycoprotein in SARS-CoV-2 compared to SARS-CoV</a> (<a href="http://www.wikidata.org/entity/Q90053652">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0385-Z">10.1038/S41423-020-0385-Z</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90127024">Mitigate the effects of home confinement on children during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90127024">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30547-X">10.1016/S0140-6736(20)30547-X</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90127028">Has China faced only a herald wave of SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q90127028">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30521-3">10.1016/S0140-6736(20)30521-3</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90127033">Outbreak investigation for COVID-19 in northern Vietnam</a> (<a href="http://www.wikidata.org/entity/Q90127033">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30159-6">10.1016/S1473-3099(20)30159-6</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90127038">Covert COVID-19 and false-positive dengue serology in Singapore</a> (<a href="http://www.wikidata.org/entity/Q90127038">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30158-4">10.1016/S1473-3099(20)30158-4</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90127043">Liver injury in COVID-19: management and challenges</a> (<a href="http://www.wikidata.org/entity/Q90127043">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30057-1">10.1016/S2468-1253(20)30057-1</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90127168">Clinical manifestations and outcome of SARS-CoV-2 infection during pregnancy</a> (<a href="http://www.wikidata.org/entity/Q90127168">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.028">10.1016/J.JINF.2020.02.028</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90127409">Procalcitonin in patients with severe coronavirus disease 2019 (COVID-19): A meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q90127409">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CCA.2020.03.004">10.1016/J.CCA.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90127933">Traditional Chinese medicine for COVID-19 treatment</a> (<a href="http://www.wikidata.org/entity/Q90127933">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PHRS.2020.104743">10.1016/J.PHRS.2020.104743</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90128175">A conceptual model for the coronavirus disease 2019 (COVID-19) outbreak in Wuhan, China with individual reaction and governmental action</a> (<a href="http://www.wikidata.org/entity/Q90128175">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.02.058">10.1016/J.IJID.2020.02.058</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90128179">Serial interval of novel coronavirus (COVID-19) infections</a> (<a href="http://www.wikidata.org/entity/Q90128179">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.02.060">10.1016/J.IJID.2020.02.060</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90267223">Iranian mental health during the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q90267223">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJP.2020.101990">10.1016/J.AJP.2020.101990</a></td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td><a href="https://scholia.toolforge.org/Q90336202">Asymptomatic carrier state, acute respiratory disease, and pneumonia due to severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2): Facts and myths</a> (<a href="http://www.wikidata.org/entity/Q90336202">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.02.012">10.1016/J.JMII.2020.02.012</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q87072039">On the origin and continuing evolution of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q87072039">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/NSR/NWAA036">10.1093/NSR/NWAA036</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q87281216">Risk of COVID-19 for patients with cancer</a> (<a href="http://www.wikidata.org/entity/Q87281216">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30149-2">10.1016/S1470-2045(20)30149-2</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q87281385">COVID-19: a novel coronavirus and a novel challenge for critical care</a> (<a href="http://www.wikidata.org/entity/Q87281385">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05955-1">10.1007/S00134-020-05955-1</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q87461291">Coronavirus Disease 2019 (COVID-19): A critical care perspective beyond China</a> (<a href="http://www.wikidata.org/entity/Q87461291">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACCPM.2020.03.001">10.1016/J.ACCPM.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q87752873">Response to COVID-19 in Taiwan: Big Data Analytics, New Technology, and Proactive Testing</a> (<a href="http://www.wikidata.org/entity/Q87752873">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3151">10.1001/JAMA.2020.3151</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q87759574">Clinical predictors of mortality due to COVID-19 based on an analysis of data of 150 patients from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q87759574">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05991-X">10.1007/S00134-020-05991-X</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q87843134">Guidelines for pregnant women with suspected SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q87843134">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30157-2">10.1016/S1473-3099(20)30157-2</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q87865658">Mass masking in the COVID-19 epidemic: people need guidance</a> (<a href="http://www.wikidata.org/entity/Q87865658">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30520-1">10.1016/S0140-6736(20)30520-1</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q87973252">Crystal structure of Nsp15 endoribonuclease NendoU from SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q87973252">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.968388">10.1101/2020.03.02.968388</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88291889">Angiotensin-converting enzyme 2 (ACE2) as a SARS-CoV-2 receptor: molecular mechanisms and potential therapeutic target</a> (<a href="http://www.wikidata.org/entity/Q88291889">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05985-9">10.1007/S00134-020-05985-9</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975344">Predictions for the binding domain and potential new drug targets of 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88975344">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.961938">10.1101/2020.02.26.961938</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975879">Strategies for vaccine design for corona virus using Immunoinformatics techniques</a> (<a href="http://www.wikidata.org/entity/Q88975879">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.967422">10.1101/2020.02.27.967422</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975888">Molecular Dynamics Simulations Indicate the SARS-CoV-2 Mpro Is Not a Viable Target for Small-Molecule Inhibitors Design</a> (<a href="http://www.wikidata.org/entity/Q88975888">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.968008">10.1101/2020.02.27.968008</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975889">Comparative genomic analysis revealed specific mutation pattern between human coronavirus SARS-CoV-2 and Bat-SARSr-CoV RaTG13</a> (<a href="http://www.wikidata.org/entity/Q88975889">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.969006">10.1101/2020.02.27.969006</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975890">Epidemiological and clinical features of COVID-19 patients with and without pneumonia in Beijing, China</a> (<a href="http://www.wikidata.org/entity/Q88975890">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.28.20028068">10.1101/2020.02.28.20028068</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975891">Risk factors related to hepatic injury in patients with corona virus disease 2019</a> (<a href="http://www.wikidata.org/entity/Q88975891">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.28.20028514">10.1101/2020.02.28.20028514</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975894">Clinical significance of IgM and IgG test for diagnosis of highly suspected COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q88975894">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.28.20029025">10.1101/2020.02.28.20029025</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975896">Highly ACE2 Expression in Pancreas May Cause Pancreas Damage After SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q88975896">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.28.20029181">10.1101/2020.02.28.20029181</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975898">Closed environments facilitate secondary transmission of coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88975898">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.28.20029272">10.1101/2020.02.28.20029272</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975900">Precautions are Needed for COVID-19 Patients with Coinfection of Common Respiratory Pathogens</a> (<a href="http://www.wikidata.org/entity/Q88975900">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20027698">10.1101/2020.02.29.20027698</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975901">Vicarious traumatization in the general public, members, and non-members of medical teams aiding in COVID-19 control</a> (<a href="http://www.wikidata.org/entity/Q88975901">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20029322">10.1101/2020.02.29.20029322</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975904">The spatiotemporal estimation of the dynamic risk and the international transmission of 2019 Novel Coronavirus (COVID-19) outbreak: A global perspective</a> (<a href="http://www.wikidata.org/entity/Q88975904">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20029413">10.1101/2020.02.29.20029413</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975905">An epidemiological forecast model and software assessing interventions on COVID-19 epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q88975905">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20029421">10.1101/2020.02.29.20029421</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975909">Detectable serum SARS-CoV-2 viral load (RNAaemia) is closely associated with drastically elevated interleukin 6 (IL-6) level in critically ill COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q88975909">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20029520">10.1101/2020.02.29.20029520</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975910">A simple model to assess Wuhan lock-down effect and region efforts during COVID-19 epidemic in China Mainland</a> (<a href="http://www.wikidata.org/entity/Q88975910">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20029561">10.1101/2020.02.29.20029561</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975911">Machine learning-based CT radiomics model for predicting hospital stay in patients with pneumonia associated with SARS-CoV-2 infection: A multicenter study</a> (<a href="http://www.wikidata.org/entity/Q88975911">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.20029603">10.1101/2020.02.29.20029603</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975912">The within-host viral kinetics of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88975912">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.965418">10.1101/2020.02.29.965418</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975914">The 2019 coronavirus (SARS-CoV-2) surface protein (Spike) S1 Receptor Binding Domain undergoes conformational change upon heparin binding</a> (<a href="http://www.wikidata.org/entity/Q88975914">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.971093">10.1101/2020.02.29.971093</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975918">An ultrasensitive, rapid, and portable coronavirus SARS-CoV-2 sequence detection method based on CRISPR-Cas12</a> (<a href="http://www.wikidata.org/entity/Q88975918">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.971127">10.1101/2020.02.29.971127</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975938">Effects of weather-related social distancing on city-scale transmission of respiratory viruses</a> (<a href="http://www.wikidata.org/entity/Q88975938">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20027599">10.1101/2020.03.02.20027599</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975950">Forecasting the Cumulative Number of COVID-19 Deaths in China: a Boltzmann Function-based Modeling Study</a> (<a href="http://www.wikidata.org/entity/Q88975950">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030064">10.1101/2020.03.02.20030064</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975952">Estimation of local novel coronavirus (COVID-19) cases in Wuhan, China from off-site reported cases and population flow data from different sources</a> (<a href="http://www.wikidata.org/entity/Q88975952">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030080">10.1101/2020.03.02.20030080</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975954">Rapid Detection of SARS-CoV-2 Using Reverse transcription RT-LAMP method</a> (<a href="http://www.wikidata.org/entity/Q88975954">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030130">10.1101/2020.03.02.20030130</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975956">Antibody responses to SARS-CoV-2 in patients of novel coronavirus disease 2019</a> (<a href="http://www.wikidata.org/entity/Q88975956">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.02.20030189">10.1101/2020.03.02.20030189</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q88975987">Multi-epitope vaccine design using an immunoinformatics approach for 2019 novel coronavirus in China (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q88975987">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.03.962332">10.1101/2020.03.03.962332</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89979823">[Thinking on Clinical rational use of TCM injection in the treatment of novel coronavirus pneumonia (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q89979823">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.CN112137-20200221-00388">10.3760/CMA.J.ISSN.CN112137-20200221-00388</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89980916">Identification of COVID-19 Can be Quicker through Artificial Intelligence framework using a Mobile Phone-Based Survey in the Populations when Cities/Towns Are Under Quarantine</a> (<a href="http://www.wikidata.org/entity/Q89980916">edit</a>)</td>
    <td><a href="https://doi.org/10.1017/ICE.2020.61">10.1017/ICE.2020.61</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89989808">Analyzing the epidemiological outbreak of COVID-19: A visual exploratory data analysis approach</a> (<a href="http://www.wikidata.org/entity/Q89989808">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25743">10.1002/JMV.25743</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89990458">[Estimating the basic reproduction number of COVID-19 in Wuhan, China]</a> (<a href="http://www.wikidata.org/entity/Q89990458">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200210-00086">10.3760/CMA.J.CN112338-20200210-00086</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89990468">[Novel coronavirus pneumonia (COVID-19) CT distribution and sign features]</a> (<a href="http://www.wikidata.org/entity/Q89990468">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112147-20200217-00106">10.3760/CMA.J.CN112147-20200217-00106</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89990471">[Expert recommendations on the management of patients with advanced non-small cell lung cancer during epidemic of COVID-19 (Trial version)]</a> (<a href="http://www.wikidata.org/entity/Q89990471">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112147-20200221-00138">10.3760/CMA.J.CN112147-20200221-00138</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89990473">[Epidemic trend of corona virus disease 2019 (COVID-19) in mainland China]</a> (<a href="http://www.wikidata.org/entity/Q89990473">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200222-00163">10.3760/CMA.J.CN112150-20200222-00163</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89991768">Priorities for the US Health Community Responding to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89991768">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3413">10.1001/JAMA.2020.3413</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89991795">Epidemiologic Features and Clinical Course of Patients Infected With SARS-CoV-2 in Singapore</a> (<a href="http://www.wikidata.org/entity/Q89991795">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3204">10.1001/JAMA.2020.3204</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89991917">The pandemic of social media panic travels faster than the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q89991917">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA031">10.1093/JTM/TAAA031</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89991974">Solidarity with China as it holds the global front line during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q89991974">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA027">10.1093/JTM/TAAA027</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89992047">Imaging changes in severe COVID-19 pneumonia</a> (<a href="http://www.wikidata.org/entity/Q89992047">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05976-W">10.1007/S00134-020-05976-W</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89993478">Understanding SARS-CoV-2-Mediated Inflammatory Responses: From Mechanisms to Potential Therapeutic Tools</a> (<a href="http://www.wikidata.org/entity/Q89993478">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12250-020-00207-4">10.1007/S12250-020-00207-4</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89996428">Relation Between Chest CT Findings and Clinical Conditions of Coronavirus Disease (COVID-19) Pneumonia: A Multicenter Study</a> (<a href="http://www.wikidata.org/entity/Q89996428">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.22976">10.2214/AJR.20.22976</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q89996767">Helping the Radiologist: The Role of Scientific Journals to Help Prevent the Spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89996767">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200661">10.1148/RADIOL.2020200661</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q90006362">Covid-19: UK could delay non-urgent care and call doctors back from leave and retirement</a> (<a href="http://www.wikidata.org/entity/Q90006362">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M854">10.1136/BMJ.M854</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q90110784">Evidence for Gastrointestinal Infection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90110784">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.02.055">10.1053/J.GASTRO.2020.02.055</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q90110821">COVID-19: Gastrointestinal Manifestations and Potential Fecal-Oral Transmission</a> (<a href="http://www.wikidata.org/entity/Q90110821">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.GASTRO.2020.02.054">10.1053/J.GASTRO.2020.02.054</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q90111330">Effective strategies to prevent coronavirus disease-2019 (COVID-19) outbreak in hospital</a> (<a href="http://www.wikidata.org/entity/Q90111330">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.02.022">10.1016/J.JHIN.2020.02.022</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q90111334">Practical experiences and suggestions for the 'eagle-eyed observer': a novel promising role for controlling nosocomial infection in the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90111334">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.02.020">10.1016/J.JHIN.2020.02.020</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q90111516">Clinical and CT imaging features of 2019 novel coronavirus disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90111516">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.022">10.1016/J.JINF.2020.02.022</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q90232223">Nepal's First Case of COVID-19 and public health response</a> (<a href="http://www.wikidata.org/entity/Q90232223">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/TREEPHYS/TPAA024">10.1093/TREEPHYS/TPAA024</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q90699500">The SARS-CoV-2 Vaccine Pipeline: an Overview</a> (<a href="http://www.wikidata.org/entity/Q90699500">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S40475-020-00201-6">10.1007/S40475-020-00201-6</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q91944180">The inflection point about COVID-19 may have passed</a> (<a href="http://www.wikidata.org/entity/Q91944180">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.SCIB.2020.02.025">10.1016/J.SCIB.2020.02.025</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q93849255">Computational Prediction of Mutational Effects on the SARS-CoV-2 Binding by Relative Free Energy Calculations</a> (<a href="http://www.wikidata.org/entity/Q93849255">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11902623">10.26434/CHEMRXIV.11902623</a></td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td><a href="https://scholia.toolforge.org/Q95627705">Computational Prediction of Mutational Effects on the SARS-CoV-2 Binding by Relative Free Energy Calculations</a> (<a href="http://www.wikidata.org/entity/Q95627705">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11902623.V2">10.26434/CHEMRXIV.11902623.V2</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q87000965">The species Severe acute respiratory syndrome-related coronavirus: classifying 2019-nCoV and naming it SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q87000965">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41564-020-0695-Z">10.1038/S41564-020-0695-Z</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q87226248">COVID-19 and the anti-lessons of history</a> (<a href="http://www.wikidata.org/entity/Q87226248">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30468-2">10.1016/S0140-6736(20)30468-2</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q87369140">Covid-19: US health department staff sent to meet citizens returning from China weren’t protected, claims whistleblower</a> (<a href="http://www.wikidata.org/entity/Q87369140">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M833">10.1136/BMJ.M833</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q87520457">First two months of the 2019 Coronavirus Disease (COVID-19) epidemic in China: real-time surveillance and evaluation with a second derivative model</a> (<a href="http://www.wikidata.org/entity/Q87520457">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S41256-020-00137-4">10.1186/S41256-020-00137-4</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88490919">Covid-19: a digital epidemic</a> (<a href="http://www.wikidata.org/entity/Q88490919">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M764">10.1136/BMJ.M764</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88975322">Screening of FDA-approved drugs using a MERS-CoV clinical isolate from South Korea identifies potential therapeutic options for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88975322">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.965582">10.1101/2020.02.25.965582</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88975338">Transmission characteristics of the COVID-19 outbreak in China: a study driven by data</a> (<a href="http://www.wikidata.org/entity/Q88975338">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028431">10.1101/2020.02.26.20028431</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88975345">CRISPR-based surveillance for COVID-19 using genomically-comprehensive machine learning design</a> (<a href="http://www.wikidata.org/entity/Q88975345">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.967026">10.1101/2020.02.26.967026</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88975351">A machine learning-based model for survival prediction in patients with severe COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q88975351">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20028027">10.1101/2020.02.27.20028027</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88975354">Evaluation of Enzyme-Linked Immunoassay and Colloidal Gold- Immunochromatographic Assay Kit for Detection of Novel Coronavirus (SARS-Cov-2) Causing an Outbreak of Pneumonia (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88975354">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20028787">10.1101/2020.02.27.20028787</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88975895">Analysis on the Clinical Characteristics of 36 Cases of Novel Coronavirus Pneumonia in Kunming</a> (<a href="http://www.wikidata.org/entity/Q88975895">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.28.20029173">10.1101/2020.02.28.20029173</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88975899">Designing of a next generation multiepitope based vaccine (MEV) against SARS-COV-2: Immunoinformatics and in silico approaches</a> (<a href="http://www.wikidata.org/entity/Q88975899">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.28.970343">10.1101/2020.02.28.970343</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88975916">Mutations, Recombination and Insertion in the Evolution of 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88975916">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.29.971101">10.1101/2020.02.29.971101</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q88975934">Kallikrein 13: a new player in coronaviral infections</a> (<a href="http://www.wikidata.org/entity/Q88975934">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.03.01.971499">10.1101/2020.03.01.971499</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q89958252">A Chinese Case of COVID-19 Did Not Show Infectivity During the Incubation Period: Based on an Epidemiological Survey</a> (<a href="http://www.wikidata.org/entity/Q89958252">edit</a>)</td>
    <td><a href="https://doi.org/10.3961/JPMPH.20.048">10.3961/JPMPH.20.048</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q89968932">[Cardiac manifestations of patients with COVID-19 pneumonia and related treatment recommendations]</a> (<a href="http://www.wikidata.org/entity/Q89968932">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.CN112148-20200213-00077">10.3760/CMA.J.ISSN.CN112148-20200213-00077</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q89968937">[Diagnostic and therapeutic strategies of lung cancer patients during the outbreak of 2019 novel coronavirus disease (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q89968937">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112152-20200229-00152">10.3760/CMA.J.CN112152-20200229-00152</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q89986032">Imaging changes of severe COVID-19 pneumonia in advanced stage</a> (<a href="http://www.wikidata.org/entity/Q89986032">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05990-Y">10.1007/S00134-020-05990-Y</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q89986044">The novel coronavirus (SARS-CoV-2) infections in China: prevention, control and challenges</a> (<a href="http://www.wikidata.org/entity/Q89986044">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05977-9">10.1007/S00134-020-05977-9</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q89986066">Critical care crisis and some recommendations during the COVID-19 epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q89986066">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05979-7">10.1007/S00134-020-05979-7</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q89987911">Hospital Emergency Management Plan During the COVID-19 Epidemic</a> (<a href="http://www.wikidata.org/entity/Q89987911">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ACEM.13951">10.1111/ACEM.13951</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q90088645">SARS-CoV-2 infection in children: Transmission dynamics and clinical characteristics</a> (<a href="http://www.wikidata.org/entity/Q90088645">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.02.009">10.1016/J.JFMA.2020.02.009</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q90750779">Possible Transmission of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) in a Public Bath Center in Huai'an, Jiangsu Province, China</a> (<a href="http://www.wikidata.org/entity/Q90750779">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMANETWORKOPEN.2020.4583">10.1001/JAMANETWORKOPEN.2020.4583</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q91795190">SARS-CoV-2 in Romania - situation update and containment strategies</a> (<a href="http://www.wikidata.org/entity/Q91795190">edit</a>)</td>
    <td><a href="https://doi.org/10.18683/GERMS.2020.1179">10.18683/GERMS.2020.1179</a></td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td><a href="https://scholia.toolforge.org/Q97664673">Potential Inhibitors Targeting RNA-Dependent RNA Polymerase Activity (NSP12) of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q97664673">edit</a>)</td>
    <td><a href="https://doi.org/10.20944/PREPRINTS202003.0024.V1">10.20944/PREPRINTS202003.0024.V1</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q82840590">Pneumonia of Unknown Etiology in Wuhan, China: Potential for International Spread Via Commercial Air Travel</a> (<a href="http://www.wikidata.org/entity/Q82840590">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA008">10.1093/JTM/TAAA008</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q84435497">Potential for global spread of a novel coronavirus from China</a> (<a href="http://www.wikidata.org/entity/Q84435497">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA011">10.1093/JTM/TAAA011</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87226482">The outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87226482">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/JCMA.0000000000000270">10.1097/JCMA.0000000000000270</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87226485">Clinical and High-Resolution CT Features of the COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q87226485">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RLI.0000000000000674">10.1097/RLI.0000000000000674</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87407269">COVID-19: too little, too late?</a> (<a href="http://www.wikidata.org/entity/Q87407269">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30522-5">10.1016/S0140-6736(20)30522-5</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461312">Coronavirus disinfection in histopathology</a> (<a href="http://www.wikidata.org/entity/Q87461312">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/01478885.2020.1734718">10.1080/01478885.2020.1734718</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461314">Coronavirus disease (COVID-19) and neonate: What neonatologist need to know</a> (<a href="http://www.wikidata.org/entity/Q87461314">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461317">[Pregnant Women With New Coronavirus Infection: A Clinical Characteristics and Placental Pathological Analysis of Three Cases]</a> (<a href="http://www.wikidata.org/entity/Q87461317">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112151-20200225-00138">10.3760/CMA.J.CN112151-20200225-00138</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461461">Novel Coronavirus disease 2019 (COVID-19): The importance of recognising possible early ocular manifestation and using protective eyewear</a> (<a href="http://www.wikidata.org/entity/Q87461461">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BJOPHTHALMOL-2020-315994">10.1136/BJOPHTHALMOL-2020-315994</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461590">Three Emerging Coronaviruses in Two Decades</a> (<a href="http://www.wikidata.org/entity/Q87461590">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/AJCP/AQAA029">10.1093/AJCP/AQAA029</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461599">The reproductive number of COVID-19 is higher compared to SARS coronavirus</a> (<a href="http://www.wikidata.org/entity/Q87461599">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA021">10.1093/JTM/TAAA021</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q87866480">Perspectives on monoclonal antibody therapy as potential therapeutic intervention for Coronavirus disease-19 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q87866480">edit</a>)</td>
    <td><a href="https://doi.org/10.12932/AP-200220-0773">10.12932/AP-200220-0773</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q88486721">Experimental Treatment with Favipiravir for COVID-19: An Open-Label Control Study</a> (<a href="http://www.wikidata.org/entity/Q88486721">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENG.2020.03.007">10.1016/J.ENG.2020.03.007</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q88490931">Covid-19 escalates</a> (<a href="http://www.wikidata.org/entity/Q88490931">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0262-4079(20)30569-8">10.1016/S0262-4079(20)30569-8</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q88975300">Estimate the incubation period of coronavirus 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88975300">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20027474">10.1101/2020.02.24.20027474</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q89109053">Preventing COVID-19 prejudice in academia</a> (<a href="http://www.wikidata.org/entity/Q89109053">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB4870">10.1126/SCIENCE.ABB4870</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q89109066">COVID-19 drives new threat to bats in China</a> (<a href="http://www.wikidata.org/entity/Q89109066">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB3088">10.1126/SCIENCE.ABB3088</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q89913973">Immune responses in COVID-19 and potential vaccines: Lessons learned from SARS and MERS epidemic</a> (<a href="http://www.wikidata.org/entity/Q89913973">edit</a>)</td>
    <td><a href="https://doi.org/10.12932/AP-200220-0772">10.12932/AP-200220-0772</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q89927540">Occupational risks for COVID-19 infection</a> (<a href="http://www.wikidata.org/entity/Q89927540">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/OCCMED/KQAA036">10.1093/OCCMED/KQAA036</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q89953028">[Dynamic basic reproduction number based evaluation for current prevention and control of COVID-19 outbreak in China]</a> (<a href="http://www.wikidata.org/entity/Q89953028">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200209-00080">10.3760/CMA.J.CN112338-20200209-00080</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q89953032">[Fitting and forecasting the trend of COVID-19 by SEIR(+ CAQ) dynamic model]</a> (<a href="http://www.wikidata.org/entity/Q89953032">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112338-20200216-00106">10.3760/CMA.J.CN112338-20200216-00106</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q89958227">[Drug interaction monitoring of lopinavir / ritonavir in COVID-19 patients with cancer]</a> (<a href="http://www.wikidata.org/entity/Q89958227">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112138-20200219-00097">10.3760/CMA.J.CN112138-20200219-00097</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q89961170">The Wuhan SARS-CoV-2-What's next for China</a> (<a href="http://www.wikidata.org/entity/Q89961170">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25738">10.1002/JMV.25738</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q89988854">[COVID-19. The only certainty is the uncertainty]</a> (<a href="http://www.wikidata.org/entity/Q89988854">edit</a>)</td>
    <td><a href="https://doi.org/10.17992/LBL.2020.03.469">10.17992/LBL.2020.03.469</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90010785">Mystery deepens over animal source of coronavirus</a> (<a href="http://www.wikidata.org/entity/Q90010785">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00548-W">10.1038/D41586-020-00548-W</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90010804">Open peer-review platform for COVID-19 preprints</a> (<a href="http://www.wikidata.org/entity/Q90010804">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00613-4">10.1038/D41586-020-00613-4</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90044152">Audio Interview: What Clinicians Need to Know in Diagnosing and Treating Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90044152">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2004244">10.1056/NEJME2004244</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90045007">A potential role for integrins in host cell entry by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90045007">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104759">10.1016/J.ANTIVIRAL.2020.104759</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90089792">Can China's COVID-19 strategy work elsewhere?</a> (<a href="http://www.wikidata.org/entity/Q90089792">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.367.6482.1061">10.1126/SCIENCE.367.6482.1061</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90110075">Machine Learning, COVID-19 (2019-nCoV), and multi-OMICS</a> (<a href="http://www.wikidata.org/entity/Q90110075">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CYTO.A.23990">10.1002/CYTO.A.23990</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90167511">Proposed protocol to keep COVID-19 out of hospitals</a> (<a href="http://www.wikidata.org/entity/Q90167511">edit</a>)</td>
    <td><a href="https://doi.org/10.1503/CMAJ.1095852">10.1503/CMAJ.1095852</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90187244">The Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90187244">edit</a>)</td>
    <td><a href="https://doi.org/10.3928/19382359-20200219-01">10.3928/19382359-20200219-01</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90195087">First cases of coronavirus disease 2019 (COVID-19) in the WHO European Region, 24 January to 21 February 2020</a> (<a href="http://www.wikidata.org/entity/Q90195087">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.9.2000178">10.2807/1560-7917.ES.2020.25.9.2000178</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90195096">Evaluation of a quantitative RT-PCR assay for the detection of the emerging coronavirus SARS-CoV-2 using a high throughput system</a> (<a href="http://www.wikidata.org/entity/Q90195096">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.9.2000152">10.2807/1560-7917.ES.2020.25.9.2000152</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90195099">Rapid establishment of laboratory diagnostics for the novel coronavirus SARS-CoV-2 in Bavaria, Germany, February 2020</a> (<a href="http://www.wikidata.org/entity/Q90195099">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.9.2000173">10.2807/1560-7917.ES.2020.25.9.2000173</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90195103">Updated rapid risk assessment from ECDC on the outbreak of COVID-19: increased transmission globally</a> (<a href="http://www.wikidata.org/entity/Q90195103">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.9.2003051">10.2807/1560-7917.ES.2020.25.9.2003051</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90195108">Potential scenarios for the progression of a COVID-19 epidemic in the European Union and the European Economic Area, March 2020</a> (<a href="http://www.wikidata.org/entity/Q90195108">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.9.2000202">10.2807/1560-7917.ES.2020.25.9.2000202</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90208621">COVID-19: time for WHO to reconsider its stance towards Taiwan</a> (<a href="http://www.wikidata.org/entity/Q90208621">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00693-2">10.1038/D41586-020-00693-2</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90208857">L’informazione utile sul coronavirus (SARS-CoV-2) non è controllata?</a> (<a href="http://www.wikidata.org/entity/Q90208857">edit</a>)</td>
    <td><a href="https://doi.org/10.1701/3315.32860">10.1701/3315.32860</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90240550">Audio Interview: Making Decisions about Covid-19 Testing and Treatment for Your Patients</a> (<a href="http://www.wikidata.org/entity/Q90240550">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2004856">10.1056/NEJME2004856</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90246660">Lack of maternal-fetal SARS-CoV-2 transmission</a> (<a href="http://www.wikidata.org/entity/Q90246660">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41591-020-0810-Y">10.1038/S41591-020-0810-Y</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90280890">RCVS may relax guidance due to Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90280890">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1009">10.1136/VR.M1009</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90299524">Using public health law to contain the spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90299524">edit</a>)</td>
    <td><a href="https://doi.org/10.12968/BJON.2020.29.5.326">10.12968/BJON.2020.29.5.326</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90350579">COVID-19 in the Shadows of MERS-CoV in the Kingdom of Saudi Arabia</a> (<a href="http://www.wikidata.org/entity/Q90350579">edit</a>)</td>
    <td><a href="https://doi.org/10.2991/JEGH.K.200218.003">10.2991/JEGH.K.200218.003</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90372814">Don't rush to deploy COVID-19 vaccines and drugs without sufficient safety guarantees</a> (<a href="http://www.wikidata.org/entity/Q90372814">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00751-9">10.1038/D41586-020-00751-9</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90388067">Getting ready for the next pandemic COVID-19: Why we need to be more prepared and less scared</a> (<a href="http://www.wikidata.org/entity/Q90388067">edit</a>)</td>
    <td><a href="https://doi.org/10.5055/JEM.2020.046">10.5055/JEM.2020.046</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90388112">Tabletop exercise to prepare institutions of higher education for an outbreak of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90388112">edit</a>)</td>
    <td><a href="https://doi.org/10.5055/JEM.2020.0463">10.5055/JEM.2020.0463</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90404371">Estimating the asymptomatic proportion of coronavirus disease 2019 (COVID-19) cases on board the Diamond Princess cruise ship, Yokohama, Japan, 2020</a> (<a href="http://www.wikidata.org/entity/Q90404371">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.10.2000180">10.2807/1560-7917.ES.2020.25.10.2000180</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90404416">Updated rapid risk assessment from ECDC on the novel coronavirus disease 2019 (COVID-19) pandemic: increased transmission in the EU/EEA and the UK</a> (<a href="http://www.wikidata.org/entity/Q90404416">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.10.2003121">10.2807/1560-7917.ES.2020.25.10.2003121</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90429321">Audio Interview: New Research on Possible Treatments for Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90429321">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2005759">10.1056/NEJME2005759</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90441184">Videosprechstunde wegen SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q90441184">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0246-9">10.1007/S15006-020-0246-9</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90441220">COVID-19 in der Allgemeinarztpraxis</a> (<a href="http://www.wikidata.org/entity/Q90441220">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0237-X">10.1007/S15006-020-0237-X</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90469805">Countries test tactics in 'war' against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90469805">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.367.6484.1287">10.1126/SCIENCE.367.6484.1287</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90506829">Point-of-Care Lung Ultrasound findings in novel coronavirus disease-19 pnemoniae: a case report and potential applications during COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q90506829">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202003_20549">10.26355/EURREV_202003_20549</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90506844">Differences and similarities between Severe Acute Respiratory Syndrome (SARS)-CoronaVirus (CoV) and SARS-CoV-2. Would a rose by another name smell as sweet?</a> (<a href="http://www.wikidata.org/entity/Q90506844">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202003_20551">10.26355/EURREV_202003_20551</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90564286">COVID-19: protecting health-care workers</a> (<a href="http://www.wikidata.org/entity/Q90564286">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30644-9">10.1016/S0140-6736(20)30644-9</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90564311">Offline: COVID-19-a reckoning</a> (<a href="http://www.wikidata.org/entity/Q90564311">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30669-3">10.1016/S0140-6736(20)30669-3</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90564319">Canada and COVID-19: learning from SARS</a> (<a href="http://www.wikidata.org/entity/Q90564319">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30670-X">10.1016/S0140-6736(20)30670-X</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90569512">The Novel Coronavirus (SARS-CoV-2) Epidemic</a> (<a href="http://www.wikidata.org/entity/Q90569512">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90569516">Mental Health Strategies to Combat the Psychological Impact of COVID-19 Beyond Paranoia and Panic</a> (<a href="http://www.wikidata.org/entity/Q90569516">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90569521">Rapid Progression to Acute Respiratory Distress Syndrome: Review of Current Understanding of Critical Illness from COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q90569521">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90600111">Consideration of the respiratory support strategy of severe acute respiratory failure caused by SARS-CoV-2 infection in children</a> (<a href="http://www.wikidata.org/entity/Q90600111">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90600115">[Perinatal and neonatal management plan for prevention and control of SARS-CoV-2 infection (2nd Edition)]</a> (<a href="http://www.wikidata.org/entity/Q90600115">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90600120">[An interpretation on perinatal and neonatal management plan for prevention and control of SARS-CoV-2 infection (2nd Edition)]</a> (<a href="http://www.wikidata.org/entity/Q90600120">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90600125">[Response plan in the neonatal intensive care unit during epidemic of SARS-CoV-2 infection (2nd Edition)]</a> (<a href="http://www.wikidata.org/entity/Q90600125">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90600130">[SARS-CoV-2 infection with gastrointestinal symptoms as the first manifestation in a neonate]</a> (<a href="http://www.wikidata.org/entity/Q90600130">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90600139">[Twin girls infected with SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q90600139">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90600143">[Emergency plan for inter-hospital transfer of newborns with SARS-CoV-2 infection]</a> (<a href="http://www.wikidata.org/entity/Q90600143">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90626917">Serological and molecular findings during SARS-CoV-2 infection: the first case study in Finland, January to February 2020</a> (<a href="http://www.wikidata.org/entity/Q90626917">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.11.2000266">10.2807/1560-7917.ES.2020.25.11.2000266</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90626921">Coronavirus disease (COVID-19) in a paucisymptomatic patient: epidemiological and clinical challenge in settings with limited community transmission, Italy, February 2020</a> (<a href="http://www.wikidata.org/entity/Q90626921">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.11.2000230">10.2807/1560-7917.ES.2020.25.11.2000230</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90634320">COVID-19: ban 'orientalism' by critics of wildlife trade</a> (<a href="http://www.wikidata.org/entity/Q90634320">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00870-3">10.1038/D41586-020-00870-3</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90634327">COVID-19: protect great apes during human pandemics</a> (<a href="http://www.wikidata.org/entity/Q90634327">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00859-Y">10.1038/D41586-020-00859-Y</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90634331">Care for laboratory animals during COVID-19 crisis</a> (<a href="http://www.wikidata.org/entity/Q90634331">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00869-W">10.1038/D41586-020-00869-W</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90652171">Audio Interview: Practical Measures to Help Prevent Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90652171">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2006742">10.1056/NEJME2006742</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90654689">Cancer Care Delivery Challenges Amidst Coronavirus Disease - 19 (COVID-19) Outbreak: Specific Precautions for Cancer Patients and Cancer Care Providers to Prevent Spread</a> (<a href="http://www.wikidata.org/entity/Q90654689">edit</a>)</td>
    <td><a href="https://doi.org/10.31557/APJCP.2020.21.3.569">10.31557/APJCP.2020.21.3.569</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90665561">Expanded Umbilical Cord Mesenchymal Stem Cells (UC-MSCs) as a Therapeutic Strategy in Managing Critically Ill COVID-19 Patients: The Case for Compassionate Use</a> (<a href="http://www.wikidata.org/entity/Q90665561">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90679426">Covid-19 : essai clinique européen ; éthique pharmaceutique</a> (<a href="http://www.wikidata.org/entity/Q90679426">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90689550">Race to find COVID-19 treatments accelerates</a> (<a href="http://www.wikidata.org/entity/Q90689550">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.367.6485.1412">10.1126/SCIENCE.367.6485.1412</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90689561">With COVID-19, modeling takes on life and death importance</a> (<a href="http://www.wikidata.org/entity/Q90689561">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.367.6485.1414-B">10.1126/SCIENCE.367.6485.1414-B</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90706948">[The Management of Blood Glucose Should be Emphasized in the Treatment of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q90706948">edit</a>)</td>
    <td><a href="https://doi.org/10.12182/20200360606">10.12182/20200360606</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90706955">[Clinical Study and CT Findings of a Familial Cluster of Pneumonia with Coronavirus Disease 2019 (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q90706955">edit</a>)</td>
    <td><a href="https://doi.org/10.12182/20200360107">10.12182/20200360107</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90711652">Telemedicine services thrive during Covid-19</a> (<a href="http://www.wikidata.org/entity/Q90711652">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1231">10.1136/VR.M1231</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90711676">In other Covid-19 news</a> (<a href="http://www.wikidata.org/entity/Q90711676">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1236">10.1136/VR.M1236</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90711739">Can companion animals become infected with Covid-19?</a> (<a href="http://www.wikidata.org/entity/Q90711739">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1194">10.1136/VR.M1194</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90711746">Ensuring animal welfare during Covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q90711746">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M1195">10.1136/VR.M1195</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90717226">Fortbildung in Zeiten von COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90717226">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S15006-020-0276-3">10.1007/S15006-020-0276-3</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90719075">COVID-19: learning from experience</a> (<a href="http://www.wikidata.org/entity/Q90719075">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30686-3">10.1016/S0140-6736(20)30686-3</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90719104">Offline: COVID-19 and the NHS-"a national scandal"</a> (<a href="http://www.wikidata.org/entity/Q90719104">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30727-3">10.1016/S0140-6736(20)30727-3</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90719110">Venezuelan migrants "struggling to survive" amid COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90719110">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30718-2">10.1016/S0140-6736(20)30718-2</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90719117">WHO launches crowdfund for COVID-19 response</a> (<a href="http://www.wikidata.org/entity/Q90719117">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30719-4">10.1016/S0140-6736(20)30719-4</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90719134">COVID-19 cacophony: is there any orchestra conductor?</a> (<a href="http://www.wikidata.org/entity/Q90719134">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30491-8">10.1016/S0140-6736(20)30491-8</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90729917">Cochrane Corner: Coronavirus (COVID-19): infection control and prevention measures</a> (<a href="http://www.wikidata.org/entity/Q90729917">edit</a>)</td>
    <td><a href="https://doi.org/10.1071/HC15950">10.1071/HC15950</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90766505">Staff Mental Health Self-Assessment During the COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90766505">edit</a>)</td>
    <td><a href="https://doi.org/10.12809/EAAP2014">10.12809/EAAP2014</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90792170">COVID-19 information propagation dynamics in the Chinese Sina-microblog</a> (<a href="http://www.wikidata.org/entity/Q90792170">edit</a>)</td>
    <td><a href="https://doi.org/10.3934/MBE.2020146">10.3934/MBE.2020146</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90792325">Effects of media reporting on mitigating spread of COVID-19 in the early phase of the outbreak</a> (<a href="http://www.wikidata.org/entity/Q90792325">edit</a>)</td>
    <td><a href="https://doi.org/10.3934/MBE.2020147">10.3934/MBE.2020147</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90792336">Effect of delay in diagnosis on transmission of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90792336">edit</a>)</td>
    <td><a href="https://doi.org/10.3934/MBE.2020149">10.3934/MBE.2020149</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797069">Rapid assessment of regional SARS-CoV-2 community transmission through a convenience sample of healthcare workers, the Netherlands, March 2020</a> (<a href="http://www.wikidata.org/entity/Q90797069">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.12.2000334">10.2807/1560-7917.ES.2020.25.12.2000334</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797093">Coronavirus disease (COVID-19) Community Testing Team in Scotland: A 14-day review, 6 to 20 February 2020</a> (<a href="http://www.wikidata.org/entity/Q90797093">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.12.2000217">10.2807/1560-7917.ES.2020.25.12.2000217</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797101">Potential short-term outcome of an uncontrolled COVID-19 epidemic in Lombardy, Italy, February to March 2020</a> (<a href="http://www.wikidata.org/entity/Q90797101">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.12.2000293">10.2807/1560-7917.ES.2020.25.12.2000293</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797116">Updated rapid risk assessment from ECDC on coronavirus disease 2019 (COVID-19) pandemic: increased transmission in the EU/EEA and the UK</a> (<a href="http://www.wikidata.org/entity/Q90797116">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.12.2003261">10.2807/1560-7917.ES.2020.25.12.2003261</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90797130">Estimating the infection and case fatality ratio for coronavirus disease (COVID-19) using age-adjusted data from the outbreak on the Diamond Princess cruise ship, February 2020</a> (<a href="http://www.wikidata.org/entity/Q90797130">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.12.2000256">10.2807/1560-7917.ES.2020.25.12.2000256</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90827076">[Emerging infections, the great challenge of global health: Covid-19]</a> (<a href="http://www.wikidata.org/entity/Q90827076">edit</a>)</td>
    <td><a href="https://doi.org/10.21149/11284">10.21149/11284</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90827141">[Covid-19: the new pathology caused by a coronavirus]</a> (<a href="http://www.wikidata.org/entity/Q90827141">edit</a>)</td>
    <td><a href="https://doi.org/10.21149/11276">10.21149/11276</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q90835187">Current Status of Epidemiology, Diagnosis, Therapeutics, and Vaccines for Novel Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q90835187">edit</a>)</td>
    <td><a href="https://doi.org/10.4014/JMB.2003.03011">10.4014/JMB.2003.03011</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91570770">Protecting healthcare workers from SARS-CoV-2 infection: practical indications</a> (<a href="http://www.wikidata.org/entity/Q91570770">edit</a>)</td>
    <td><a href="https://doi.org/10.1183/16000617.0068-2020">10.1183/16000617.0068-2020</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91587720">[Consensus Report from Turkish Society of Cardiology: COVID-19 and Cardiovascular Diseases. What cardiologists should know. (25th March 2020)]</a> (<a href="http://www.wikidata.org/entity/Q91587720">edit</a>)</td>
    <td><a href="https://doi.org/10.5543/TKDA.2020.97198">10.5543/TKDA.2020.97198</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91665487">Urgent need for individual mobile phone and institutional reporting of at home, hospitalized, and intensive care unit cases of SARS-CoV-2 (COVID-19) infection</a> (<a href="http://www.wikidata.org/entity/Q91665487">edit</a>)</td>
    <td><a href="https://doi.org/10.31083/J.RCM.2020.01.42">10.31083/J.RCM.2020.01.42</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91727876">The severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) pandemic and Transfusion Medicine: reflections from Italy</a> (<a href="http://www.wikidata.org/entity/Q91727876">edit</a>)</td>
    <td><a href="https://doi.org/10.2450/2020.0071-20">10.2450/2020.0071-20</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91727882">Blood transfusion during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q91727882">edit</a>)</td>
    <td><a href="https://doi.org/10.2450/2020.0076-20">10.2450/2020.0076-20</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91732227">Responding to COVID-19: The UW Medicine Information Technology Services Experience</a> (<a href="http://www.wikidata.org/entity/Q91732227">edit</a>)</td>
    <td><a href="https://doi.org/10.1055/S-0040-1709715">10.1055/S-0040-1709715</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734983">[Suggestions on delivery management of pregnant women with COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91734983">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112141-20200224-00128">10.3760/CMA.J.CN112141-20200224-00128</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734988">[Systematic perinatal management of the pregnant women and neonates during the epidemic of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91734988">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112141-20200221-00123">10.3760/CMA.J.CN112141-20200221-00123</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91734993">[Perioperative management of cesarean section for pregnant women with suspected or confirmed COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91734993">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112141-20200220-00118">10.3760/CMA.J.CN112141-20200220-00118</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91735001">[Investigation on demands for antenatal care services among 2 002 pregnant women during the epidemic of COVID-19 in Shanghai]</a> (<a href="http://www.wikidata.org/entity/Q91735001">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112141-20200218-00112">10.3760/CMA.J.CN112141-20200218-00112</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91742193">Canadian Geriatrics Society COVID-19 Recommendations for Older Adults. What Do Older Adults Need To Know?</a> (<a href="http://www.wikidata.org/entity/Q91742193">edit</a>)</td>
    <td><a href="https://doi.org/10.5770/CGJ.23.443">10.5770/CGJ.23.443</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91744567">A call for caution in extrapolating chest CT sensitivity for COVID-19 derived from hospital data to patients among general population</a> (<a href="http://www.wikidata.org/entity/Q91744567">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/QIMS.2020.03.04">10.21037/QIMS.2020.03.04</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91759683">Utilizing integrating network pharmacological approaches to investigate the potential mechanism of Ma Xing Shi Gan Decoction in treating COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91759683">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202003_20704">10.26355/EURREV_202003_20704</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91759690">Successful treatment of COVID-19 using extracorporeal membrane oxygenation, a case report</a> (<a href="http://www.wikidata.org/entity/Q91759690">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202003_20705">10.26355/EURREV_202003_20705</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91759714">A classifier prediction model to predict the status of Coronavirus COVID-19 patients in South Korea</a> (<a href="http://www.wikidata.org/entity/Q91759714">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202003_20709">10.26355/EURREV_202003_20709</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91759721">Clinical characteristics of 161 cases of corona virus disease 2019 (COVID-19) in Changsha</a> (<a href="http://www.wikidata.org/entity/Q91759721">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202003_20711">10.26355/EURREV_202003_20711</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91759737">COVID-19: emerging protective measures</a> (<a href="http://www.wikidata.org/entity/Q91759737">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202003_20713">10.26355/EURREV_202003_20713</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91759743">Inositol and pulmonary function. Could myo-inositol treatment downregulate inflammation and cytokine release syndrome in SARS-CoV-2?</a> (<a href="http://www.wikidata.org/entity/Q91759743">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202003_20715">10.26355/EURREV_202003_20715</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91792638">Modified SEIR and AI prediction of the epidemics trend of COVID-19 in China under public health interventions</a> (<a href="http://www.wikidata.org/entity/Q91792638">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/JTD.2020.02.64">10.21037/JTD.2020.02.64</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91849760">[Analysis on pattern of prescriptions and syndromes of traditional Chinese medicine for prevention and treatment of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91849760">edit</a>)</td>
    <td><a href="https://doi.org/10.19540/J.CNKI.CJCMM.20200218.502">10.19540/J.CNKI.CJCMM.20200218.502</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91849765">[Study on medication regularity of traditional Chinese medicine in treatment of COVID-19 based on data mining]</a> (<a href="http://www.wikidata.org/entity/Q91849765">edit</a>)</td>
    <td><a href="https://doi.org/10.19540/J.CNKI.CJCMM.20200220.502">10.19540/J.CNKI.CJCMM.20200220.502</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91849783">[Strategy of pharmaceutical care services for clinical Chinese pharmacists in coronavirus disease 2019 (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q91849783">edit</a>)</td>
    <td><a href="https://doi.org/10.19540/J.CNKI.CJCMM.20200211.501">10.19540/J.CNKI.CJCMM.20200211.501</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91852237">Coronavirus disease (COVID-19) pandemic</a> (<a href="http://www.wikidata.org/entity/Q91852237">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91882964">Novel Coronavirus Disease (COVID-19) and Central Nervous System Complications: What Neurologist Need to Know</a> (<a href="http://www.wikidata.org/entity/Q91882964">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91930913">Reflections on the quality of health care after the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91930913">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHQR.2020.03.004">10.1016/J.JHQR.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91961461">[Rapid investigation plan of clinical courses and key diagnosis and treatment equipment requirements for the patients of the 2019 Novel Coronavirus Pneumonia (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q91961461">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0254-6450.2020.03.002">10.3760/CMA.J.ISSN.0254-6450.2020.03.002</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91961468">[An urgent call for raising the scientific rigorousness of clinical trials on COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q91961468">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0254-6450.2020.03.004">10.3760/CMA.J.ISSN.0254-6450.2020.03.004</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q91983607">COVID 19 uncertainty</a> (<a href="http://www.wikidata.org/entity/Q91983607">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/07399332.2020.1747311">10.1080/07399332.2020.1747311</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92009581">Counting Coronavirus Disease 2019 (COVID-19) Cases: Case Definitions, Screened Populations and Testing Techniques Matter</a> (<a href="http://www.wikidata.org/entity/Q92009581">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92058546">MSMA Recommends "Shelter-In-Place" to Missouri Governor to Curb COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92058546">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92058555">MSMA Urges Congress Independent Physician Financial Stability in Economic COVID-19 Relief Legislation</a> (<a href="http://www.wikidata.org/entity/Q92058555">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92058563">COVID-19 Teaches Hard Lessons</a> (<a href="http://www.wikidata.org/entity/Q92058563">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92058669">Saint Louis University School of Medicine and Vaccine Center Mobilize for COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92058669">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92061474">A Critical Appraisal of COVID-19 in Malaysia and Beyond</a> (<a href="http://www.wikidata.org/entity/Q92061474">edit</a>)</td>
    <td><a href="https://doi.org/10.21315/MJMS2020.27.2.1">10.21315/MJMS2020.27.2.1</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92068326">A quickly, effectively screening process of novel corona virus disease 2019 (COVID-19) in children in Shanghai, China</a> (<a href="http://www.wikidata.org/entity/Q92068326">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/ATM.2020.03.22">10.21037/ATM.2020.03.22</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92068436">CT imaging of coronavirus disease 2019 (COVID-19): from the qualitative to quantitative</a> (<a href="http://www.wikidata.org/entity/Q92068436">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/ATM.2020.02.91">10.21037/ATM.2020.02.91</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92079601">Scarcity in the Covid-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92079601">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/HAST.1093">10.1002/HAST.1093</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q92096157">Navigating the Unchartered Waters in the Time of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92096157">edit</a>)</td>
    <td><a href="https://doi.org/10.5688/AJPE8063">10.5688/AJPE8063</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q94445464">A Moderate Case of COVID-19 Viral Pneumonia During the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q94445464">edit</a>)</td>
    <td><a href="https://doi.org/10.3238/ARZTEBL.2020.0219">10.3238/ARZTEBL.2020.0219</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q94589568">[Effect of heat inactivation of blood samples on the efficacy of three detection methods of SARS-CoV-2 antibodies]</a> (<a href="http://www.wikidata.org/entity/Q94589568">edit</a>)</td>
    <td><a href="https://doi.org/10.12122/J.ISSN.1673-4254.2020.03.03">10.12122/J.ISSN.1673-4254.2020.03.03</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q94948022">Do SARS-CoV2 viral proteins have neuromodulatory properties?</a> (<a href="http://www.wikidata.org/entity/Q94948022">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/0028-3886.283760">10.4103/0028-3886.283760</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q96110912">Rationale of the WHO document on Risk Communication and Community Engagement (RCCE) readiness and response to the Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) and of the Italian Decalogue for Prevention Departments</a> (<a href="http://www.wikidata.org/entity/Q96110912">edit</a>)</td>
    <td><a href="https://doi.org/10.15167/2421-4248/JPMH2020.61.1.1502">10.15167/2421-4248/JPMH2020.61.1.1502</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q96290139">Epidemiology, diagnosis, treatment, and future perspectives concerning SARS-COV-2: a review article</a> (<a href="http://www.wikidata.org/entity/Q96290139">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/1806-9282.66.3.370">10.1590/1806-9282.66.3.370</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q96343918">Antiviral Therapy during the Coronavirus Disease (COVID-19) Pandemic: Is It Appropriate to Treat Patients in the Absence of Significant Evidence?</a> (<a href="http://www.wikidata.org/entity/Q96343918">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q96353445">Digital healthcare: The only solution for better healthcare during COVID-19 pandemic?</a> (<a href="http://www.wikidata.org/entity/Q96353445">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IHJ.2020.04.001">10.1016/J.IHJ.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td><a href="https://scholia.toolforge.org/Q96604569">Update on the target structures of SARS-CoV-2: A systematic review</a> (<a href="http://www.wikidata.org/entity/Q96604569">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJP.IJP_338_20">10.4103/IJP.IJP_338_20</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q84096797">Nowcasting and forecasting the potential domestic and international spread of the 2019-nCoV outbreak originating in Wuhan, China: a modelling study</a> (<a href="http://www.wikidata.org/entity/Q84096797">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30260-9">10.1016/S0140-6736(20)30260-9</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q87461321">[Medical Diagnosis and Treatment Strategies for Malignant Tumors of the Digestive System During the Outbreak of Novel Coronavirus Pneumonia]</a> (<a href="http://www.wikidata.org/entity/Q87461321">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112152-20200227-00141">10.3760/CMA.J.CN112152-20200227-00141</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975305">Highland of COVID-19 outside Hubei: epidemic characteristics, control and projections of Wenzhou, China</a> (<a href="http://www.wikidata.org/entity/Q88975305">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20024398">10.1101/2020.02.25.20024398</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975310">Stochastic discrete epidemic modeling of COVID-19 transmission in the Province of Shaanxi incorporating public health intervention and case importation</a> (<a href="http://www.wikidata.org/entity/Q88975310">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20027615">10.1101/2020.02.25.20027615</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975328">Evaluation of the clinical characteristics of suspected or confirmed cases of COVID-19 during home care with isolation: A new retrospective analysis based on O2O</a> (<a href="http://www.wikidata.org/entity/Q88975328">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028084">10.1101/2020.02.26.20028084</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975336">Rapid Molecular Detection of SARS-CoV-2 (COVID-19) Virus RNA Using Colorimetric LAMP</a> (<a href="http://www.wikidata.org/entity/Q88975336">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028373">10.1101/2020.02.26.20028373</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975339">Modelling the coronavirus disease (COVID-19) outbreak on the Diamond Princess ship using the public surveillance data from January 20 to February 20, 2020</a> (<a href="http://www.wikidata.org/entity/Q88975339">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028449">10.1101/2020.02.26.20028449</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975340">The Effects of "Fangcang, Huoshenshan, and Leishenshan" Makeshift Hospitals and Temperature on the Mortality of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88975340">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028472">10.1101/2020.02.26.20028472</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975342">Infection Dynamics of Coronavirus Disease 2019 (Covid-19) Modeled with the Integration of the Eyring Rate Process Theory and Free Volume Concept</a> (<a href="http://www.wikidata.org/entity/Q88975342">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028571">10.1101/2020.02.26.20028571</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975343">Heart injury signs are associated with higher and earlier mortality in coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88975343">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028589">10.1101/2020.02.26.20028589</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975346">Prediction of the Epidemic of COVID-19 Based on Quarantined Surveillance in China</a> (<a href="http://www.wikidata.org/entity/Q88975346">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20027169">10.1101/2020.02.27.20027169</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975348">Sex differences in clinical findings among patients with coronavirus disease 2019 (COVID-19) and severe condition</a> (<a href="http://www.wikidata.org/entity/Q88975348">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20027524">10.1101/2020.02.27.20027524</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975350">Therapeutic effects of dipyridamole on COVID-19 patients with coagulation dysfunction</a> (<a href="http://www.wikidata.org/entity/Q88975350">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20027557">10.1101/2020.02.27.20027557</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975352">Hypokalemia and Clinical Implications in Patients with Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88975352">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20028530">10.1101/2020.02.27.20028530</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975353">Modeling the Epidemic Dynamics and Control of COVID-19 Outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88975353">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20028639">10.1101/2020.02.27.20028639</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975356">Transmission potential of COVID-19 in South Korea</a> (<a href="http://www.wikidata.org/entity/Q88975356">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20028829">10.1101/2020.02.27.20028829</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975357">A simple ecological model captures the transmission pattern of the coronavirus COVID-19 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88975357">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20028928">10.1101/2020.02.27.20028928</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q88975878">Clinical characteristics of 36 non-survivors with COVID-19 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88975878">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.20029009">10.1101/2020.02.27.20029009</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q89969731">The Clinical and Chest CT Features Associated with Severe and Critical COVID-19 Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q89969731">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/RLI.0000000000000672">10.1097/RLI.0000000000000672</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q89986777">Clinical trials for the treatment of Coronavirus disease 2019 (COVID-19): A rapid response to urgent need</a> (<a href="http://www.wikidata.org/entity/Q89986777">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11427-020-1660-2">10.1007/S11427-020-1660-2</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q89999406">COVID-19 in Latin America: The implications of the first confirmed case in Brazil</a> (<a href="http://www.wikidata.org/entity/Q89999406">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101613">10.1016/J.TMAID.2020.101613</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q90133538">Similarity in Case Fatality Rates (CFR) of COVID-19/SARS-COV-2 in Italy and China</a> (<a href="http://www.wikidata.org/entity/Q90133538">edit</a>)</td>
    <td><a href="https://doi.org/10.3855/JIDC.12600">10.3855/JIDC.12600</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q90452160">Transmission potential of the novel coronavirus (COVID-19) onboard the diamond Princess Cruises Ship, 2020</a> (<a href="http://www.wikidata.org/entity/Q90452160">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDM.2020.02.003">10.1016/J.IDM.2020.02.003</a></td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td><a href="https://scholia.toolforge.org/Q97664726">Potential Therapeutic Agents for COVID-19 Based on the Analysis of Protease and RNA Polymerase Docking</a> (<a href="http://www.wikidata.org/entity/Q97664726">edit</a>)</td>
    <td><a href="https://doi.org/10.20944/PREPRINTS202002.0242.V2">10.20944/PREPRINTS202002.0242.V2</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q86372902">Update: Public Health Response to the Coronavirus Disease 2019 Outbreak — United States, February 24, 2020</a> (<a href="http://www.wikidata.org/entity/Q86372902">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6908E1">10.15585/MMWR.MM6908E1</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87115602">Covid-19 — Navigating the Uncharted</a> (<a href="http://www.wikidata.org/entity/Q87115602">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2002387">10.1056/NEJME2002387</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87191021">Feasibility of controlling COVID-19 outbreaks by isolation of cases and contacts</a> (<a href="http://www.wikidata.org/entity/Q87191021">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30074-7">10.1016/S2214-109X(20)30074-7</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87281222">Q&A: The novel coronavirus outbreak causing COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87281222">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S12916-020-01533-W">10.1186/S12916-020-01533-W</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87281418">COVID-19 outbreak on the Diamond Princess cruise ship: estimating the epidemic potential and effectiveness of public health countermeasures</a> (<a href="http://www.wikidata.org/entity/Q87281418">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA030">10.1093/JTM/TAAA030</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87369500">Radiology Perspective of Coronavirus Disease 2019 (COVID-19): Lessons From Severe Acute Respiratory Syndrome and Middle East Respiratory Syndrome</a> (<a href="http://www.wikidata.org/entity/Q87369500">edit</a>)</td>
    <td><a href="https://doi.org/10.2214/AJR.20.22969">10.2214/AJR.20.22969</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87369501">Covid-19 goes global</a> (<a href="http://www.wikidata.org/entity/Q87369501">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0262-4079(20)30424-3">10.1016/S0262-4079(20)30424-3</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87461286">Rapid random access detection of the novel SARS-coronavirus-2 (SARS-CoV-2, previously 2019-nCoV) using an open access protocol for the Panther Fusion</a> (<a href="http://www.wikidata.org/entity/Q87461286">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JCV.2020.104305">10.1016/J.JCV.2020.104305</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87461324">Management strategies of neonatal jaundice during the coronavirus disease 2019 outbreak</a> (<a href="http://www.wikidata.org/entity/Q87461324">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12519-020-00347-3">10.1007/S12519-020-00347-3</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87461326">A Well Infant with Coronavirus Disease 2019 (COVID-19) with High Viral Load</a> (<a href="http://www.wikidata.org/entity/Q87461326">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA201">10.1093/CID/CIAA201</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87461329">Covid-19: school closures and bans on mass gatherings will need to be considered, says England's CMO</a> (<a href="http://www.wikidata.org/entity/Q87461329">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M806">10.1136/BMJ.M806</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87461333">Preventing a covid-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q87461333">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M810">10.1136/BMJ.M810</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q87461337">Covid-19: preparedness, decentralisation, and the hunt for patient zero</a> (<a href="http://www.wikidata.org/entity/Q87461337">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M799">10.1136/BMJ.M799</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q88401163">COVID-19—New Insights on a Rapidly Changing Epidemic</a> (<a href="http://www.wikidata.org/entity/Q88401163">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.3072">10.1001/JAMA.2020.3072</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q88975281">A simple magnetic nanoparticles-based viral RNA extraction method for efficient detection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88975281">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.961268">10.1101/2020.02.22.961268</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q88975304">Increasing Host Cellular Receptor—Angiotensin-Converting Enzyme 2 (ACE2) Expression by Coronavirus may Facilitate 2019-nCoV Infection</a> (<a href="http://www.wikidata.org/entity/Q88975304">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.963348">10.1101/2020.02.24.963348</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q88975309">Open-source analytics tools for studying the COVID-19 coronavirus outbreak</a> (<a href="http://www.wikidata.org/entity/Q88975309">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20027433">10.1101/2020.02.25.20027433</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q88975318">An Effective CTL Peptide Vaccine for Ebola Zaire Based on Survivors’ CD8+ Targeting of a Particular Nucleocapsid Protein Epitope with Potential Implications for COVID-19 Vaccine Design</a> (<a href="http://www.wikidata.org/entity/Q88975318">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.963546">10.1101/2020.02.25.963546</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q88975319">Comparative analysis of primer-probe sets for the laboratory confirmation of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88975319">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.964775">10.1101/2020.02.25.964775</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q88975320">Epitope-based peptide vaccine design and target site characterization against novel coronavirus disease caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88975320">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.965434">10.1101/2020.02.25.965434</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q88975887">Prediction of receptorome for human-infecting virome</a> (<a href="http://www.wikidata.org/entity/Q88975887">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.967885">10.1101/2020.02.27.967885</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89725259">2019_nCoV/SARS-CoV-2: rapid classification of betacoronaviruses and identification of Traditional Chinese Medicine as potential origin of zoonotic coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q89725259">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/LAM.13285">10.1111/LAM.13285</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89927658">Imaging and clinical features of patients with 2019 novel coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89927658">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04735-9">10.1007/S00259-020-04735-9</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89931519">Clinical characteristics of hospitalized patients with SARS-CoV-2 infection: A single arm meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q89931519">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25735">10.1002/JMV.25735</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89931572">Development of epitope-based peptide vaccine against novel coronavirus 2019 (SARS-COV-2): Immunoinformatics approach</a> (<a href="http://www.wikidata.org/entity/Q89931572">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25736">10.1002/JMV.25736</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89934800">Responding to Covid-19 - A Once-in-a-Century Pandemic?</a> (<a href="http://www.wikidata.org/entity/Q89934800">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2003762">10.1056/NEJMP2003762</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89934806">Clinical Characteristics of Coronavirus Disease 2019 in China</a> (<a href="http://www.wikidata.org/entity/Q89934806">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2002032">10.1056/NEJMOA2002032</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89935990">Saudi Arabia`s measures to curb the COVID-19 outbreak: temporary suspension of the Umrah pilgrimage</a> (<a href="http://www.wikidata.org/entity/Q89935990">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA029">10.1093/JTM/TAAA029</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89956306">Pulmonary Pathology of Early-Phase 2019 Novel Coronavirus (COVID-19) Pneumonia in Two Patients With Lung Cancer</a> (<a href="http://www.wikidata.org/entity/Q89956306">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JTHO.2020.02.010">10.1016/J.JTHO.2020.02.010</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89969810">Distribution of the COVID-19 epidemic and correlation with population emigration from wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q89969810">edit</a>)</td>
    <td><a href="https://doi.org/10.1097/CM9.0000000000000782">10.1097/CM9.0000000000000782</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89970969">A case of 2019 Novel Coronavirus in a pregnant woman with preterm delivery</a> (<a href="http://www.wikidata.org/entity/Q89970969">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA200">10.1093/CID/CIAA200</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89972687">A family cluster of SARS-CoV-2 infection involving 11 patients in Nanjing, China</a> (<a href="http://www.wikidata.org/entity/Q89972687">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30147-X">10.1016/S1473-3099(20)30147-X</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89972690">The response of Milan's Emergency Medical System to the COVID-19 outbreak in Italy</a> (<a href="http://www.wikidata.org/entity/Q89972690">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30493-1">10.1016/S0140-6736(20)30493-1</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89972861">Novel coronavirus disease (Covid-19): The first two patients in the UK with person to person transmission</a> (<a href="http://www.wikidata.org/entity/Q89972861">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.020">10.1016/J.JINF.2020.02.020</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89973070">Anti-HCV, nucleotide inhibitors, repurposing against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89973070">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.LFS.2020.117477">10.1016/J.LFS.2020.117477</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q89973121">Is Africa prepared for tackling the COVID-19 (SARS-CoV-2) epidemic. Lessons from past outbreaks, ongoing pan-African public health efforts, and implications for the future</a> (<a href="http://www.wikidata.org/entity/Q89973121">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.02.049">10.1016/J.IJID.2020.02.049</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q90366284">Anesthetic Management of Patients with COVID 19 Infections during Emergency Procedures</a> (<a href="http://www.wikidata.org/entity/Q90366284">edit</a>)</td>
    <td><a href="https://doi.org/10.1053/J.JVCA.2020.02.039">10.1053/J.JVCA.2020.02.039</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q91944149">Clinical study of mesenchymal stem cell treating acute respiratory distress syndrome induced by epidemic Influenza A (H7N9) infection, a hint for COVID-19 treatment</a> (<a href="http://www.wikidata.org/entity/Q91944149">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ENG.2020.02.006">10.1016/J.ENG.2020.02.006</a></td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td><a href="https://scholia.toolforge.org/Q95639739">The SARS-CoV-2 receptor ACE2 expression of maternal-fetal interface and fetal organs by single cell transcriptome study</a> (<a href="http://www.wikidata.org/entity/Q95639739">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.27.967760">10.1101/2020.02.27.967760</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q87369509">Comorbidity and its impact on 1,590 patients with COVID-19 in China: A Nationwide Analysis</a> (<a href="http://www.wikidata.org/entity/Q87369509">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20027664">10.1101/2020.02.25.20027664</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q87369510">COVID-19: preparing for superspreader potential among Umrah pilgrims to Saudi Arabia</a> (<a href="http://www.wikidata.org/entity/Q87369510">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30466-9">10.1016/S0140-6736(20)30466-9</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q87412984">Positive RT-PCR Test Results in Patients Recovered From COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87412984">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.2783">10.1001/JAMA.2020.2783</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q87461310">COVID-19: Perspectives on the Potential Novel Global Threat</a> (<a href="http://www.wikidata.org/entity/Q87461310">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/1574887115999200228100745">10.2174/1574887115999200228100745</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q87461367">Nepal's First Case of COVID-19 and public health response</a> (<a href="http://www.wikidata.org/entity/Q87461367">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/JTM/TAAA024">10.1093/JTM/TAAA024</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q87716536">The neuroinvasive potential of SARS‐CoV2 may be at least partially responsible for the respiratory failure of COVID‐19 patients</a> (<a href="http://www.wikidata.org/entity/Q87716536">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25728">10.1002/JMV.25728</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q87865652">COVID-19: combining antiviral and anti-inflammatory treatments</a> (<a href="http://www.wikidata.org/entity/Q87865652">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30132-8">10.1016/S1473-3099(20)30132-8</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q87946971">Outbreak of Novel Coronavirus (SARS-Cov-2): First Evidences From International Scientific Literature and Pending Questions</a> (<a href="http://www.wikidata.org/entity/Q87946971">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/HEALTHCARE8010051">10.3390/HEALTHCARE8010051</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q87967188">Structure of Mpro from COVID-19 virus and discovery of its inhibitors</a> (<a href="http://www.wikidata.org/entity/Q87967188">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.964882">10.1101/2020.02.26.964882</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88974702">Epidemiological Development of Novel Coronavirus Pneumonia in China and Its Forecast</a> (<a href="http://www.wikidata.org/entity/Q88974702">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026229">10.1101/2020.02.21.20026229</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975280">Spike protein binding prediction with neutralizing antibodies of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88975280">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.951178">10.1101/2020.02.22.951178</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975285">The landscape of lung bronchoalveolar immune cells in COVID-19 revealed by single-cell RNA sequencing</a> (<a href="http://www.wikidata.org/entity/Q88975285">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.23.20026690">10.1101/2020.02.23.20026690</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975292">TWIRLS, an automated topic-wise inference method based on massive literature, suggests a possible mechanism via ACE2 for the pathological changes in the human host after coronavirus infection</a> (<a href="http://www.wikidata.org/entity/Q88975292">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20025437">10.1101/2020.02.24.20025437</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975293">WeChat, a Chinese social media, may early detect the SARS-CoV-2 outbreak in 2019</a> (<a href="http://www.wikidata.org/entity/Q88975293">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20026682">10.1101/2020.02.24.20026682</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975295">Clinical and radiographic features of cardiac injury in patients with 2019 novel coronavirus pneumonia</a> (<a href="http://www.wikidata.org/entity/Q88975295">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20027052">10.1101/2020.02.24.20027052</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975301">Spread and control of COVID-19 in China and their associations with population movement, public health emergency measures, and medical resources</a> (<a href="http://www.wikidata.org/entity/Q88975301">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20027623">10.1101/2020.02.24.20027623</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975302">Transmission potential of the novel coronavirus (COVID-19) onboard the Diamond Princess Cruises Ship, 2020</a> (<a href="http://www.wikidata.org/entity/Q88975302">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20027649">10.1101/2020.02.24.20027649</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975308">Correlation Analysis Between Disease Severity and Inflammation-related Parameters in Patients with COVID-19 Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q88975308">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20025643">10.1101/2020.02.25.20025643</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975311">Age-dependent risks of Incidence and Mortality of COVID-19 in Hubei Province and Other Parts of China</a> (<a href="http://www.wikidata.org/entity/Q88975311">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20027672">10.1101/2020.02.25.20027672</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975312">Application and optimization of RT-PCR in diagnosis of SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q88975312">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20027755">10.1101/2020.02.25.20027755</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975314">Prevalence and clinical features of 2019 novel coronavirus disease (COVID-19) in the Fever Clinic of a teaching hospital in Beijing: a single-center, retrospective study</a> (<a href="http://www.wikidata.org/entity/Q88975314">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20027763">10.1101/2020.02.25.20027763</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975316">Genomic variations of SARS-CoV-2 suggest multiple outbreak sources of transmission</a> (<a href="http://www.wikidata.org/entity/Q88975316">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20027953">10.1101/2020.02.25.20027953</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975317">Clinical Data on Hospital Environmental Hygiene Monitoring and Medical Staff Protection during the Coronavirus Disease 2019 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q88975317">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20028043">10.1101/2020.02.25.20028043</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975323">Clinical Features of COVID-19 Related Liver Damage</a> (<a href="http://www.wikidata.org/entity/Q88975323">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20026971">10.1101/2020.02.26.20026971</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975324">The definition and risks of Cytokine Release Syndrome-Like in 11 COVID-19-Infected Pneumonia critically ill patients: Disease Characteristics and Retrospective Analysis</a> (<a href="http://www.wikidata.org/entity/Q88975324">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20026989">10.1101/2020.02.26.20026989</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975326">The infection evidence of SARS-COV-2 in ocular surface： a single-center cross-sectional study</a> (<a href="http://www.wikidata.org/entity/Q88975326">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20027938">10.1101/2020.02.26.20027938</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975327">Case fatality rate of novel coronavirus disease 2019 in China</a> (<a href="http://www.wikidata.org/entity/Q88975327">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028076">10.1101/2020.02.26.20028076</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975329">Estimation of country-level basic reproductive ratios for novel Coronavirus (COVID-19) using synthetic contact matrices</a> (<a href="http://www.wikidata.org/entity/Q88975329">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028167">10.1101/2020.02.26.20028167</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975330">Clinical characteristics of 82 death cases with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88975330">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028191">10.1101/2020.02.26.20028191</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975332">Community responses during the early phase of the COVID-19 epidemic in Hong Kong: risk perception, information exposure and preventive measures</a> (<a href="http://www.wikidata.org/entity/Q88975332">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028217">10.1101/2020.02.26.20028217</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975333">Clinical features and sexual transmission potential of SARS-CoV-2 infected female patients: a descriptive study in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88975333">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028225">10.1101/2020.02.26.20028225</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q88975335">Perceptions of the Adult US Population regarding the Novel Coronavirus Outbreak</a> (<a href="http://www.wikidata.org/entity/Q88975335">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.26.20028308">10.1101/2020.02.26.20028308</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89913095">Evolutionary history, potential intermediate animal host, and cross-species analyses of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89913095">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25731">10.1002/JMV.25731</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89913143">Development and Clinical Application of A Rapid IgM-IgG Combined Antibody Test for SARS-CoV-2 Infection Diagnosis</a> (<a href="http://www.wikidata.org/entity/Q89913143">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25727">10.1002/JMV.25727</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89913803">Novel coronavirus COVID-19: an overview for emergency clinicians</a> (<a href="http://www.wikidata.org/entity/Q89913803">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89913816">[Surgical treatment for esophageal cancer during the outbreak of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q89913816">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112152-20200226-00128">10.3760/CMA.J.CN112152-20200226-00128</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89916506">Essentials for Radiologists on COVID-19: An Update-Radiology Scientific Expert Panel</a> (<a href="http://www.wikidata.org/entity/Q89916506">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200527">10.1148/RADIOL.2020200527</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89925553">Clinical findings in a group of patients infected with the 2019 novel coronavirus (SARS-Cov-2) outside of Wuhan, China: retrospective case series</a> (<a href="http://www.wikidata.org/entity/Q89925553">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M792">10.1136/BMJ.M792</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89929365">[Analysis on epidemic situation and spatiotemporal changes of COVID-19 in Anhui]</a> (<a href="http://www.wikidata.org/entity/Q89929365">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200221-00150">10.3760/CMA.J.CN112150-20200221-00150</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89929374">[The importance of strengthening the ability of fundamental disease prevention and control system from the perspective of the epidemic situation of COVID-19]</a> (<a href="http://www.wikidata.org/entity/Q89929374">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.CN112150-20200220-00149">10.3760/CMA.J.CN112150-20200220-00149</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89951950">COVID-19: Zoonotic aspects</a> (<a href="http://www.wikidata.org/entity/Q89951950">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101607">10.1016/J.TMAID.2020.101607</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89952061">Characteristics of COVID-19 infection in Beijing</a> (<a href="http://www.wikidata.org/entity/Q89952061">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.018">10.1016/J.JINF.2020.02.018</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89954618">Secondary attack rate and superspreading events for SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89954618">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30462-1">10.1016/S0140-6736(20)30462-1</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89954624">Lessons for managing high-consequence infections from first COVID-19 cases in the UK</a> (<a href="http://www.wikidata.org/entity/Q89954624">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30463-3">10.1016/S0140-6736(20)30463-3</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89954627">Looming threat of COVID-19 infection in Africa: act collectively, and fast</a> (<a href="http://www.wikidata.org/entity/Q89954627">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30464-5">10.1016/S0140-6736(20)30464-5</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89954633">Convalescent plasma as a potential therapy for COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89954633">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30141-9">10.1016/S1473-3099(20)30141-9</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89956030">Trend and forecasting of the COVID-19 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q89956030">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.014">10.1016/J.JINF.2020.02.014</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89956192">COVID-19 in medical personnel: observation from Thailand</a> (<a href="http://www.wikidata.org/entity/Q89956192">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.02.016">10.1016/J.JHIN.2020.02.016</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89956249">Clinical characteristics of laboratory confirmed positive cases of SARS-CoV-2 infection in Wuhan, China: A retrospective single center analysis</a> (<a href="http://www.wikidata.org/entity/Q89956249">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101606">10.1016/J.TMAID.2020.101606</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89956251">Asymptomatic coronavirus infection: MERS-CoV and SARS-CoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q89956251">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101608">10.1016/J.TMAID.2020.101608</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q89975492">On the Coronavirus (COVID-19) Outbreak and the Smart City Network: Universal Data Sharing Standards Coupled with Artificial Intelligence (AI) to Benefit Urban Health Monitoring and Management</a> (<a href="http://www.wikidata.org/entity/Q89975492">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/HEALTHCARE8010046">10.3390/HEALTHCARE8010046</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q90754727">Preliminary case report on the SARS-CoV-2 cluster in the UK, France, and Spain</a> (<a href="http://www.wikidata.org/entity/Q90754727">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20212">10.4414/SMW.2020.20212</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q91944602">Analysis of therapeutic targets for SARS-CoV-2 and discovery of potential drugs by computational methods</a> (<a href="http://www.wikidata.org/entity/Q91944602">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.APSB.2020.02.008">10.1016/J.APSB.2020.02.008</a></td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td><a href="https://scholia.toolforge.org/Q97680840">Repurposing Therapeutics for COVID-19: Supercomputer-Based Docking to the SARS-CoV-2 Viral Spike Protein and Viral Spike Protein-Human ACE2 Interface</a> (<a href="http://www.wikidata.org/entity/Q97680840">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11871402.V3">10.26434/CHEMRXIV.11871402.V3</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q86921788">Correlation of Chest CT and RT-PCR Testing in Coronavirus Disease 2019 (COVID-19) in China: A Report of 1014 Cases</a> (<a href="http://www.wikidata.org/entity/Q86921788">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200642">10.1148/RADIOL.2020200642</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q87281389">The epidemiology and pathogenesis of coronavirus disease (COVID-19) outbreak</a> (<a href="http://www.wikidata.org/entity/Q87281389">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAUT.2020.102433">10.1016/J.JAUT.2020.102433</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q87461378">De-isolating COVID-19 Suspect Cases: A Continuing Challenge</a> (<a href="http://www.wikidata.org/entity/Q87461378">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/CID/CIAA179">10.1093/CID/CIAA179</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q87461395">COVID-19, Australia: Epidemiology Report 4 (Reporting week ending 19:00 AEDT 22 February 2020)</a> (<a href="http://www.wikidata.org/entity/Q87461395">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.17">10.33321/CDI.2020.44.17</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88182256">Potential Rapid Diagnostics, Vaccine and Therapeutics for 2019 Novel Coronavirus (2019-nCoV): A Systematic Review</a> (<a href="http://www.wikidata.org/entity/Q88182256">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9030623">10.3390/JCM9030623</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88974642">Clinical characteristics of 25 death cases infected with COVID-19 pneumonia: a retrospective review of medical records in a single medical center, Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88974642">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025239">10.1101/2020.02.19.20025239</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88974673">Clinical and pathological characteristics of 2019 novel coronavirus disease (COVID-19): a systematic review</a> (<a href="http://www.wikidata.org/entity/Q88974673">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025601">10.1101/2020.02.20.20025601</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88974689">Generation of antibodies against COVID-19 virus for development of diagnostic tools</a> (<a href="http://www.wikidata.org/entity/Q88974689">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025999">10.1101/2020.02.20.20025999</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88974698">2019 Novel Coronavirus can be detected in urine, blood, anal swabs and oropharyngeal swabs samples</a> (<a href="http://www.wikidata.org/entity/Q88974698">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026179">10.1101/2020.02.21.20026179</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88974707">Real-time monitoring the transmission potential of COVID-19 in Singapore, February 2020</a> (<a href="http://www.wikidata.org/entity/Q88974707">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026435">10.1101/2020.02.21.20026435</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88974708">Trends in Transmissibility of 2019 Novel Coronavirus-infected Pneumonia in Wuhan and 29 Provinces in China</a> (<a href="http://www.wikidata.org/entity/Q88974708">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026468">10.1101/2020.02.21.20026468</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975091">Estimating the serial interval of the novel coronavirus disease (COVID-19): A statistical analysis using the public data in Hong Kong from January 16 to February 15, 2020</a> (<a href="http://www.wikidata.org/entity/Q88975091">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026559">10.1101/2020.02.21.20026559</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975130">SARS-CoV-2 transmission in cancer patients of a tertiary hospital in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q88975130">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.20025320">10.1101/2020.02.22.20025320</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975146">Temperature significant change COVID-19 Transmission in 429 cities</a> (<a href="http://www.wikidata.org/entity/Q88975146">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.20025791">10.1101/2020.02.22.20025791</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975154">Neurological Manifestations of Hospitalized Patients with COVID-19 in Wuhan, China: a retrospective case series study</a> (<a href="http://www.wikidata.org/entity/Q88975154">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.20026500">10.1101/2020.02.22.20026500</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975278">A Peptide-based Magnetic Chemiluminescence Enzyme Immunoassay for Serological Diagnosis of Corona Virus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88975278">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.20026617">10.1101/2020.02.22.20026617</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975279">Applying chemical reaction transition theory to predict the latent transmission dynamics of coronavirus outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88975279">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.20026815">10.1101/2020.02.22.20026815</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975282">Intrinsic growth rules of patients infected, dead and cured with 2019 novel coronavirus in mainland China</a> (<a href="http://www.wikidata.org/entity/Q88975282">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.23.20024802">10.1101/2020.02.23.20024802</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975284">Conjunctival polymerase chain reaction-tests of 2019 novel coronavirus in patients in Shenyang,China</a> (<a href="http://www.wikidata.org/entity/Q88975284">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.23.20024935">10.1101/2020.02.23.20024935</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975286">Epidemiologic and Clinical Characteristics of 91 Hospitalized Patients with COVID-19 in Zhejiang, China: A retrospective, multi-centre case series</a> (<a href="http://www.wikidata.org/entity/Q88975286">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.23.20026856">10.1101/2020.02.23.20026856</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975287">Gender differences in patients with COVID-19: Focus on severity and mortality</a> (<a href="http://www.wikidata.org/entity/Q88975287">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.23.20026864">10.1101/2020.02.23.20026864</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975288">Mental health status and coping strategy of medical workers in China during The COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q88975288">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.23.20026872">10.1101/2020.02.23.20026872</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975289">Deep learning Enables Accurate Diagnosis of Novel Coronavirus (COVID-19) with CT images</a> (<a href="http://www.wikidata.org/entity/Q88975289">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.23.20026930">10.1101/2020.02.23.20026930</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975290">Clinical features and laboratory inspection of novel coronavirus pneumonia (COVID-19) in Xiangyang, Hubei</a> (<a href="http://www.wikidata.org/entity/Q88975290">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.23.20026963">10.1101/2020.02.23.20026963</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975294">Characterizing the transmission and identifying the control strategy for COVID-19 through epidemiological modeling</a> (<a href="http://www.wikidata.org/entity/Q88975294">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20026773">10.1101/2020.02.24.20026773</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975296">2019 novel coronavirus disease in hemodialysis (HD) patients: Report from one HD center in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88975296">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20027201">10.1101/2020.02.24.20027201</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q88975306">Can routine laboratory tests discriminate 2019 novel coronavirus infected pneumonia from other community-acquired pneumonia?</a> (<a href="http://www.wikidata.org/entity/Q88975306">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.25.20024711">10.1101/2020.02.25.20024711</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89888730">Chest Radiographic and CT Findings of the 2019 Novel Coronavirus Disease (COVID-19): Analysis of Nine Patients Treated in Korea</a> (<a href="http://www.wikidata.org/entity/Q89888730">edit</a>)</td>
    <td><a href="https://doi.org/10.3348/KJR.2020.0132">10.3348/KJR.2020.0132</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89888738">2019 Novel Coronavirus (COVID-19) Pneumonia: Serial Computed Tomography Findings</a> (<a href="http://www.wikidata.org/entity/Q89888738">edit</a>)</td>
    <td><a href="https://doi.org/10.3348/KJR.2020.0112">10.3348/KJR.2020.0112</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89890124">Evaluation of coronavirus in tears and conjunctival secretions of patients with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q89890124">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25725">10.1002/JMV.25725</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89890130">Composition and divergence of coronavirus spike proteins and host ACE2 receptors predict potential intermediate hosts of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89890130">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25726">10.1002/JMV.25726</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89890506">[Airway management of COVID-19 patients with severe pneumonia]</a> (<a href="http://www.wikidata.org/entity/Q89890506">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.1673-0860.2020.04.001">10.3760/CMA.J.ISSN.1673-0860.2020.04.001</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89897499">No credible evidence supporting claims of the laboratory engineering of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89897499">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1733440">10.1080/22221751.2020.1733440</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89898337">Covid-19: Italy confirms 11 deaths as cases spread from north</a> (<a href="http://www.wikidata.org/entity/Q89898337">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M757">10.1136/BMJ.M757</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89898827">Negative Nasopharyngeal and Oropharyngeal Swab Does Not Rule Out COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89898827">edit</a>)</td>
    <td><a href="https://doi.org/10.1128/JCM.00297-20">10.1128/JCM.00297-20</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89901388">Severe SARS-CoV-2 infections: practical considerations and management strategy for intensivists</a> (<a href="http://www.wikidata.org/entity/Q89901388">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05967-X">10.1007/S00134-020-05967-X</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89951958">The COVID-19 outbreak and implications for the Tokyo 2020 Summer Olympic Games</a> (<a href="http://www.wikidata.org/entity/Q89951958">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101604">10.1016/J.TMAID.2020.101604</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89952052">Clinical characteristics and imaging manifestations of the 2019 novel coronavirus disease (COVID-19):A multi-center study in Wenzhou city, Zhejiang, China</a> (<a href="http://www.wikidata.org/entity/Q89952052">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.016">10.1016/J.JINF.2020.02.016</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89952064">Simulating and forecasting the cumulative confirmed cases of SARS-CoV-2 in china by Boltzmann function-based regression analyses</a> (<a href="http://www.wikidata.org/entity/Q89952064">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.019">10.1016/J.JINF.2020.02.019</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89952326">2019-novel Coronavirus severe adult respiratory distress syndrome in two cases in Italy: An uncommon radiological presentation</a> (<a href="http://www.wikidata.org/entity/Q89952326">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.02.043">10.1016/J.IJID.2020.02.043</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89952354">World Health Organization declares global emergency: A review of the 2019 novel coronavirus (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q89952354">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJSU.2020.02.034">10.1016/J.IJSU.2020.02.034</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q89955559">First case of Coronavirus Disease 2019 (COVID-19) pneumonia in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q89955559">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JFMA.2020.02.007">10.1016/J.JFMA.2020.02.007</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q90138231">COVID-19 and Blood Safety: Help with a Dilemma</a> (<a href="http://www.wikidata.org/entity/Q90138231">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMRV.2020.02.004">10.1016/J.TMRV.2020.02.004</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q90627260">Computers and viral diseases. Preliminary bioinformatics studies on the design of a synthetic vaccine and a preventative peptidomimetic antagonist against the SARS-CoV-2 (2019-nCoV, COVID-19) coronavirus</a> (<a href="http://www.wikidata.org/entity/Q90627260">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.COMPBIOMED.2020.103670">10.1016/J.COMPBIOMED.2020.103670</a></td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td><a href="https://scholia.toolforge.org/Q91913012">One world, one health: The novel coronavirus COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q91913012">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLE.2020.02.001">10.1016/J.MEDCLE.2020.02.001</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q86910695">Are children less susceptible to COVID-19?</a> (<a href="http://www.wikidata.org/entity/Q86910695">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.02.011">10.1016/J.JMII.2020.02.011</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q87461363">Preliminary Identification of Potential Vaccine Targets for the COVID-19 Coronavirus (SARS-CoV-2) Based on SARS-CoV Immunological Studies</a> (<a href="http://www.wikidata.org/entity/Q87461363">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12030254">10.3390/V12030254</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q87461391">Covid-19: surge in cases in Italy and South Korea makes pandemic look more likely</a> (<a href="http://www.wikidata.org/entity/Q87461391">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M751">10.1136/BMJ.M751</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q87461405">A Novel Approach of Consultation on 2019 Novel Coronavirus (COVID-19)-Related Psychological and Mental Problems: Structured Letter Therapy</a> (<a href="http://www.wikidata.org/entity/Q87461405">edit</a>)</td>
    <td><a href="https://doi.org/10.30773/PI.2020.0047">10.30773/PI.2020.0047</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q87461426">COVID-19: Real-time dissemination of scientific information to fight a public health emergency of international concern</a> (<a href="http://www.wikidata.org/entity/Q87461426">edit</a>)</td>
    <td><a href="https://doi.org/10.5582/BST.2020.01056">10.5582/BST.2020.01056</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q88974640">Rapid Detection of Novel Coronavirus (COVID-19) by Reverse Transcription-Loop-Mediated Isothermal Amplification</a> (<a href="http://www.wikidata.org/entity/Q88974640">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025155">10.1101/2020.02.19.20025155</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q88974682">Rapid colorimetric detection of COVID-19 coronavirus using a reverse tran-scriptional loop-mediated isothermal amplification (RT-LAMP) diagnostic plat-form: iLACO</a> (<a href="http://www.wikidata.org/entity/Q88974682">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025874">10.1101/2020.02.20.20025874</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q88975111">A Novel Method for the Estimation of a Dynamic Effective Reproduction Number (Dynamic-R) in the CoViD-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q88975111">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.20023267">10.1101/2020.02.22.20023267</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q88975291">Cryo-EM structures of HKU2 and SADS-CoV spike glycoproteins and insights into coronavirus evolution</a> (<a href="http://www.wikidata.org/entity/Q88975291">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.23.961912">10.1101/2020.02.23.961912</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q88975297">Estimation of risk factors for COVID-19 mortality - preliminary results</a> (<a href="http://www.wikidata.org/entity/Q88975297">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20027268">10.1101/2020.02.24.20027268</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q88975298">Lessons learnt from 288 COVID-19 international cases: importations over time, effect of interventions, underdetection of imported cases</a> (<a href="http://www.wikidata.org/entity/Q88975298">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20027326">10.1101/2020.02.24.20027326</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q88975299">Estimation of COVID-2019 burden and potential for international dissemination of infection from Iran</a> (<a href="http://www.wikidata.org/entity/Q88975299">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.24.20027375">10.1101/2020.02.24.20027375</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q89873413">Combination of RT-qPCR testing and clinical features for diagnosis of COVID-19 facilitates management of SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q89873413">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25721">10.1002/JMV.25721</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q89873419">Early phylogenetic estimate of the effective reproduction number of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89873419">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25723">10.1002/JMV.25723</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q89873930">Anesthesia Procedure of Emergency Operation for Patients with Suspected or Confirmed COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89873930">edit</a>)</td>
    <td><a href="https://doi.org/10.1089/SUR.2020.040">10.1089/SUR.2020.040</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q89886520">Challenges and countermeasures for organ donation during the SARS-CoV-2 epidemic: the experience of Sichuan Provincial People's Hospital</a> (<a href="http://www.wikidata.org/entity/Q89886520">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00134-020-05978-8">10.1007/S00134-020-05978-8</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q89888741">Emergent Strategies for the Next Phase of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89888741">edit</a>)</td>
    <td><a href="https://doi.org/10.3947/IC.2020.52.1.105">10.3947/IC.2020.52.1.105</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q89936449">Potential association between COVID-19 mortality and health-care resource availability</a> (<a href="http://www.wikidata.org/entity/Q89936449">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30068-1">10.1016/S2214-109X(20)30068-1</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q89936752">Clinical and computed tomographic imaging features of novel coronavirus pneumonia caused by SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89936752">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JINF.2020.02.017">10.1016/J.JINF.2020.02.017</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q90557825">From SARS-CoV to SARS-CoV-2: The response and challenge of forensic infectious disease autopsy</a> (<a href="http://www.wikidata.org/entity/Q90557825">edit</a>)</td>
    <td><a href="https://doi.org/10.12116/J.ISSN.1004-5619.2020.01.001">10.12116/J.ISSN.1004-5619.2020.01.001</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q90557835">Academician Cong Bin: Autopsy of SARS-CoV-2 infection is needed to be strengthened</a> (<a href="http://www.wikidata.org/entity/Q90557835">edit</a>)</td>
    <td><a href="https://doi.org/10.12116/J.ISSN.1004-5619.2020.01.002">10.12116/J.ISSN.1004-5619.2020.01.002</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q90557867">Gross examination report of a COVID-19 death autopsy</a> (<a href="http://www.wikidata.org/entity/Q90557867">edit</a>)</td>
    <td><a href="https://doi.org/10.12116/J.ISSN.1004-5619.2020.01.005">10.12116/J.ISSN.1004-5619.2020.01.005</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q90557877">Safety protection of forensic examination during the epidemic of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90557877">edit</a>)</td>
    <td><a href="https://doi.org/10.12116/J.ISSN.1004-5619.2020.01.006">10.12116/J.ISSN.1004-5619.2020.01.006</a></td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td><a href="https://scholia.toolforge.org/Q90557885">Protection of forensic scene investigation and postmortem examination during the epidemic period of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90557885">edit</a>)</td>
    <td><a href="https://doi.org/10.12116/J.ISSN.1004-5619.2020.01.007">10.12116/J.ISSN.1004-5619.2020.01.007</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q86547537">RETRACTED: Chinese medical staff request international medical assistance in fighting against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q86547537">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2214-109X(20)30065-6">10.1016/S2214-109X(20)30065-6</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87281381">COVID-19 control in China during mass population movements at New Year</a> (<a href="http://www.wikidata.org/entity/Q87281381">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30421-9">10.1016/S0140-6736(20)30421-9</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87281423">Coronavirus Disease 2019 (COVID-19) and Pregnancy: What obstetricians need to know</a> (<a href="http://www.wikidata.org/entity/Q87281423">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.AJOG.2020.02.017">10.1016/J.AJOG.2020.02.017</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87369504">Estimated effectiveness of symptom and risk screening to prevent the spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87369504">edit</a>)</td>
    <td><a href="https://doi.org/10.7554/ELIFE.55570">10.7554/ELIFE.55570</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87461297">Comparative genetic analysis of the novel coronavirus (2019-nCoV/SARS-CoV-2) receptor ACE2 in different populations</a> (<a href="http://www.wikidata.org/entity/Q87461297">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41421-020-0147-1">10.1038/S41421-020-0147-1</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87461399">High expression of ACE2 receptor of 2019-nCoV on the epithelial cells of oral mucosa</a> (<a href="http://www.wikidata.org/entity/Q87461399">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41368-020-0074-X">10.1038/S41368-020-0074-X</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87461454">Facing the COVID-19 outbreak: What should we know and what could we do?</a> (<a href="http://www.wikidata.org/entity/Q87461454">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25720">10.1002/JMV.25720</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87461491">The Author's Response: Case of the Index Patient Who Caused Tertiary Transmission of Coronavirus Disease 2019 in Korea: the Application of Lopinavir/Ritonavir for the Treatment of COVID-19 Pneumonia Monitored by Quantitative RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q87461491">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E89">10.3346/JKMS.2020.35.E89</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87461495">Letter to the Editor: Case of the Index Patient Who Caused Tertiary Transmission of Coronavirus Disease 2019 in Korea: the Application of Lopinavir/Ritonavir for the Treatment of COVID-19 Pneumonia Monitored by Quantitative RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q87461495">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E88">10.3346/JKMS.2020.35.E88</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87461498">Viral Load Kinetics of SARS-CoV-2 Infection in First Two Patients in Korea</a> (<a href="http://www.wikidata.org/entity/Q87461498">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E86">10.3346/JKMS.2020.35.E86</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87461501">Virus Isolation from the First Patient with SARS-CoV-2 in Korea</a> (<a href="http://www.wikidata.org/entity/Q87461501">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E84">10.3346/JKMS.2020.35.E84</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87461563">Does SARS-CoV-2 has a longer incubation period than SARS and MERS?</a> (<a href="http://www.wikidata.org/entity/Q87461563">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25708">10.1002/JMV.25708</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q87843131">Viral load of SARS-CoV-2 in clinical samples</a> (<a href="http://www.wikidata.org/entity/Q87843131">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30113-4">10.1016/S1473-3099(20)30113-4</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974511">Profiling ACE2 expression in colon tissue of healthy adults and colorectal cancer patients by single-cell transcriptome analysis</a> (<a href="http://www.wikidata.org/entity/Q88974511">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.15.20023457">10.1101/2020.02.15.20023457</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974620">Phase adjusted estimation of the number of 2019 novel coronavirus cases in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88974620">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20024281">10.1101/2020.02.18.20024281</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974628">Clinical characteristics of 50466 patients with 2019-nCoV infection</a> (<a href="http://www.wikidata.org/entity/Q88974628">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20024539">10.1101/2020.02.18.20024539</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974634">Early Phylogenetic Estimate Of The Effective Reproduction Number Of 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88974634">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20024851">10.1101/2020.02.19.20024851</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974635">Study of the lymphocyte change between COVID-19 and non-COVID-19 pneumonia cases suggesting other factors besides uncontrolled inflammation contributed to multi-organ injury</a> (<a href="http://www.wikidata.org/entity/Q88974635">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20024885">10.1101/2020.02.19.20024885</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974636">The cross-sectional study of hospitalized coronavirus disease 2019 patients in Xiangyang, Hubei province</a> (<a href="http://www.wikidata.org/entity/Q88974636">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025023">10.1101/2020.02.19.20025023</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974638">A descriptive study of the impact of diseases control and prevention on the epidemics dynamics and clinical features of SARS-CoV-2 outbreak in Shanghai, lessons learned for metropolis epidemics prevention</a> (<a href="http://www.wikidata.org/entity/Q88974638">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025031">10.1101/2020.02.19.20025031</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974639">Trends and prediction in daily incidence of novel coronavirus infection in China, Hubei Province and Wuhan City: an application of Farr law</a> (<a href="http://www.wikidata.org/entity/Q88974639">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025148">10.1101/2020.02.19.20025148</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974641">Estimating the risk of 2019 Novel Coronavirus death during the course of the outbreak in China, 2020</a> (<a href="http://www.wikidata.org/entity/Q88974641">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025163">10.1101/2020.02.19.20025163</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974643">A Note on COVID-19 Diagnosis Number Prediction Model in China</a> (<a href="http://www.wikidata.org/entity/Q88974643">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025262">10.1101/2020.02.19.20025262</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974645">SARS-CoV-2 infection does not significantly cause acute renal injury: an analysis of 116 hospitalized patients with COVID-19 in a single hospital, Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88974645">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025288">10.1101/2020.02.19.20025288</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974646">Early Prediction of Disease Progression in 2019 Novel Coronavirus Pneumonia Patients Outside Wuhan with CT and Clinical Characteristics</a> (<a href="http://www.wikidata.org/entity/Q88974646">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025296">10.1101/2020.02.19.20025296</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974647">Effectiveness of control strategies for Coronavirus Disease 2019: a SEIR dynamic modeling study</a> (<a href="http://www.wikidata.org/entity/Q88974647">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025387">10.1101/2020.02.19.20025387</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974648">Generalized anxiety disorder, depressive symptoms and sleep quality during COVID-19 epidemic in China: a web-based cross-sectional survey</a> (<a href="http://www.wikidata.org/entity/Q88974648">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025395">10.1101/2020.02.19.20025395</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974650">The serial interval of COVID-19 from publicly reported confirmed cases</a> (<a href="http://www.wikidata.org/entity/Q88974650">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.20025452">10.1101/2020.02.19.20025452</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974659">Novel Coronavirus 2019 (Covid-19) epidemic scale estimation: topological network-based infection dynamic model</a> (<a href="http://www.wikidata.org/entity/Q88974659">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20023572">10.1101/2020.02.20.20023572</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974660">COVID-19 in Wuhan: Immediate Psychological Impact on 5062 Health Workers</a> (<a href="http://www.wikidata.org/entity/Q88974660">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025338">10.1101/2020.02.20.20025338</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974662">ACP risk grade: a simple mortality index for patients with confirmed or suspected severe acute respiratory syndrome coronavirus 2 disease (COVID-19) during the early stage of outbreak in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88974662">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025510">10.1101/2020.02.20.20025510</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974671">Clinical characteristics of 51 patients discharged from hospital with COVID-19 in Chongqing，China</a> (<a href="http://www.wikidata.org/entity/Q88974671">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025536">10.1101/2020.02.20.20025536</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974672">The efficacy of convalescent plasma for the treatment of severe influenza</a> (<a href="http://www.wikidata.org/entity/Q88974672">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025593">10.1101/2020.02.20.20025593</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974676">Clinical Characteristics of 24 Asymptomatic Infections with COVID-19 Screened among Close Contacts in Nanjing, China</a> (<a href="http://www.wikidata.org/entity/Q88974676">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025619">10.1101/2020.02.20.20025619</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974678">Breadth of concomitant immune responses underpinning viral clearance and patient recovery in a non-severe case of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88974678">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025841">10.1101/2020.02.20.20025841</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974680">Estimating the Asymptomatic Proportion of 2019 Novel Coronavirus onboard the Princess Cruises Ship, 2020</a> (<a href="http://www.wikidata.org/entity/Q88974680">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025866">10.1101/2020.02.20.20025866</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974684">Evaluating the impact of international airline suspensions on the early global spread of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88974684">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025882">10.1101/2020.02.20.20025882</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974685">From Isolation to Coordination: How Can Telemedicine Help Combat the COVID-19 Outbreak?</a> (<a href="http://www.wikidata.org/entity/Q88974685">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025957">10.1101/2020.02.20.20025957</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974688">Assessing the impact of a symptom-based mass screening and testing intervention during a novel infectious disease outbreak: The case of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88974688">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.20025973">10.1101/2020.02.20.20025973</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974693">CoVID-19 in Japan: What could happen in the future?</a> (<a href="http://www.wikidata.org/entity/Q88974693">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026070">10.1101/2020.02.21.20026070</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974694">Epidemiological characteristics of 1212 COVID-19 patients in Henan, China</a> (<a href="http://www.wikidata.org/entity/Q88974694">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026112">10.1101/2020.02.21.20026112</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974696">Public Exposure to Live Animals, Behavioural Change, and Support in Containment Measures in response to COVID-19 Outbreak: a population-based cross sectional survey in China</a> (<a href="http://www.wikidata.org/entity/Q88974696">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026146">10.1101/2020.02.21.20026146</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974700">Comparison of throat swabs and sputum specimens for viral nucleic acid detection in 52 cases of novel coronavirus (SARS-Cov-2) infected pneumonia (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88974700">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026187">10.1101/2020.02.21.20026187</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88974705">Evolving epidemiology of novel coronavirus diseases 2019 and possible interruption of local transmission outside Hubei Province in China: a descriptive and modeling study</a> (<a href="http://www.wikidata.org/entity/Q88974705">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.20026328">10.1101/2020.02.21.20026328</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88975120">Association of radiologic findings with mortality of patients infected with 2019 novel coronavirus in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88975120">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.20024927">10.1101/2020.02.22.20024927</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q88975139">Development and Evaluation of A CRISPR-based Diagnostic For 2019-novel Coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88975139">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.22.20025460">10.1101/2020.02.22.20025460</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q89855853">Characteristics of and Important Lessons From the Coronavirus Disease 2019 (COVID-19) Outbreak in China: Summary of a Report of 72 314 Cases From the Chinese Center for Disease Control and Prevention</a> (<a href="http://www.wikidata.org/entity/Q89855853">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.2648">10.1001/JAMA.2020.2648</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q89866691">Functional assessment of cell entry and receptor usage for SARS-CoV-2 and other lineage B betacoronaviruses</a> (<a href="http://www.wikidata.org/entity/Q89866691">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41564-020-0688-Y">10.1038/S41564-020-0688-Y</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q89895763">Assessing the Impact of Reduced Travel on Exportation Dynamics of Novel Coronavirus Infection (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q89895763">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9020601">10.3390/JCM9020601</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q89916803">Clinical course and outcomes of critically ill patients with SARS-CoV-2 pneumonia in Wuhan, China: a single-centered, retrospective, observational study</a> (<a href="http://www.wikidata.org/entity/Q89916803">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30079-5">10.1016/S2213-2600(20)30079-5</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q89916807">Staff safety during emergency airway management for COVID-19 in Hong Kong</a> (<a href="http://www.wikidata.org/entity/Q89916807">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30084-9">10.1016/S2213-2600(20)30084-9</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q89916821">Radiological findings from 81 patients with COVID-19 pneumonia in Wuhan, China: a descriptive study</a> (<a href="http://www.wikidata.org/entity/Q89916821">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30086-4">10.1016/S1473-3099(20)30086-4</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q89916836">COVID-19 pneumonia: what has CT taught us?</a> (<a href="http://www.wikidata.org/entity/Q89916836">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30134-1">10.1016/S1473-3099(20)30134-1</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q90193013">Protocol for the development of a rapid advice guideline for prevention, management and care of children with 2019 novel coronavirus infection</a> (<a href="http://www.wikidata.org/entity/Q90193013">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/APM.2020.02.33">10.21037/APM.2020.02.33</a></td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td><a href="https://scholia.toolforge.org/Q90484792">From SARS to COVID-19: A previously unknown SARS- related coronavirus (SARS-CoV-2) of pandemic potential infecting humans - Call for a One Health approach</a> (<a href="http://www.wikidata.org/entity/Q90484792">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ONEHLT.2020.100124">10.1016/J.ONEHLT.2020.100124</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q87225317">Estimation of the reproductive number of Novel Coronavirus (COVID-19) and the probable outbreak size on the Diamond Princess cruise ship: A data-driven analysis</a> (<a href="http://www.wikidata.org/entity/Q87225317">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.02.033">10.1016/J.IJID.2020.02.033</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q87461428">Is COVID-19 receiving ADE from other coronaviruses?</a> (<a href="http://www.wikidata.org/entity/Q87461428">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.02.006">10.1016/J.MICINF.2020.02.006</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q88974485">The role of institutional trust in preventive and treatment-seeking behaviors during the 2019 novel coronavirus (2019-nCoV) outbreak among residents in Hubei, China</a> (<a href="http://www.wikidata.org/entity/Q88974485">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.15.20023333">10.1101/2020.02.15.20023333</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q88974616">Functional pangenome analysis suggests inhibition of the protein E as a readily available therapy for COVID-2019</a> (<a href="http://www.wikidata.org/entity/Q88974616">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.952895">10.1101/2020.02.17.952895</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q88974653">Potential T-cell and B-cell Epitopes of 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88974653">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.955484">10.1101/2020.02.19.955484</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q88975102">Rapid reconstruction of SARS-CoV-2 using a synthetic genomics platform</a> (<a href="http://www.wikidata.org/entity/Q88975102">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.21.959817">10.1101/2020.02.21.959817</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q89840059">The SARS, MERS and novel coronavirus (COVID-19) epidemics, the newest and biggest global health threats: what lessons have we learned?</a> (<a href="http://www.wikidata.org/entity/Q89840059">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/IJE/DYAA033">10.1093/IJE/DYAA033</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q89846170">18F-FDG PET/CT findings of COVID-19: a series of four highly suspected cases</a> (<a href="http://www.wikidata.org/entity/Q89846170">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00259-020-04734-W">10.1007/S00259-020-04734-W</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q89879512">Short-term Forecasts of the COVID-19 Epidemic in Guangdong and Zhejiang, China: February 13-23, 2020</a> (<a href="http://www.wikidata.org/entity/Q89879512">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9020596">10.3390/JCM9020596</a></td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td><a href="https://scholia.toolforge.org/Q89880202">Systematic Comparison of Two Animal-to-Human Transmitted Human Coronaviruses: SARS-CoV-2 and SARS-CoV</a> (<a href="http://www.wikidata.org/entity/Q89880202">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12020244">10.3390/V12020244</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q87281437">Presumed Asymptomatic Carrier Transmission of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87281437">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.2565">10.1001/JAMA.2020.2565</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q87461467">Rules on isolation rooms for suspected covid-19 cases in GP surgeries to be relaxed</a> (<a href="http://www.wikidata.org/entity/Q87461467">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M707">10.1136/BMJ.M707</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q87461558">Overlapping and discrete aspects of the pathology and pathogenesis of the emerging human pathogenic coronaviruses SARS-CoV, MERS-CoV, and 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q87461558">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25709">10.1002/JMV.25709</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88490917">Adaptive COVID-19 Treatment Trial</a> (<a href="http://www.wikidata.org/entity/Q88490917">edit</a>)</td>
    <td><a href="https://doi.org/10.31525/CT1-NCT04280705">10.31525/CT1-NCT04280705</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88490918">Fingolimod in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88490918">edit</a>)</td>
    <td><a href="https://doi.org/10.31525/CT1-NCT04280588">10.31525/CT1-NCT04280588</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974599">SARS-CoV-2 and SARS-CoV Spike-RBD Structure and Receptor Binding Comparison and Potential Implications on Neutralizing Antibody and Vaccine Development</a> (<a href="http://www.wikidata.org/entity/Q88974599">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.951723">10.1101/2020.02.16.951723</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974600">Single cell RNA sequencing of 13 human tissues identify cell types and receptors of human coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q88974600">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.951913">10.1101/2020.02.16.951913</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974613">Protection of Rhesus Macaque from SARS-Coronavirus challenge by recombinant adenovirus vaccine</a> (<a href="http://www.wikidata.org/entity/Q88974613">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.951939">10.1101/2020.02.17.951939</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974615">X-ray Structure of Main Protease of the Novel Coronavirus SARS-CoV-2 Enables Design of α-Ketoamide Inhibitors</a> (<a href="http://www.wikidata.org/entity/Q88974615">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.952879">10.1101/2020.02.17.952879</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974618">Molecular mechanism of evolution and human infection with the novel coronavirus (2019-nCoV)</a> (<a href="http://www.wikidata.org/entity/Q88974618">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.952903">10.1101/2020.02.17.952903</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974627">Estimating the cure rate and case fatality rate of the ongoing epidemic COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88974627">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20024513">10.1101/2020.02.18.20024513</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974652">Pangolin homology associated with 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88974652">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.950253">10.1101/2020.02.19.950253</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974654">Crystal structure of the 2019-nCoV spike receptor-binding domain bound with the ACE2 receptor</a> (<a href="http://www.wikidata.org/entity/Q88974654">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.956235">10.1101/2020.02.19.956235</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974656">Structural basis for the recognition of the 2019-nCoV by human ACE2</a> (<a href="http://www.wikidata.org/entity/Q88974656">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.956946">10.1101/2020.02.19.956946</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974658">Mucin 4 Protects Female Mice from Coronavirus Pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q88974658">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.957118">10.1101/2020.02.19.957118</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q88974691">A Multiscale and Comparative Model for Receptor Binding of 2019 Novel Coronavirus and the Implication of its Life Cycle in Host Cells</a> (<a href="http://www.wikidata.org/entity/Q88974691">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.20.958272">10.1101/2020.02.20.958272</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q89802125">SARS-CoV-2: a novel deadly virus in a globalised world</a> (<a href="http://www.wikidata.org/entity/Q89802125">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q89802126">COVID-19: another infectious disease emerging at the animal-human interface</a> (<a href="http://www.wikidata.org/entity/Q89802126">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q89830007">Coronavirus Disease 2019 (COVID-19): A Perspective from China</a> (<a href="http://www.wikidata.org/entity/Q89830007">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200490">10.1148/RADIOL.2020200490</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q89858567">The non-contact handheld cutaneous infra-red thermometer for fever screening during the COVID-19 global emergency</a> (<a href="http://www.wikidata.org/entity/Q89858567">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JHIN.2020.02.010">10.1016/J.JHIN.2020.02.010</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q89858902">Genetic diversity and evolution of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89858902">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104260">10.1016/J.MEEGID.2020.104260</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q89864283">One world, one health: The novel coronavirus COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q89864283">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEDCLI.2020.02.002">10.1016/J.MEDCLI.2020.02.002</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q89878293">Communicating the Risk of Death from Novel Coronavirus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q89878293">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9020580">10.3390/JCM9020580</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q90482242">Prediction of the SARS-CoV-2 (2019-nCoV) 3C-like protease (3CL pro) structure: virtual screening reveals velpatasvir, ledipasvir, and other drug repurposing candidates</a> (<a href="http://www.wikidata.org/entity/Q90482242">edit</a>)</td>
    <td><a href="https://doi.org/10.12688/F1000RESEARCH.22457.1">10.12688/F1000RESEARCH.22457.1</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q93854258">Exploring the Binding Mechanism and Accessible Angle of SARS-CoV-2 Spike and ACE2 by Molecular Dynamics Simulation and Free Energy Calculation</a> (<a href="http://www.wikidata.org/entity/Q93854258">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11877492">10.26434/CHEMRXIV.11877492</a></td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td><a href="https://scholia.toolforge.org/Q97680717">Exploring the Binding Mechanism and Accessible Angle of SARS-CoV-2 Spike and ACE2 by Molecular Dynamics Simulation and Free Energy Calculation</a> (<a href="http://www.wikidata.org/entity/Q97680717">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11877492.V1">10.26434/CHEMRXIV.11877492.V1</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q87281218">Chest CT Findings in Coronavirus Disease-19 (COVID-19): Relationship to Duration of Infection</a> (<a href="http://www.wikidata.org/entity/Q87281218">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200463">10.1148/RADIOL.2020200463</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q87281442">Coronavirus COVID-19 impacts to dentistry and potential salivary diagnosis</a> (<a href="http://www.wikidata.org/entity/Q87281442">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00784-020-03248-X">10.1007/S00784-020-03248-X</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q87369507">Preparedness and vulnerability of African countries against importations of COVID-19: a modelling study</a> (<a href="http://www.wikidata.org/entity/Q87369507">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30411-6">10.1016/S0140-6736(20)30411-6</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q87461410">Characteristics of and Public Health Responses to the Coronavirus Disease 2019 Outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q87461410">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9020575">10.3390/JCM9020575</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q87945074">Enteric involvement of coronaviruses: is faecal–oral transmission of SARS-CoV-2 possible?</a> (<a href="http://www.wikidata.org/entity/Q87945074">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2468-1253(20)30048-0">10.1016/S2468-1253(20)30048-0</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88489978">COVID-19, Australia: Epidemiology Report 3: Reporting week ending 19:00 AEDT 15 February 2020</a> (<a href="http://www.wikidata.org/entity/Q88489978">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.15">10.33321/CDI.2020.44.15</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974271">Aberrant pathogenic GM-CSF+ T cells and inflammatory CD14+CD16+ monocytes in severe pulmonary syndrome patients of a new coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88974271">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.945576">10.1101/2020.02.12.945576</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974283">Candidate targets for immune responses to 2019-Novel Coronavirus (nCoV): sequence homology- and bioinformatic-based predictions</a> (<a href="http://www.wikidata.org/entity/Q88974283">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.946087">10.1101/2020.02.12.946087</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974540">Multivariate Analyses of Codon Usage of SARS-CoV-2 and other betacoronaviruses</a> (<a href="http://www.wikidata.org/entity/Q88974540">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.15.950568">10.1101/2020.02.15.950568</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974587">Utilize State Transition Matrix Model to Predict the Novel Corona Virus Infection Peak and Patient Distribution</a> (<a href="http://www.wikidata.org/entity/Q88974587">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023614">10.1101/2020.02.16.20023614</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974591">SEIR Transmission dynamics model of 2019 nCoV coronavirus with considering the weak infectious ability and changes in latency duration</a> (<a href="http://www.wikidata.org/entity/Q88974591">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023655">10.1101/2020.02.16.20023655</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974596">Fractal kinetics of COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q88974596">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023820">10.1101/2020.02.16.20023820</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974601">Estimating the case fatality ratio of the COVID-19 epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q88974601">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.20023630">10.1101/2020.02.17.20023630</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974603">Evidence for gastrointestinal infection of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88974603">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.20023721">10.1101/2020.02.17.20023721</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974604">The reproductive number R0 of COVID-19 based on estimate of a statistical time delay dynamical system</a> (<a href="http://www.wikidata.org/entity/Q88974604">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.20023747">10.1101/2020.02.17.20023747</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974607">Estimating number of global importations of COVID-19 from Wuhan, risk of transmission outside mainland China and COVID-19 introduction index between countries outside mainland China</a> (<a href="http://www.wikidata.org/entity/Q88974607">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.20024075">10.1101/2020.02.17.20024075</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974608">Clinical features and progression of acute respiratory distress syndrome in coronavirus disease 2019</a> (<a href="http://www.wikidata.org/entity/Q88974608">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.20024166">10.1101/2020.02.17.20024166</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974609">Tracking and Predicting COVID-19 Epidemic in China Mainland</a> (<a href="http://www.wikidata.org/entity/Q88974609">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.20024257">10.1101/2020.02.17.20024257</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974610">Isolation and Characterization of 2019-nCoV-like Coronavirus from Malayan Pangolins</a> (<a href="http://www.wikidata.org/entity/Q88974610">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.951335">10.1101/2020.02.17.951335</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974619">Kidney impairment is associated with in-hospital death of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q88974619">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20023242">10.1101/2020.02.18.20023242</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974621">Estimation of the epidemic properties of the 2019 novel coronavirus: A mathematical modeling study</a> (<a href="http://www.wikidata.org/entity/Q88974621">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20024315">10.1101/2020.02.18.20024315</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974623">Reduction and Functional Exhaustion of T Cells in Patients with Coronavirus Disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88974623">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20024364">10.1101/2020.02.18.20024364</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974624">Effective containment explains sub-exponential growth in confirmed cases of recent COVID-19 outbreak in Mainland China</a> (<a href="http://www.wikidata.org/entity/Q88974624">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20024414">10.1101/2020.02.18.20024414</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974625">Psychological responses, behavioral changes and public perceptions during the early phase of the COVID-19 outbreak in China: a population based cross-sectional survey</a> (<a href="http://www.wikidata.org/entity/Q88974625">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20024448">10.1101/2020.02.18.20024448</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974630">Modeling and Prediction of the 2019 Coronavirus Disease Spreading in China Incorporating Human Migration Data</a> (<a href="http://www.wikidata.org/entity/Q88974630">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20024570">10.1101/2020.02.18.20024570</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974631">Association of Population Migration and Coronavirus Disease 2019 Epidemic Control</a> (<a href="http://www.wikidata.org/entity/Q88974631">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.20024661">10.1101/2020.02.18.20024661</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974632">Are pangolins the intermediate host of the 2019 novel coronavirus (2019-nCoV) ?</a> (<a href="http://www.wikidata.org/entity/Q88974632">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.954628">10.1101/2020.02.18.954628</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974633">Structure and immune recognition of the porcine epidemic diarrhea virus spike protein</a> (<a href="http://www.wikidata.org/entity/Q88974633">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.18.955195">10.1101/2020.02.18.955195</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q88974655">Structure, function and antigenicity of the SARS-CoV-2 spike glycoprotein</a> (<a href="http://www.wikidata.org/entity/Q88974655">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.19.956581">10.1101/2020.02.19.956581</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q89797546">[Preliminary Recommendations for Lung Surgery during 2019 Novel Coronavirus Disease (COVID-19) Epidemic Period]</a> (<a href="http://www.wikidata.org/entity/Q89797546">edit</a>)</td>
    <td><a href="https://doi.org/10.3779/J.ISSN.1009-3419.2020.03.01">10.3779/J.ISSN.1009-3419.2020.03.01</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q89797550">[Clinical Management of Lung Cancer Patients during the Outbreak of 2019 Novel Coronavirus Disease (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q89797550">edit</a>)</td>
    <td><a href="https://doi.org/10.3779/J.ISSN.1009-3419.2020.03.02">10.3779/J.ISSN.1009-3419.2020.03.02</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q89799474">COVID-19 in Singapore-Current Experience: Critical Global Issues That Require Attention and Action</a> (<a href="http://www.wikidata.org/entity/Q89799474">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.2467">10.1001/JAMA.2020.2467</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q89844370">Comments on "Preliminary estimation of the basic reproduction number of novel Coronavirus (2019-nCoV) in China, from 2019 to 2020: A data-driven Analysis in the early phase of the outbreak"</a> (<a href="http://www.wikidata.org/entity/Q89844370">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.02.024">10.1016/J.IJID.2020.02.024</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q89844383">The basic reproduction number of novel coronavirus (2019-nCoV) estimation based on exponential growth in the early outbreak in China from 2019 to 2020: A reply to Dhungana</a> (<a href="http://www.wikidata.org/entity/Q89844383">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.02.025">10.1016/J.IJID.2020.02.025</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q89844398">COVID-19: A critical care perspective informed by lessons learnt from other viral epidemics</a> (<a href="http://www.wikidata.org/entity/Q89844398">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ACCPM.2020.02.002">10.1016/J.ACCPM.2020.02.002</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q93843825">Potential inhibitors against papain-like protease of novel coronavirus (SARS-CoV-2) from FDA approved drugs</a> (<a href="http://www.wikidata.org/entity/Q93843825">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11860011">10.26434/CHEMRXIV.11860011</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q93843826">Potential inhibitors against papain-like protease of novel coronavirus (SARS-CoV-2) from FDA approved drugs</a> (<a href="http://www.wikidata.org/entity/Q93843826">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11860011">10.26434/CHEMRXIV.11860011</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q93843827">Potential inhibitors against papain-like protease of novel coronavirus (SARS-CoV-2) from FDA approved drugs</a> (<a href="http://www.wikidata.org/entity/Q93843827">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11860011">10.26434/CHEMRXIV.11860011</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q93843828">Potential inhibitors against papain-like protease of novel coronavirus (SARS-CoV-2) from FDA approved drugs</a> (<a href="http://www.wikidata.org/entity/Q93843828">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11860011">10.26434/CHEMRXIV.11860011</a></td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td><a href="https://scholia.toolforge.org/Q95625027">Potential inhibitors against papain-like protease of novel coronavirus (SARS-CoV-2) from FDA approved drugs</a> (<a href="http://www.wikidata.org/entity/Q95625027">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11860011.V2">10.26434/CHEMRXIV.11860011.V2</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q86824600">Breakthrough: Chloroquine phosphate has shown apparent efficacy in treatment of COVID-19 associated pneumonia in clinical studies</a> (<a href="http://www.wikidata.org/entity/Q86824600">edit</a>)</td>
    <td><a href="https://doi.org/10.5582/BST.2020.01047">10.5582/BST.2020.01047</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87281214">Defining the Epidemiology of Covid-19 — Studies Needed</a> (<a href="http://www.wikidata.org/entity/Q87281214">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMP2002125">10.1056/NEJMP2002125</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87281376">Sensitivity of Chest CT for COVID-19: Comparison to RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q87281376">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200432">10.1148/RADIOL.2020200432</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87281392">Covid-19: a puzzle with many missing pieces</a> (<a href="http://www.wikidata.org/entity/Q87281392">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M627">10.1136/BMJ.M627</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87281400">The first Vietnamese case of COVID-19 acquired from China</a> (<a href="http://www.wikidata.org/entity/Q87281400">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30111-0">10.1016/S1473-3099(20)30111-0</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87369503">Emerging Understanding of Etiology and Epidemiology of the Novel Coronavirus (COVID-19) infection in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q87369503">edit</a>)</td>
    <td><a href="https://doi.org/10.20944/PREPRINTS202002.0283.V1">10.20944/PREPRINTS202002.0283.V1</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87456354">An interactive web-based dashboard to track COVID-19 in real time</a> (<a href="http://www.wikidata.org/entity/Q87456354">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30120-1">10.1016/S1473-3099(20)30120-1</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87461341">2019 novel coronavirus disease (COVID-19) in Taiwan: Reports of two cases from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q87461341">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.02.009">10.1016/J.JMII.2020.02.009</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87461415">Risk Assessment of Novel Coronavirus COVID-19 Outbreaks Outside China</a> (<a href="http://www.wikidata.org/entity/Q87461415">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9020571">10.3390/JCM9020571</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87461421">Rigidity of the Outer Shell Predicted by a Protein Intrinsic Disorder Model Sheds Light on the COVID-19 (Wuhan-2019-nCoV) Infectivity</a> (<a href="http://www.wikidata.org/entity/Q87461421">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/BIOM10020331">10.3390/BIOM10020331</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q87843133">Asymptomatic cases in a family cluster with SARS-CoV-2 infection</a> (<a href="http://www.wikidata.org/entity/Q87843133">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30114-6">10.1016/S1473-3099(20)30114-6</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88973826">Single-cell Analysis of ACE2 Expression in Human Kidneys and Bladders Reveals a Potential Route of 2019-nCoV Infection</a> (<a href="http://www.wikidata.org/entity/Q88973826">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.08.939892">10.1101/2020.02.08.939892</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974036">Structural modeling of 2019-novel coronavirus (nCoV) spike protein reveals a proteolytically-sensitive activation loop as a distinguishing feature compared to SARS-CoV and related SARS-like coronaviruses</a> (<a href="http://www.wikidata.org/entity/Q88974036">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.942185">10.1101/2020.02.10.942185</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974047">Recombination and lineage-specific mutations led to the emergence of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88974047">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.942748">10.1101/2020.02.10.942748</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974391">Identification of 2019-nCoV related coronaviruses in Malayan pangolins in southern China</a> (<a href="http://www.wikidata.org/entity/Q88974391">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.13.945485">10.1101/2020.02.13.945485</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974472">Estimate number of individuals infected with the 2019-novel coronavirus in South Korea due to the influx of international students from countries with virus risk: a simulation study</a> (<a href="http://www.wikidata.org/entity/Q88974472">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.15.20023234">10.1101/2020.02.15.20023234</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974497">Evaluating new evidence in the early dynamics of the novel coronavirus COVID-19 outbreak in Wuhan, China with real time domestic traffic and potential asymptomatic transmissions</a> (<a href="http://www.wikidata.org/entity/Q88974497">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.15.20023440">10.1101/2020.02.15.20023440</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974526">Estimating the Case Fatality Risk of COVID-19 using Cases from Outside China</a> (<a href="http://www.wikidata.org/entity/Q88974526">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.15.20023499">10.1101/2020.02.15.20023499</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974553">Epidemic analysis of COVID-19 in China by dynamical modeling</a> (<a href="http://www.wikidata.org/entity/Q88974553">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023465">10.1101/2020.02.16.20023465</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974568">Simulating and Forecasting the Cumulative Confirmed Cases of SARS-CoV-2 in China by Boltzmann Function-based Regression Analyses</a> (<a href="http://www.wikidata.org/entity/Q88974568">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023564">10.1101/2020.02.16.20023564</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974578">Estimation of the final size of the coronavirus epidemic by the logistic model</a> (<a href="http://www.wikidata.org/entity/Q88974578">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023606">10.1101/2020.02.16.20023606</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974592">Longitudinal characteristics of lymphocyte responses and cytokine profiles in the peripheral blood of SARS-CoV-2 infected patients</a> (<a href="http://www.wikidata.org/entity/Q88974592">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023671">10.1101/2020.02.16.20023671</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974593">Study on SARS-COV-2 transmission and the effects of control measures in China</a> (<a href="http://www.wikidata.org/entity/Q88974593">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023770">10.1101/2020.02.16.20023770</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974595">When will the battle against novel coronavirus end in Wuhan: a SEIR modeling analysis</a> (<a href="http://www.wikidata.org/entity/Q88974595">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023804">10.1101/2020.02.16.20023804</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974597">Risk map of the novel coronavirus (2019-nCoV) in China: proportionate control is needed</a> (<a href="http://www.wikidata.org/entity/Q88974597">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023838">10.1101/2020.02.16.20023838</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974598">Clinical and immunologic features in severe and moderate forms of Coronavirus Disease 2019</a> (<a href="http://www.wikidata.org/entity/Q88974598">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.16.20023903">10.1101/2020.02.16.20023903</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974605">COVID-19 in a Designated Infectious Diseases HospitalOutside Hubei Province,China</a> (<a href="http://www.wikidata.org/entity/Q88974605">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.20024018">10.1101/2020.02.17.20024018</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974606">Epidemic Situation of Novel Coronavirus Pneumonia in China mainland</a> (<a href="http://www.wikidata.org/entity/Q88974606">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.20024034">10.1101/2020.02.17.20024034</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q88974611">Structure of dimeric full-length human ACE2 in complex with B0AT1</a> (<a href="http://www.wikidata.org/entity/Q88974611">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.17.951848">10.1101/2020.02.17.951848</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89000034">Open access epidemiological data from the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q89000034">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30119-5">10.1016/S1473-3099(20)30119-5</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89100122">A Single and Two-Stage, Closed-Tube, Molecular Test for the 2019 Novel Coronavirus (COVID-19) at Home, Clinic, and Points of Entry</a> (<a href="http://www.wikidata.org/entity/Q89100122">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11860137">10.26434/CHEMRXIV.11860137</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89108866">Cryo-EM structure of the 2019-nCoV spike in the prefusion conformation</a> (<a href="http://www.wikidata.org/entity/Q89108866">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB2507">10.1126/SCIENCE.ABB2507</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89773099">[Cluster investigation Technical Guidelines for the 2019 Novel Coronavirus Pneumonia (COVID-19), China (1st Trial Version)]</a> (<a href="http://www.wikidata.org/entity/Q89773099">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0254-6450.2020.0003">10.3760/CMA.J.ISSN.0254-6450.2020.0003</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89779244">Preparing for the Most Critically Ill Patients With COVID-19: The Potential Role of Extracorporeal Membrane Oxygenation</a> (<a href="http://www.wikidata.org/entity/Q89779244">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.2342">10.1001/JAMA.2020.2342</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89779929">SARS-CoV-2 Viral Load in Upper Respiratory Specimens of Infected Patients</a> (<a href="http://www.wikidata.org/entity/Q89779929">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2001737">10.1056/NEJMC2001737</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89787842">Letter from China: covid-19 on the grapevine, on the internet, and in commerce</a> (<a href="http://www.wikidata.org/entity/Q89787842">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M643">10.1136/BMJ.M643</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89787863">Clinical findings in a group of patients infected with the 2019 novel coronavirus (SARS-Cov-2) outside of Wuhan, China: retrospective case series</a> (<a href="http://www.wikidata.org/entity/Q89787863">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M606">10.1136/BMJ.M606</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89796088">Clinical characteristics of 140 patients infected with SARS-CoV-2 in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q89796088">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/ALL.14238">10.1111/ALL.14238</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89836134">Mental health care for medical staff in China during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q89836134">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2215-0366(20)30078-X">10.1016/S2215-0366(20)30078-X</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89836137">Psychological interventions for people affected by the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q89836137">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2215-0366(20)30073-0">10.1016/S2215-0366(20)30073-0</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89836139">Online mental health services in China during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q89836139">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2215-0366(20)30077-8">10.1016/S2215-0366(20)30077-8</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89836142">The neglected health of international migrant workers in the COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q89836142">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2215-0366(20)30076-6">10.1016/S2215-0366(20)30076-6</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89836146">Mental health services for older adults in China during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q89836146">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2215-0366(20)30079-1">10.1016/S2215-0366(20)30079-1</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89836171">Initiation of a new infection control system for the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q89836171">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1473-3099(20)30110-9">10.1016/S1473-3099(20)30110-9</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89840779">Statement in support of the scientists, public health professionals, and medical professionals of China combatting COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89840779">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30418-9">10.1016/S0140-6736(20)30418-9</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89841060">A Novel Coronavirus (COVID-19) Outbreak: A Call for Action</a> (<a href="http://www.wikidata.org/entity/Q89841060">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHEST.2020.02.014">10.1016/J.CHEST.2020.02.014</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89858327">Coronavirus (COVID-19) Outbreak: What the Department of Radiology Should Know</a> (<a href="http://www.wikidata.org/entity/Q89858327">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JACR.2020.02.008">10.1016/J.JACR.2020.02.008</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q89981976">Traditional Chinese medicine is a resource for drug discovery against 2019 novel coronavirus (SARS-CoV-2)</a> (<a href="http://www.wikidata.org/entity/Q89981976">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JOIM.2020.02.004">10.1016/J.JOIM.2020.02.004</a></td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td><a href="https://scholia.toolforge.org/Q93854820">Rapid Identification of Potential Inhibitors of SARS-CoV-2 Main Protease by Deep Docking of 1.3 Billion Compounds</a> (<a href="http://www.wikidata.org/entity/Q93854820">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11860077">10.26434/CHEMRXIV.11860077</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q86133837">The 2019-nCoV Coronavirus: Are there two routes to infection?</a> (<a href="http://www.wikidata.org/entity/Q86133837">edit</a>)</td>
    <td><a href="https://doi.org/10.1287/ORMS.2020.02.01">10.1287/ORMS.2020.02.01</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q87281430">Pathological findings of COVID-19 associated with acute respiratory distress syndrome</a> (<a href="http://www.wikidata.org/entity/Q87281430">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S2213-2600(20)30076-X">10.1016/S2213-2600(20)30076-X</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q87461510">Virus against virus: a potential treatment for 2019-nCov (SARS-CoV-2) and other RNA viruses</a> (<a href="http://www.wikidata.org/entity/Q87461510">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41422-020-0290-0">10.1038/S41422-020-0290-0</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q87461524">Evidence of SARS-CoV-2 Infection in Returning Travelers from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q87461524">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2001899">10.1056/NEJMC2001899</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974223">Can Search Query Forecast successfully in China's 2019-nCov pneumonia?</a> (<a href="http://www.wikidata.org/entity/Q88974223">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20022400">10.1101/2020.02.12.20022400</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974325">Analysis of meteorological conditions and prediction of epidemic trend of 2019-nCoV infection in 2020</a> (<a href="http://www.wikidata.org/entity/Q88974325">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.13.20022715">10.1101/2020.02.13.20022715</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974378">Estimating the distribution of the incubation period of 2019 novel coronavirus (COVID-19) infection between travelers to Hubei, China and non-travelers</a> (<a href="http://www.wikidata.org/entity/Q88974378">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.13.20022822">10.1101/2020.02.13.20022822</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974384">A simple laboratory parameter facilitates early identification of COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q88974384">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.13.20022830">10.1101/2020.02.13.20022830</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974396">Clinical Characteristics of 2019 Novel Infected Coronavirus Pneumonia：A Systemic Review and Meta-analysis</a> (<a href="http://www.wikidata.org/entity/Q88974396">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.14.20021535">10.1101/2020.02.14.20021535</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974405">Assessing the impact of reduced travel on exportation dynamics of novel coronavirus infection (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88974405">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.14.20022897">10.1101/2020.02.14.20022897</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974410">Estimating the Efficacy of Traffic Blockage and Quarantine for the Epidemic Caused by 2019-nCoV (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88974410">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.14.20022913">10.1101/2020.02.14.20022913</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974421">A new transmission route for the propagation of the SARS-CoV-2 coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88974421">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.14.20022939">10.1101/2020.02.14.20022939</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974429">The Efficacy of Contact Tracing for the Containment of the 2019 Novel Coronavirus (COVID-19).</a> (<a href="http://www.wikidata.org/entity/Q88974429">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.14.20023036">10.1101/2020.02.14.20023036</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974442">Substantial undocumented infection facilitates the rapid dissemination of novel coronavirus (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88974442">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.14.20023127">10.1101/2020.02.14.20023127</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q88974460">A model simulation study on effects of intervention measures in Wuhan COVID-19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q88974460">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.14.20023168">10.1101/2020.02.14.20023168</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q89766048">Coronavirus covid-19 has killed more people than SARS and MERS combined, despite lower case fatality rate</a> (<a href="http://www.wikidata.org/entity/Q89766048">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M641">10.1136/BMJ.M641</a></td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td><a href="https://scholia.toolforge.org/Q89770830">Outbreak of novel coronavirus (COVID-19): What is the role of radiologists?</a> (<a href="http://www.wikidata.org/entity/Q89770830">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S00330-020-06748-2">10.1007/S00330-020-06748-2</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q86727724">Vital Surveillances: The Epidemiological Characteristics of an Outbreak of 2019 Novel Coronavirus Diseases (COVID-19) — China, 2020</a> (<a href="http://www.wikidata.org/entity/Q86727724">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q86910883">Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) and coronavirus disease-2019 (COVID-19): The epidemic and the challenges</a> (<a href="http://www.wikidata.org/entity/Q86910883">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105924">10.1016/J.IJANTIMICAG.2020.105924</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q87281371">The role of absolute humidity on transmission rates of the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q87281371">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20022467">10.1101/2020.02.12.20022467</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q87461535">Potent binding of 2019 novel coronavirus spike protein by a SARS coronavirus-specific human monoclonal antibody</a> (<a href="http://www.wikidata.org/entity/Q87461535">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1729069">10.1080/22221751.2020.1729069</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q87461543">[The epidemiological characteristics of an outbreak of 2019 novel coronavirus diseases (COVID-19) in China]</a> (<a href="http://www.wikidata.org/entity/Q87461543">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0254-6450.2020.02.003">10.3760/CMA.J.ISSN.0254-6450.2020.02.003</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q87461550">Case of the Index Patient Who Caused Tertiary Transmission of COVID-19 Infection in Korea: the Application of Lopinavir/Ritonavir for the Treatment of COVID-19 Infected Pneumonia Monitored by Quantitative RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q87461550">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E79">10.3346/JKMS.2020.35.E79</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q87472478">A deep learning algorithm using CT images to screen for Corona Virus Disease (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q87472478">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.14.20023028">10.1101/2020.02.14.20023028</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q88974305">Optimizing diagnostic strategy for novel coronavirus pneumonia, a multi-center study in Eastern China</a> (<a href="http://www.wikidata.org/entity/Q88974305">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.13.20022673">10.1101/2020.02.13.20022673</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q88974341">Potential impact of seasonal forcing on a SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q88974341">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.13.20022806">10.1101/2020.02.13.20022806</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q89731279">Challenges to the system of reserve medical supplies for public health emergencies: reflections on the outbreak of the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) epidemic in China</a> (<a href="http://www.wikidata.org/entity/Q89731279">edit</a>)</td>
    <td><a href="https://doi.org/10.5582/BST.2020.01043">10.5582/BST.2020.01043</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q89741966">Can Chinese Medicine Be Used for Prevention of Corona Virus Disease 2019 (COVID-19)? A Review of Historical Classics, Research Evidence and Current Prevention Programs</a> (<a href="http://www.wikidata.org/entity/Q89741966">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S11655-020-3192-6">10.1007/S11655-020-3192-6</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q89802992">Timely research papers about COVID-19 in China</a> (<a href="http://www.wikidata.org/entity/Q89802992">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30375-5">10.1016/S0140-6736(20)30375-5</a></td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td><a href="https://scholia.toolforge.org/Q93851359">Prediction of the SARS-CoV-2 (2019-nCoV) 3C-like Protease (3CLpro) Structure: Virtual Screening Reveals Velpatasvir, Ledipasvir, and Other Drug Repurposing Candidates</a> (<a href="http://www.wikidata.org/entity/Q93851359">edit</a>)</td>
    <td><a href="https://doi.org/10.26434/CHEMRXIV.11831103">10.26434/CHEMRXIV.11831103</a></td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td><a href="https://scholia.toolforge.org/Q87369505">The COVID‐19 epidemic</a> (<a href="http://www.wikidata.org/entity/Q87369505">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/TMI.13383">10.1111/TMI.13383</a></td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td><a href="https://scholia.toolforge.org/Q88974163">Cryo-EM Structure of the 2019-nCoV Spike in the Prefusion Conformation</a> (<a href="http://www.wikidata.org/entity/Q88974163">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.944462">10.1101/2020.02.11.944462</a></td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td><a href="https://scholia.toolforge.org/Q89726889">[Inhibitors of RAS Might Be a Good Choice for the Therapy of COVID-19 Pneumonia]</a> (<a href="http://www.wikidata.org/entity/Q89726889">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.1001-0939.2020.0014">10.3760/CMA.J.ISSN.1001-0939.2020.0014</a></td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td><a href="https://scholia.toolforge.org/Q89726899">[Cluster investigation Technical Guidelines for the 2019 Novel Coronavirus Pneumonia (COVID-19), China (1st Trial Version)]</a> (<a href="http://www.wikidata.org/entity/Q89726899">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0254-6450.2020.03.001">10.3760/CMA.J.ISSN.0254-6450.2020.03.001</a></td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td><a href="https://scholia.toolforge.org/Q89780069">The coronavirus (COVID-19) epidemic and patient safety</a> (<a href="http://www.wikidata.org/entity/Q89780069">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JAAD.2020.02.031">10.1016/J.JAAD.2020.02.031</a></td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td><a href="https://scholia.toolforge.org/Q86911130">Chloroquine for the 2019 novel coronavirus SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q86911130">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJANTIMICAG.2020.105923">10.1016/J.IJANTIMICAG.2020.105923</a></td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td><a href="https://scholia.toolforge.org/Q88973825">Identification of a Pangolin Niche for a 2019-nCoV-like Coronavirus via an Extensive Meta-metagenomic Search</a> (<a href="http://www.wikidata.org/entity/Q88973825">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.08.939660">10.1101/2020.02.08.939660</a></td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td><a href="https://scholia.toolforge.org/Q88974023">Structural genomics and interactomics of 2019 Wuhan novel coronavirus, 2019-nCoV, indicate evolutionary conserved functional regions of viral proteins</a> (<a href="http://www.wikidata.org/entity/Q88974023">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.942136">10.1101/2020.02.10.942136</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q87461581">Persons Evaluated for 2019 Novel Coronavirus - United States, January 2020</a> (<a href="http://www.wikidata.org/entity/Q87461581">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6906E1">10.15585/MMWR.MM6906E1</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q88974175">Long-Term Persistence of IgG Antibodies in SARS-CoV Infected Healthcare Workers</a> (<a href="http://www.wikidata.org/entity/Q88974175">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20021386">10.1101/2020.02.12.20021386</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q88974261">A spatial model of CoVID-19 transmission in England and Wales: early spread and peak timing</a> (<a href="http://www.wikidata.org/entity/Q88974261">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20022566">10.1101/2020.02.12.20022566</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q88974294">Understanding the present status and forecasting of COVID―19 in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q88974294">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.13.20022251">10.1101/2020.02.13.20022251</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q88974314">Quantifying bias of COVID-19 prevalence and severity estimates in Wuhan, China that depend on reported cases in international travelers</a> (<a href="http://www.wikidata.org/entity/Q88974314">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.13.20022707">10.1101/2020.02.13.20022707</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q89711041">[An update on the epidemiological characteristics of novel coronavirus pneumonia（COVID-19）]</a> (<a href="http://www.wikidata.org/entity/Q89711041">edit</a>)</td>
    <td><a href="https://doi.org/10.3760/CMA.J.ISSN.0254-6450.2020.02.002">10.3760/CMA.J.ISSN.0254-6450.2020.02.002</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q89746614">Full spectrum of COVID-19 severity still being depicted</a> (<a href="http://www.wikidata.org/entity/Q89746614">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30308-1">10.1016/S0140-6736(20)30308-1</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q89746618">Full spectrum of COVID-19 severity still being depicted - Authors' reply</a> (<a href="http://www.wikidata.org/entity/Q89746618">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30371-8">10.1016/S0140-6736(20)30371-8</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q89746683">Cancer patients in SARS-CoV-2 infection: a nationwide analysis in China</a> (<a href="http://www.wikidata.org/entity/Q89746683">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S1470-2045(20)30096-6">10.1016/S1470-2045(20)30096-6</a></td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td><a href="https://scholia.toolforge.org/Q89782584">Real-Time Estimation of the Risk of Death from Novel Coronavirus (COVID-19) Infection: Inference Using Exported Cases</a> (<a href="http://www.wikidata.org/entity/Q89782584">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9020523">10.3390/JCM9020523</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q86921936">Time Course of Lung Changes On Chest CT During Recovery From 2019 Novel Coronavirus (COVID-19) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q86921936">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200370">10.1148/RADIOL.2020200370</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q87281407">First cases of coronavirus disease 2019 (COVID-19) in France: surveillance, investigations and control measures, January 2020</a> (<a href="http://www.wikidata.org/entity/Q87281407">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.6.2000094">10.2807/1560-7917.ES.2020.25.6.2000094</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q87369506">Do not violate the International Health Regulations during the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q87369506">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30373-1">10.1016/S0140-6736(20)30373-1</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q87461514">Latest updates on COVID-19 from the European Centre for Disease Prevention and Control</a> (<a href="http://www.wikidata.org/entity/Q87461514">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.6.2002131">10.2807/1560-7917.ES.2020.25.6.2002131</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88973773">Serial interval of novel coronavirus (2019-nCoV) infections</a> (<a href="http://www.wikidata.org/entity/Q88973773">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.20019497">10.1101/2020.02.03.20019497</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88973803">Teicoplanin potently blocks the cell entry of 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88973803">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.05.935387">10.1101/2020.02.05.935387</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88973804">Potentially highly potent drugs for 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88973804">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.05.936013">10.1101/2020.02.05.936013</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88973816">Evidence of recombination in coronaviruses implicating pangolin origins of nCoV-2019</a> (<a href="http://www.wikidata.org/entity/Q88973816">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.07.939207">10.1101/2020.02.07.939207</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88973824">The immune vulnerability landscape of the 2019 Novel Coronavirus, SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88973824">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.08.939553">10.1101/2020.02.08.939553</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974131">Data-Based Analysis, Modelling and Forecasting of the COVID-19 outbreak</a> (<a href="http://www.wikidata.org/entity/Q88974131">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.20022186">10.1101/2020.02.11.20022186</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974140">Single-cell RNA expression profiling of ACE2, the putative receptor of Wuhan 2019-nCoV, in the nasal tissue</a> (<a href="http://www.wikidata.org/entity/Q88974140">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.20022228">10.1101/2020.02.11.20022228</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974153">Lockdown may partially halt the spread of 2019 novel coronavirus in Hubei province, China</a> (<a href="http://www.wikidata.org/entity/Q88974153">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.20022236">10.1101/2020.02.11.20022236</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974184">Statistics based predictions of coronavirus 2019-nCoV spreading in mainland China</a> (<a href="http://www.wikidata.org/entity/Q88974184">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20021931">10.1101/2020.02.12.20021931</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974194">Estimating the daily trend in the size of the COVID-19 infected population in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q88974194">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20022277">10.1101/2020.02.12.20022277</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974208">Epidemic size of novel coronavirus-infected pneumonia in the Epicenter Wuhan: using data of five-countries' evacuation action</a> (<a href="http://www.wikidata.org/entity/Q88974208">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20022285">10.1101/2020.02.12.20022285</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974217">Clinical diagnosis of 8274 samples with 2019-novel coronavirus in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q88974217">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20022327">10.1101/2020.02.12.20022327</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974231">ACE2 Expression in Kidney and Testis May Cause Kidney and Testis Damage After 2019-nCoV Infection</a> (<a href="http://www.wikidata.org/entity/Q88974231">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20022418">10.1101/2020.02.12.20022418</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974238">Interventions targeting air travellers early in the pandemic may delay local outbreaks of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88974238">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20022426">10.1101/2020.02.12.20022426</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q88974249">Early epidemiological assessment of the transmission potential and virulence of coronavirus disease 2019 (COVID-19) in Wuhan City: China, January-February, 2020</a> (<a href="http://www.wikidata.org/entity/Q88974249">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.12.20022434">10.1101/2020.02.12.20022434</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q89688939">Outbreak of COVID-19 - an urgent need for good science to silence our fears?</a> (<a href="http://www.wikidata.org/entity/Q89688939">edit</a>)</td>
    <td><a href="https://doi.org/10.11622/SMEDJ.2020018">10.11622/SMEDJ.2020018</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q89694821">Straining the System: Novel Coronavirus (COVID-19) and Preparedness for Concomitant Disasters</a> (<a href="http://www.wikidata.org/entity/Q89694821">edit</a>)</td>
    <td><a href="https://doi.org/10.2105/AJPH.2020.305618">10.2105/AJPH.2020.305618</a></td>
  </tr>
  <tr>
    <td>2020-02-13</td>
    <td><a href="https://scholia.toolforge.org/Q89727355">COVID-19: what is next for public health?</a> (<a href="http://www.wikidata.org/entity/Q89727355">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30374-3">10.1016/S0140-6736(20)30374-3</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q82839925">Outbreak of Pneumonia of Unknown Etiology in Wuhan China: the Mystery and the Miracle</a> (<a href="http://www.wikidata.org/entity/Q82839925">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25678">10.1002/JMV.25678</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q86503664">Practical recommendations for critical care and anesthesiology teams caring for novel coronavirus (2019-nCoV) patients</a> (<a href="http://www.wikidata.org/entity/Q86503664">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12630-020-01591-X">10.1007/S12630-020-01591-X</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q87281412">Clinical characteristics and intrauterine vertical transmission potential of COVID-19 infection in nine pregnant women: a retrospective review of medical records</a> (<a href="http://www.wikidata.org/entity/Q87281412">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30360-3">10.1016/S0140-6736(20)30360-3</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q87461613">Preliminary prediction of the basic reproduction number of the Wuhan novel coronavirus 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q87461613">edit</a>)</td>
    <td><a href="https://doi.org/10.1111/JEBM.12376">10.1111/JEBM.12376</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q87745200">Abnormal respiratory patterns classifier may contribute to large-scale screening of people infected with COVID-19 in an accurate and unobtrusive manner</a> (<a href="http://www.wikidata.org/entity/Q87745200">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88489971">COVID-19, Australia: Epidemiology Report 2: Reporting week ending 19:00 AEDT 8 February 2020</a> (<a href="http://www.wikidata.org/entity/Q88489971">edit</a>)</td>
    <td><a href="https://doi.org/10.33321/CDI.2020.44.14">10.33321/CDI.2020.44.14</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973796">Design of multi epitope-based peptide vaccine against E protein of human COVID-19: An immunoinformatics approach</a> (<a href="http://www.wikidata.org/entity/Q88973796">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.04.934232">10.1101/2020.02.04.934232</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973802">The Essential Facts of Wuhan Novel Coronavirus Outbreak in China and Epitope-based Vaccine Designing against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88973802">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.05.935072">10.1101/2020.02.05.935072</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973817">The Pathogenicity of SARS-CoV-2 in hACE2 Transgenic Mice</a> (<a href="http://www.wikidata.org/entity/Q88973817">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.07.939389">10.1101/2020.02.07.939389</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973820">Caution on Kidney Dysfunctions of COVID-19 Patients</a> (<a href="http://www.wikidata.org/entity/Q88973820">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.08.20021212">10.1101/2020.02.08.20021212</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973823">The insert sequence in SARS-CoV-2 enhances spike protein cleavage by TMPRSS</a> (<a href="http://www.wikidata.org/entity/Q88973823">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.08.926006">10.1101/2020.02.08.926006</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973909">Simulating the infected population and spread trend of 2019-nCov under different policy by EIR model</a> (<a href="http://www.wikidata.org/entity/Q88973909">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.20021519">10.1101/2020.02.10.20021519</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973929">Neutrophil-to-Lymphocyte Ratio Predicts Severe Illness Patients with 2019 Novel Coronavirus in the Early Stage</a> (<a href="http://www.wikidata.org/entity/Q88973929">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.20021584">10.1101/2020.02.10.20021584</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973963">Beyond R0: the importance of contact tracing when predicting epidemics</a> (<a href="http://www.wikidata.org/entity/Q88973963">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.20021725">10.1101/2020.02.10.20021725</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973978">Statistical Inference for Coronavirus Infected Patients in Wuhan</a> (<a href="http://www.wikidata.org/entity/Q88973978">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.20021774">10.1101/2020.02.10.20021774</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88973991">Distribution of the 2019-nCoV Epidemic and Correlation with Population Emigration from Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88973991">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.20021824">10.1101/2020.02.10.20021824</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88974000">Characteristics of lymphocyte subsets and cytokines in peripheral blood of 123 hospitalized patients with 2019 novel coronavirus pneumonia (NCP)</a> (<a href="http://www.wikidata.org/entity/Q88974000">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.20021832">10.1101/2020.02.10.20021832</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88974057">Facemask shortage and the coronavirus disease (COVID-19) outbreak: Reflection on public health measures</a> (<a href="http://www.wikidata.org/entity/Q88974057">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.20020735">10.1101/2020.02.11.20020735</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88974070">Evaluating the accuracy of different respiratory specimens in the laboratory diagnosis and monitoring the viral shedding of 2019-nCoV infections</a> (<a href="http://www.wikidata.org/entity/Q88974070">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.20021493">10.1101/2020.02.11.20021493</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88974081">Ophthalmologic evidence against the interpersonal transmission of 2019 novel coronavirus through conjunctiva</a> (<a href="http://www.wikidata.org/entity/Q88974081">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.20021956">10.1101/2020.02.11.20021956</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88974093">Epidemiological and Clinical Characteristics of 17 Hospitalized Patients with 2019 Novel Coronavirus Infections Outside Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88974093">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.20022053">10.1101/2020.02.11.20022053</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88974104">Primary Care Practitioners' Response to 2019 Novel Coronavirus Outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88974104">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.20022095">10.1101/2020.02.11.20022095</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q88974117">Healthcare-resource-adjusted vulnerabilities towards the 2019-nCoV epidemic across China</a> (<a href="http://www.wikidata.org/entity/Q88974117">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.11.20022111">10.1101/2020.02.11.20022111</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q89673102">Novel coronavirus (SARS-CoV-2) epidemic: a veterinary perspective</a> (<a href="http://www.wikidata.org/entity/Q89673102">edit</a>)</td>
    <td><a href="https://doi.org/10.12834/VETIT.2173.11599.1">10.12834/VETIT.2173.11599.1</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q89679889">A Locally Transmitted Case of SARS-CoV-2 Infection in Taiwan</a> (<a href="http://www.wikidata.org/entity/Q89679889">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2001573">10.1056/NEJMC2001573</a></td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td><a href="https://scholia.toolforge.org/Q90164584">What are the risks of COVID-19 infection in pregnant women?</a> (<a href="http://www.wikidata.org/entity/Q90164584">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30365-2">10.1016/S0140-6736(20)30365-2</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q86973813">Severe acute respiratory syndrome-related coronavirus: The species and its viruses – a statement of the Coronavirus Study Group</a> (<a href="http://www.wikidata.org/entity/Q86973813">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.07.937862">10.1101/2020.02.07.937862</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973775">Estimation of the asymptomatic ratio of novel coronavirus infections (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q88973775">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.20020248">10.1101/2020.02.03.20020248</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973778">Diarrhea may be underestimated: a missing link in 2019 novel coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88973778">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.20020289">10.1101/2020.02.03.20020289</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973797">Bulk and single-cell transcriptomics identify tobacco-use disparity in lung gene expression of ACE2, the receptor of 2019-nCov</a> (<a href="http://www.wikidata.org/entity/Q88973797">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.05.20020107">10.1101/2020.02.05.20020107</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973808">Networks of information token recurrences derived from genomic sequences may reveal hidden patterns in epidemic outbreaks: A case study of the 2019-nCoV coronavirus.</a> (<a href="http://www.wikidata.org/entity/Q88973808">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.07.20021139">10.1101/2020.02.07.20021139</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973811">The Novel Coronavirus, 2019-nCoV, is Highly Contagious and More Infectious Than Initially Estimated</a> (<a href="http://www.wikidata.org/entity/Q88973811">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.07.20021154">10.1101/2020.02.07.20021154</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973813">Transmission Dynamics of 2019-nCoV in Malaysia</a> (<a href="http://www.wikidata.org/entity/Q88973813">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.07.20021188">10.1101/2020.02.07.20021188</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973814">Tracking the spread of novel coronavirus (2019-nCoV) based on big data</a> (<a href="http://www.wikidata.org/entity/Q88973814">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.07.20021196">10.1101/2020.02.07.20021196</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973815">Exploring the coronavirus epidemic using the new WashU Virus Genome Browser</a> (<a href="http://www.wikidata.org/entity/Q88973815">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.07.939124">10.1101/2020.02.07.939124</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973819">Feasibility of controlling 2019-nCoV outbreaks by isolation of cases and contacts</a> (<a href="http://www.wikidata.org/entity/Q88973819">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.08.20021162">10.1101/2020.02.08.20021162</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973821">Estimation of the Time-Varying Reproduction Number of COVID-19 Outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88973821">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.08.20021253">10.1101/2020.02.08.20021253</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973822">Assessing the plausibility of subcritical transmission of 2019-nCoV in the United States</a> (<a href="http://www.wikidata.org/entity/Q88973822">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.08.20021311">10.1101/2020.02.08.20021311</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973828">The effect of travel restrictions on the spread of the 2019 novel coronavirus (2019-nCoV) outbreak</a> (<a href="http://www.wikidata.org/entity/Q88973828">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.09.20021261">10.1101/2020.02.09.20021261</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973829">Spatially Explicit Modeling of 2019-nCoV Epidemic Trend based on Mobile Phone Data in Mainland China</a> (<a href="http://www.wikidata.org/entity/Q88973829">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.09.20021360">10.1101/2020.02.09.20021360</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973830">Assessing the Tendency of 2019-nCoV (COVID-19) Outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88973830">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.09.20021444">10.1101/2020.02.09.20021444</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973892">The lockdown of Hubei Province causing different transmission dynamics of the novel coronavirus (2019-nCoV) in Wuhan and Beijing</a> (<a href="http://www.wikidata.org/entity/Q88973892">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.09.20021477">10.1101/2020.02.09.20021477</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88973950">Epidemiological and clinical features of the 2019 novel coronavirus outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q88973950">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.20021675">10.1101/2020.02.10.20021675</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q88974011">Alpha-ketoamides as broad-spectrum inhibitors of coronavirus and enterovirus replication</a> (<a href="http://www.wikidata.org/entity/Q88974011">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.10.936898">10.1101/2020.02.10.936898</a></td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td><a href="https://scholia.toolforge.org/Q89665124">Fusion mechanism of 2019-nCoV and fusion inhibitors targeting HR1 domain in spike protein</a> (<a href="http://www.wikidata.org/entity/Q89665124">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41423-020-0374-2">10.1038/S41423-020-0374-2</a></td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td><a href="https://scholia.toolforge.org/Q88045822">Therapeutic options for the 2019 novel coronavirus (2019-nCoV)</a> (<a href="http://www.wikidata.org/entity/Q88045822">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41573-020-00016-0">10.1038/D41573-020-00016-0</a></td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td><a href="https://scholia.toolforge.org/Q89712904">The spike glycoprotein of the new coronavirus 2019-nCoV contains a furin-like cleavage site absent in CoV of the same clade</a> (<a href="http://www.wikidata.org/entity/Q89712904">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.ANTIVIRAL.2020.104742">10.1016/J.ANTIVIRAL.2020.104742</a></td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td><a href="https://scholia.toolforge.org/Q88973795">Protein structure and sequence re-analysis of 2019-nCoV genome does not indicate snakes as its intermediate host or the unique similarity between its spike protein insertions and HIV-1</a> (<a href="http://www.wikidata.org/entity/Q88973795">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.04.933135">10.1101/2020.02.04.933135</a></td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td><a href="https://scholia.toolforge.org/Q88973805">Analysis of the epidemic growth of the early 2019-nCoV outbreak using internationally confirmed cases</a> (<a href="http://www.wikidata.org/entity/Q88973805">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.06.20020941">10.1101/2020.02.06.20020941</a></td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td><a href="https://scholia.toolforge.org/Q88973806">Clinical characteristics of 2019 novel coronavirus infection in China</a> (<a href="http://www.wikidata.org/entity/Q88973806">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.06.20020974">10.1101/2020.02.06.20020974</a></td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td><a href="https://scholia.toolforge.org/Q88973807">Incorporating Human Movement Data to Improve Epidemiological Estimates for 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88973807">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.07.20021071">10.1101/2020.02.07.20021071</a></td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td><a href="https://scholia.toolforge.org/Q83500389">Coronaviruses: genome structure, replication, and pathogenesis</a> (<a href="http://www.wikidata.org/entity/Q83500389">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25681">10.1002/JMV.25681</a></td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td><a href="https://scholia.toolforge.org/Q84574466">Clinical Characteristics of 138 Hospitalized Patients With 2019 Novel Coronavirus–Infected Pneumonia in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q84574466">edit</a>)</td>
    <td><a href="https://doi.org/10.1001/JAMA.2020.1585">10.1001/JAMA.2020.1585</a></td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td><a href="https://scholia.toolforge.org/Q85005081">Preparedness and vulnerability of African countries against introductions of 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q85005081">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.05.20020792">10.1101/2020.02.05.20020792</a></td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td><a href="https://scholia.toolforge.org/Q87057316">Initial Public Health Response and Interim Clinical Guidance for the 2019 Novel Coronavirus Outbreak - United States, December 31, 2019-February 4, 2020</a> (<a href="http://www.wikidata.org/entity/Q87057316">edit</a>)</td>
    <td><a href="https://doi.org/10.15585/MMWR.MM6905E1">10.15585/MMWR.MM6905E1</a></td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td><a href="https://scholia.toolforge.org/Q88973799">ACE2 expression by colonic epithelial cells is associated with viral infection, immunity and energy metabolism</a> (<a href="http://www.wikidata.org/entity/Q88973799">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.05.20020545">10.1101/2020.02.05.20020545</a></td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td><a href="https://scholia.toolforge.org/Q88973801">A database resource for Genome-wide dynamics analysis of Coronaviruses on a historical and global scale</a> (<a href="http://www.wikidata.org/entity/Q88973801">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.05.920009">10.1101/2020.02.05.920009</a></td>
  </tr>
  <tr>
    <td>2020-02-07</td>
    <td><a href="https://scholia.toolforge.org/Q89606309">Genome Composition and Divergence of the Novel Coronavirus (2019-nCoV) Originating in China</a> (<a href="http://www.wikidata.org/entity/Q89606309">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.CHOM.2020.02.001">10.1016/J.CHOM.2020.02.001</a></td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td><a href="https://scholia.toolforge.org/Q87410200">Incubation period of 2019 novel coronavirus (2019-nCoV) infections among travellers from Wuhan, China, 20-28 January 2020</a> (<a href="http://www.wikidata.org/entity/Q87410200">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.5.2000062">10.2807/1560-7917.ES.2020.25.5.2000062</a></td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td><a href="https://scholia.toolforge.org/Q87461623">Effectiveness of airport screening at detecting travellers infected with novel coronavirus (2019-nCoV)</a> (<a href="http://www.wikidata.org/entity/Q87461623">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.5.2000080">10.2807/1560-7917.ES.2020.25.5.2000080</a></td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td><a href="https://scholia.toolforge.org/Q87461686">A rapid advice guideline for the diagnosis and treatment of 2019 novel coronavirus (2019-nCoV) infected pneumonia (standard version)</a> (<a href="http://www.wikidata.org/entity/Q87461686">edit</a>)</td>
    <td><a href="https://doi.org/10.1186/S40779-020-0233-6">10.1186/S40779-020-0233-6</a></td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td><a href="https://scholia.toolforge.org/Q88973772">Evidence and characteristics of human-to-human transmission of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q88973772">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.20019141">10.1101/2020.02.03.20019141</a></td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td><a href="https://scholia.toolforge.org/Q88973800">Epidemic doubling time of the COVID-19 epidemic by Chinese province</a> (<a href="http://www.wikidata.org/entity/Q88973800">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.05.20020750">10.1101/2020.02.05.20020750</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q85005077">Assessing spread risk of Wuhan novel coronavirus within and beyond China, January-April 2020: a travel network-based modelling study</a> (<a href="http://www.wikidata.org/entity/Q85005077">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.04.20020479">10.1101/2020.02.04.20020479</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q87461713">RNA based mNGS approach identifies a novel human coronavirus from two individual pneumonia cases in 2019 Wuhan outbreak</a> (<a href="http://www.wikidata.org/entity/Q87461713">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1725399">10.1080/22221751.2020.1725399</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q87967181">The crystal structure of COVID-19 main protease in complex with an inhibitor N3</a> (<a href="http://www.wikidata.org/entity/Q87967181">edit</a>)</td>
    <td><a href="https://doi.org/10.2210/PDB6LU7/PDB">10.2210/PDB6LU7/PDB</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973760">Machine intelligence design of 2019-nCoV drugs</a> (<a href="http://www.wikidata.org/entity/Q88973760">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.30.927889">10.1101/2020.01.30.927889</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973774">Integrative Bioinformatics Analysis Provides Insight into the Molecular Mechanisms of 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88973774">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.20020206">10.1101/2020.02.03.20020206</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973776">Network-based Drug Repurposing for Human Coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88973776">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.20020263">10.1101/2020.02.03.20020263</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973777">Getting to zero quickly in the 2019-nCov epidemic with vaccines or rapid testing</a> (<a href="http://www.wikidata.org/entity/Q88973777">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.20020271">10.1101/2020.02.03.20020271</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973779">Specific ACE2 Expression in Cholangiocytes May Cause Liver Damage After 2019-nCoV Infection</a> (<a href="http://www.wikidata.org/entity/Q88973779">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.931766">10.1101/2020.02.03.931766</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973782">Machine learning using intrinsic genomic signatures for rapid classification of novel pathogens: COVID-19 case study</a> (<a href="http://www.wikidata.org/entity/Q88973782">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.932350">10.1101/2020.02.03.932350</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973784">Preliminary identification of potential vaccine targets for the COVID-19 coronavirus (SARS-CoV-2) based on SARS-CoV immunological studies</a> (<a href="http://www.wikidata.org/entity/Q88973784">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.03.933226">10.1101/2020.02.03.933226</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973785">Population movement, city closure and spatial transmission of the 2019-nCoV infection in China</a> (<a href="http://www.wikidata.org/entity/Q88973785">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.04.20020339">10.1101/2020.02.04.20020339</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973788">Epidemiological parameter review and comparative dynamics of influenza, respiratory syncytial virus, rhinovirus, human coronavirus, and adenovirus</a> (<a href="http://www.wikidata.org/entity/Q88973788">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.04.20020404">10.1101/2020.02.04.20020404</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973790">The impact of traffic isolation in Wuhan on the spread of 2019-nCov</a> (<a href="http://www.wikidata.org/entity/Q88973790">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.04.20020438">10.1101/2020.02.04.20020438</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973791">Forecasting the Wuhan coronavirus (2019-nCoV) epidemics using a simple (simplistic) model - update (Feb. 8, 2020)</a> (<a href="http://www.wikidata.org/entity/Q88973791">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.04.20020461">10.1101/2020.02.04.20020461</a></td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td><a href="https://scholia.toolforge.org/Q88973794">Risk assessment of novel coronavirus COVID-19 outbreaks outside China</a> (<a href="http://www.wikidata.org/entity/Q88973794">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.04.20020503">10.1101/2020.02.04.20020503</a></td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td><a href="https://scholia.toolforge.org/Q82838328">Recent advances in the detection of respiratory virus infection in humans</a> (<a href="http://www.wikidata.org/entity/Q82838328">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25674">10.1002/JMV.25674</a></td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td><a href="https://scholia.toolforge.org/Q84360011">Remdesivir and chloroquine effectively inhibit the recently emerged novel coronavirus (2019-nCoV) in vitro</a> (<a href="http://www.wikidata.org/entity/Q84360011">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41422-020-0282-0">10.1038/S41422-020-0282-0</a></td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td><a href="https://scholia.toolforge.org/Q84363411">Baricitinib as potential treatment for 2019-nCoV acute respiratory disease</a> (<a href="http://www.wikidata.org/entity/Q84363411">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30304-4">10.1016/S0140-6736(20)30304-4</a></td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td><a href="https://scholia.toolforge.org/Q84369886">The incubation period of 2019-nCoV from publicly reported confirmed cases: estimation and application</a> (<a href="http://www.wikidata.org/entity/Q84369886">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.02.20020016">10.1101/2020.02.02.20020016</a></td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td><a href="https://scholia.toolforge.org/Q85060165">The Rate of Underascertainment of Novel Coronavirus (2019-nCoV) Infection: Estimation Using Japanese Passengers Data on Evacuation Flights</a> (<a href="http://www.wikidata.org/entity/Q85060165">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9020419">10.3390/JCM9020419</a></td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td><a href="https://scholia.toolforge.org/Q86477403">2019 Novel Coronavirus (2019-nCoV) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q86477403">edit</a>)</td>
    <td><a href="https://doi.org/10.1148/RADIOL.2020200257">10.1148/RADIOL.2020200257</a></td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td><a href="https://scholia.toolforge.org/Q87461780">2019 Novel Coronavirus (2019-nCoV) Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q87461780">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td><a href="https://scholia.toolforge.org/Q88973769">Fast assessment of human receptor-binding capability of 2019 novel coronavirus (2019-nCoV)</a> (<a href="http://www.wikidata.org/entity/Q88973769">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.01.930537">10.1101/2020.02.01.930537</a></td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td><a href="https://scholia.toolforge.org/Q88973771">Genomic variance of the 2019-nCoV coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88973771">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.02.931162">10.1101/2020.02.02.931162</a></td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td><a href="https://scholia.toolforge.org/Q84363935">Study claiming new coronavirus can be transmitted by people without symptoms was flawed</a> (<a href="http://www.wikidata.org/entity/Q84363935">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB1524">10.1126/SCIENCE.ABB1524</a></td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td><a href="https://scholia.toolforge.org/Q84367633">A pneumonia outbreak associated with a new coronavirus of probable bat origin</a> (<a href="http://www.wikidata.org/entity/Q84367633">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2012-7">10.1038/S41586-020-2012-7</a></td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td><a href="https://scholia.toolforge.org/Q84367636">Molecular Modeling Evaluation of the Binding Abilities of Ritonavir and Lopinavir to Wuhan Pneumonia Coronavirus Proteases</a> (<a href="http://www.wikidata.org/entity/Q84367636">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.31.929695">10.1101/2020.01.31.929695</a></td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td><a href="https://scholia.toolforge.org/Q84956787">A new coronavirus associated with human respiratory disease in China</a> (<a href="http://www.wikidata.org/entity/Q84956787">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41586-020-2008-3">10.1038/S41586-020-2008-3</a></td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td><a href="https://scholia.toolforge.org/Q87461797">The Fight against the 2019-nCoV Outbreak: an Arduous March Has Just Begun</a> (<a href="http://www.wikidata.org/entity/Q87461797">edit</a>)</td>
    <td><a href="https://doi.org/10.3346/JKMS.2020.35.E56">10.3346/JKMS.2020.35.E56</a></td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td><a href="https://scholia.toolforge.org/Q88973766">Highly Distinguished Amino Acid Sequences of 2019-nCoV (Wuhan Coronavirus)</a> (<a href="http://www.wikidata.org/entity/Q88973766">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.31.929497">10.1101/2020.01.31.929497</a></td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td><a href="https://scholia.toolforge.org/Q88973768">Potent neutralization of 2019 novel coronavirus by recombinant ACE2-Ig</a> (<a href="http://www.wikidata.org/entity/Q88973768">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.02.01.929976">10.1101/2020.02.01.929976</a></td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td><a href="https://scholia.toolforge.org/Q84237200">2019-nCoV, first death outside China</a> (<a href="http://www.wikidata.org/entity/Q84237200">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td><a href="https://scholia.toolforge.org/Q84365505">Reconciling early-outbreak preliminary estimates of the basic reproductive number and its uncertainty: a new framework and applications to the novel coronavirus (2019-nCoV) outbreak</a> (<a href="http://www.wikidata.org/entity/Q84365505">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.30.20019877">10.1101/2020.01.30.20019877</a></td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td><a href="https://scholia.toolforge.org/Q84367629">Predicting commercially available antiviral drugs that may act on the novel coronavirus (2019-nCoV), Wuhan, China through a drug-target interaction deep learning model</a> (<a href="http://www.wikidata.org/entity/Q84367629">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.31.929547">10.1101/2020.01.31.929547</a></td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td><a href="https://scholia.toolforge.org/Q88973748">Real time estimation of the risk of death from novel coronavirus (2019-nCoV) infection: Inference using exported cases</a> (<a href="http://www.wikidata.org/entity/Q88973748">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.29.20019547">10.1101/2020.01.29.20019547</a></td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td><a href="https://scholia.toolforge.org/Q88973752">Modelling the epidemic trend of the 2019-nCOV outbreak in Hubei Province, China</a> (<a href="http://www.wikidata.org/entity/Q88973752">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.30.20019828">10.1101/2020.01.30.20019828</a></td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td><a href="https://scholia.toolforge.org/Q88973757">Transmission and epidemiological characteristics of Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) infected Pneumonia (COVID-19): preliminary evidence obtained in comparison with 2003-SARS</a> (<a href="http://www.wikidata.org/entity/Q88973757">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.30.20019836">10.1101/2020.01.30.20019836</a></td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td><a href="https://scholia.toolforge.org/Q88973761">Effectiveness of airport screening at detecting travellers infected with 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88973761">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.31.20019265">10.1101/2020.01.31.20019265</a></td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td><a href="https://scholia.toolforge.org/Q88973765">Genome Detective Coronavirus Typing Tool for rapid identification and characterization of novel coronavirus genomes</a> (<a href="http://www.wikidata.org/entity/Q88973765">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.31.928796">10.1101/2020.01.31.928796</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q83600990">Rapid outbreak response requires trust</a> (<a href="http://www.wikidata.org/entity/Q83600990">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/S41564-020-0670-8">10.1038/S41564-020-0670-8</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q84225932">The novel coronavirus 2019 (2019-nCoV) uses the SARS-coronavirus receptor ACE2 and the cellular protease TMPRSS2 for entry into target cells</a> (<a href="http://www.wikidata.org/entity/Q84225932">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.31.929042">10.1101/2020.01.31.929042</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q84649317">Clinical evidence does not support corticosteroid treatment for 2019-nCoV lung injury</a> (<a href="http://www.wikidata.org/entity/Q84649317">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30317-2">10.1016/S0140-6736(20)30317-2</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q86735535">Genomic characterisation and epidemiology of 2019 novel coronavirus: implications for virus origins and receptor binding</a> (<a href="http://www.wikidata.org/entity/Q86735535">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30251-8">10.1016/S0140-6736(20)30251-8</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q86910944">Emerging threats from zoonotic coronaviruses-from SARS and MERS to 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q86910944">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.JMII.2020.02.001">10.1016/J.JMII.2020.02.001</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q87144492">Early estimation of the case fatality rate of COVID-19 in mainland China: a data-driven analysis</a> (<a href="http://www.wikidata.org/entity/Q87144492">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/ATM.2020.02.66">10.21037/ATM.2020.02.66</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461269">Early Epidemiological and Clinical Characteristics of 28 Cases of Coronavirus Disease in South Korea</a> (<a href="http://www.wikidata.org/entity/Q87461269">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.1.03">10.24171/J.PHRP.2020.11.1.03</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461749">Measures for diagnosing and treating infections by a novel coronavirus responsible for a pneumonia outbreak originating in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q87461749">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MICINF.2020.01.003">10.1016/J.MICINF.2020.01.003</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461792">Novel Wuhan (2019-nCoV) Coronavirus</a> (<a href="http://www.wikidata.org/entity/Q87461792">edit</a>)</td>
    <td><a href="https://doi.org/10.1164/RCCM.2014P7">10.1164/RCCM.2014P7</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q87945289">Novel coronavirus 2019-nCoV: prevalence, biological and clinical characteristics comparison with SARS-CoV and MERS-CoV</a> (<a href="http://www.wikidata.org/entity/Q87945289">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202002_20379">10.26355/EURREV_202002_20379</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q89842771">COVID-19: fighting panic with information</a> (<a href="http://www.wikidata.org/entity/Q89842771">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30379-2">10.1016/S0140-6736(20)30379-2</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q89872746">[Dynamic changes of chest CT imaging in patients with corona virus disease-19 (COVID-19)]</a> (<a href="http://www.wikidata.org/entity/Q89872746">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q89872749">[Management of corona virus disease-19 (COVID-19): the Zhejiang experience]</a> (<a href="http://www.wikidata.org/entity/Q89872749">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q89893161">Audio Interview: Preparing for the Spread of Covid-19</a> (<a href="http://www.wikidata.org/entity/Q89893161">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2003319">10.1056/NEJME2003319</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q89930123">Where did SARS-CoV-2 come from?</a> (<a href="http://www.wikidata.org/entity/Q89930123">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/VR.M740">10.1136/VR.M740</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q89945529">Wuhan novel coronavirus (COVID-19): why global control is challenging?</a> (<a href="http://www.wikidata.org/entity/Q89945529">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.PUHE.2020.02.001">10.1016/J.PUHE.2020.02.001</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q89954582">Indian pharma threatened by COVID-19 shutdowns in China</a> (<a href="http://www.wikidata.org/entity/Q89954582">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30459-1">10.1016/S0140-6736(20)30459-1</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90004407">Letter to the editor: Plenty of coronaviruses but no SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90004407">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.8.2000171">10.2807/1560-7917.ES.2020.25.8.2000171</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90004412">Differential diagnosis of illness in patients under investigation for the novel coronavirus (SARS-CoV-2), Italy, February 2020</a> (<a href="http://www.wikidata.org/entity/Q90004412">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.8.2000170">10.2807/1560-7917.ES.2020.25.8.2000170</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90004418">Early transmission patterns of coronavirus disease 2019 (COVID-19) in travellers from Wuhan to Thailand, January 2020</a> (<a href="http://www.wikidata.org/entity/Q90004418">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.8.2000097">10.2807/1560-7917.ES.2020.25.8.2000097</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90004426">Authors' response: Plenty of coronaviruses but no SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q90004426">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.8.2000197">10.2807/1560-7917.ES.2020.25.8.2000197</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90004436">Latest assessment on COVID-19 from the European Centre for Disease Prevention and Control (ECDC)</a> (<a href="http://www.wikidata.org/entity/Q90004436">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.8.2002271">10.2807/1560-7917.ES.2020.25.8.2002271</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90060921">Understanding COVID-19 new diagnostic guidelines - a message of reassurance from an internal medicine doctor in Shanghai</a> (<a href="http://www.wikidata.org/entity/Q90060921">edit</a>)</td>
    <td><a href="https://doi.org/10.4414/SMW.2020.20216">10.4414/SMW.2020.20216</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90104991">COVID-19 (Novel Coronavirus 2019) - recent trends</a> (<a href="http://www.wikidata.org/entity/Q90104991">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202002_20378">10.26355/EURREV_202002_20378</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90105061">Novel Coronavirus 2019 (Sars-CoV2): a global emergency that needs new approaches?</a> (<a href="http://www.wikidata.org/entity/Q90105061">edit</a>)</td>
    <td><a href="https://doi.org/10.26355/EURREV_202002_20396">10.26355/EURREV_202002_20396</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90151688">Effectiveness for the Response to COVID-19: The MERS Outbreak Containment Procedures</a> (<a href="http://www.wikidata.org/entity/Q90151688">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.1.01">10.24171/J.PHRP.2020.11.1.01</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90151705">Identification of Coronavirus Isolated from a Patient in Korea with COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90151705">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.1.02">10.24171/J.PHRP.2020.11.1.02</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90151755">Contact Transmission of COVID-19 in South Korea: Novel Investigation Techniques for Tracing Contacts</a> (<a href="http://www.wikidata.org/entity/Q90151755">edit</a>)</td>
    <td><a href="https://doi.org/10.24171/J.PHRP.2020.11.1.09">10.24171/J.PHRP.2020.11.1.09</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90348492">The role of CT for Covid-19 patient's management remains poorly defined</a> (<a href="http://www.wikidata.org/entity/Q90348492">edit</a>)</td>
    <td><a href="https://doi.org/10.21037/ATM.2020.02.71">10.21037/ATM.2020.02.71</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90418910">[Challenges and countermeasures on Chinese malaria elimination programme during the coronavirus disease 2019 (COVID-19) outbreak]</a> (<a href="http://www.wikidata.org/entity/Q90418910">edit</a>)</td>
    <td><a href="https://doi.org/10.16250/J.32.1374.2020036">10.16250/J.32.1374.2020036</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90607417">Is A Problem Shared, A Problem Halved? Not Always! The Novel Coronavirus COVID-19 Outbreak</a> (<a href="http://www.wikidata.org/entity/Q90607417">edit</a>)</td>
    <td><a href="https://doi.org/10.5005/JP-JOURNALS-10071-23365">10.5005/JP-JOURNALS-10071-23365</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q90698459">National Institute for the Infectious Diseases "L. Spallanzani", IRCCS. Recommendations for COVID-19 clinical management</a> (<a href="http://www.wikidata.org/entity/Q90698459">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/IDR.2020.8543">10.4081/IDR.2020.8543</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q94501464">Genomic analysis of SARS-CoV-2 strains among Indians returning from Italy, Iran & China, & Italian tourists in India</a> (<a href="http://www.wikidata.org/entity/Q94501464">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/IJMR.IJMR_1058_20">10.4103/IJMR.IJMR_1058_20</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q94589412">[Analysis of variation and evolution of SARS-CoV-2 genome]</a> (<a href="http://www.wikidata.org/entity/Q94589412">edit</a>)</td>
    <td><a href="https://doi.org/10.12122/J.ISSN.1673-4254.2020.02.02">10.12122/J.ISSN.1673-4254.2020.02.02</a></td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td><a href="https://scholia.toolforge.org/Q94589459">[Laboratory testing techniques for SARS-CoV-2]</a> (<a href="http://www.wikidata.org/entity/Q94589459">edit</a>)</td>
    <td><a href="https://doi.org/10.12122/J.ISSN.1673-4254.2020.02.04">10.12122/J.ISSN.1673-4254.2020.02.04</a></td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td><a href="https://scholia.toolforge.org/Q84112018">Uncanny similarity of unique inserts in the 2019-nCoV spike protein to HIV-1 gp120 and Gag</a> (<a href="http://www.wikidata.org/entity/Q84112018">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.30.927871">10.1101/2020.01.30.927871</a></td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td><a href="https://scholia.toolforge.org/Q88973751">Insights into Cross-species Evolution of Novel Human Coronavirus 2019-nCoV and Defining Immune Determinants for Vaccine Development</a> (<a href="http://www.wikidata.org/entity/Q88973751">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.29.925867">10.1101/2020.01.29.925867</a></td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td><a href="https://scholia.toolforge.org/Q88973758">Evolution and variation of 2019-novel coronavirus</a> (<a href="http://www.wikidata.org/entity/Q88973758">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.30.926477">10.1101/2020.01.30.926477</a></td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td><a href="https://scholia.toolforge.org/Q88973759">Engineered unnatural ubiquitin for optimal detection of deubiquitinating enzymes</a> (<a href="http://www.wikidata.org/entity/Q88973759">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.30.926881">10.1101/2020.01.30.926881</a></td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td><a href="https://scholia.toolforge.org/Q84106604">Transmission of 2019-nCoV Infection from an Asymptomatic Contact in Germany</a> (<a href="http://www.wikidata.org/entity/Q84106604">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2001468">10.1056/NEJMC2001468</a></td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td><a href="https://scholia.toolforge.org/Q84634494">Pattern of early human-to-human transmission of Wuhan 2019 novel coronavirus (2019-nCoV), December 2019 to January 2020</a> (<a href="http://www.wikidata.org/entity/Q84634494">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.4.2000058">10.2807/1560-7917.ES.2020.25.4.2000058</a></td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td><a href="https://scholia.toolforge.org/Q86736080">Preliminary estimation of the basic reproduction number of novel coronavirus (2019-nCoV) in China, from 2019 to 2020: A data-driven analysis in the early phase of the outbreak</a> (<a href="http://www.wikidata.org/entity/Q86736080">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.01.050">10.1016/J.IJID.2020.01.050</a></td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td><a href="https://scholia.toolforge.org/Q87461783">The association between domestic train transportation and novel coronavirus (2019-nCoV) outbreak in China from 2019 to 2020: A data-driven correlational report</a> (<a href="http://www.wikidata.org/entity/Q87461783">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.TMAID.2020.101568">10.1016/J.TMAID.2020.101568</a></td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td><a href="https://scholia.toolforge.org/Q88973750">Potential inhibitors for 2019-nCoV coronavirus M protease from clinically approved medicines</a> (<a href="http://www.wikidata.org/entity/Q88973750">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.29.924100">10.1101/2020.01.29.924100</a></td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td><a href="https://scholia.toolforge.org/Q84108313">Early Transmission Dynamics in Wuhan, China, of Novel Coronavirus–Infected Pneumonia</a> (<a href="http://www.wikidata.org/entity/Q84108313">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMOA2001316">10.1056/NEJMOA2001316</a></td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td><a href="https://scholia.toolforge.org/Q87461786">Full-genome evolutionary analysis of the novel corona virus (2019-nCoV) rejects the hypothesis of emergence as a result of a recent recombination event</a> (<a href="http://www.wikidata.org/entity/Q87461786">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.MEEGID.2020.104212">10.1016/J.MEEGID.2020.104212</a></td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td><a href="https://scholia.toolforge.org/Q88973741">Therapeutic Drugs Targeting 2019-nCoV Main Protease by High-Throughput Screening</a> (<a href="http://www.wikidata.org/entity/Q88973741">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.28.922922">10.1101/2020.01.28.922922</a></td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td><a href="https://scholia.toolforge.org/Q84110118">Importation and Human-to-Human Transmission of a Novel Coronavirus in Vietnam</a> (<a href="http://www.wikidata.org/entity/Q84110118">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJMC2001272">10.1056/NEJMC2001272</a></td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td><a href="https://scholia.toolforge.org/Q86729658">Genomic characterization of the 2019 novel human-pathogenic coronavirus isolated from a patient with atypical pneumonia after visiting Wuhan</a> (<a href="http://www.wikidata.org/entity/Q86729658">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/22221751.2020.1719902">10.1080/22221751.2020.1719902</a></td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td><a href="https://scholia.toolforge.org/Q88973073">Breaking down of the healthcare system: Mathematical modelling for controlling the novel coronavirus (2019-nCoV) outbreak in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q88973073">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.27.922443">10.1101/2020.01.27.922443</a></td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td><a href="https://scholia.toolforge.org/Q84110468">Medical Journals and the 2019-nCoV Outbreak</a> (<a href="http://www.wikidata.org/entity/Q84110468">edit</a>)</td>
    <td><a href="https://doi.org/10.1056/NEJME2001329">10.1056/NEJME2001329</a></td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td><a href="https://scholia.toolforge.org/Q83829764">Wuhan seafood market may not be source of novel virus spreading globally</a> (<a href="http://www.wikidata.org/entity/Q83829764">edit</a>)</td>
    <td><a href="https://doi.org/10.1126/SCIENCE.ABB0611">10.1126/SCIENCE.ABB0611</a></td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td><a href="https://scholia.toolforge.org/Q84225926">Transmission dynamics of 2019 novel coronavirus (2019-nCoV)</a> (<a href="http://www.wikidata.org/entity/Q84225926">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.25.919787">10.1101/2020.01.25.919787</a></td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td><a href="https://scholia.toolforge.org/Q95653275">Single-cell RNA expression profiling of ACE2, the receptor of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q95653275">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.26.919985">10.1101/2020.01.26.919985</a></td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td><a href="https://scholia.toolforge.org/Q84225935">Complete genome characterisation of a novel coronavirus associated with severe human respiratory disease in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q84225935">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.24.919183">10.1101/2020.01.24.919183</a></td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td><a href="https://scholia.toolforge.org/Q83600983">Wuhan scientists: What it’s like to be on lockdown</a> (<a href="http://www.wikidata.org/entity/Q83600983">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00191-5">10.1038/D41586-020-00191-5</a></td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td><a href="https://scholia.toolforge.org/Q83600987">What you need to know about the Wuhan coronavirus</a> (<a href="http://www.wikidata.org/entity/Q83600987">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00209-Y">10.1038/D41586-020-00209-Y</a></td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td><a href="https://scholia.toolforge.org/Q83767469">Clinical features of patients infected with 2019 novel coronavirus in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q83767469">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/S0140-6736(20)30183-5">10.1016/S0140-6736(20)30183-5</a></td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td><a href="https://scholia.toolforge.org/Q84225929">Pattern of early human-to-human transmission of Wuhan 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q84225929">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.23.917351">10.1101/2020.01.23.917351</a></td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td><a href="https://scholia.toolforge.org/Q85060426">The Extent of Transmission of Novel Coronavirus in Wuhan, China, 2020</a> (<a href="http://www.wikidata.org/entity/Q85060426">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/JCM9020330">10.3390/JCM9020330</a></td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td><a href="https://scholia.toolforge.org/Q88046426">Return of the Coronavirus: 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q88046426">edit</a>)</td>
    <td><a href="https://doi.org/10.3390/V12020135">10.3390/V12020135</a></td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td><a href="https://scholia.toolforge.org/Q83567428">Why snakes probably aren’t spreading the new China virus</a> (<a href="http://www.wikidata.org/entity/Q83567428">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00180-8">10.1038/D41586-020-00180-8</a></td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td><a href="https://scholia.toolforge.org/Q84225937">Discovery of a novel coronavirus associated with the recent pneumonia outbreak in humans and its potential bat origin</a> (<a href="http://www.wikidata.org/entity/Q84225937">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.22.914952">10.1101/2020.01.22.914952</a></td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td><a href="https://scholia.toolforge.org/Q87461800">Note from the editors: novel coronavirus (2019-nCoV)</a> (<a href="http://www.wikidata.org/entity/Q87461800">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.3.2001231">10.2807/1560-7917.ES.2020.25.3.2001231</a></td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td><a href="https://scholia.toolforge.org/Q87461803">Real-time tentative assessment of the epidemiological characteristics of novel coronavirus infections in Wuhan, China, as at 22 January 2020</a> (<a href="http://www.wikidata.org/entity/Q87461803">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.3.2000044">10.2807/1560-7917.ES.2020.25.3.2000044</a></td>
  </tr>
  <tr>
    <td>2020-01-22</td>
    <td><a href="https://scholia.toolforge.org/Q83460376">Homologous recombination within the spike glycoprotein of the newly identified coronavirus may boost cross‐species transmission from snake to human</a> (<a href="http://www.wikidata.org/entity/Q83460376">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/JMV.25682">10.1002/JMV.25682</a></td>
  </tr>
  <tr>
    <td>2020-01-22</td>
    <td><a href="https://scholia.toolforge.org/Q83600993">Alarm over China virus, extreme Arctic warming and a volcano on alert</a> (<a href="http://www.wikidata.org/entity/Q83600993">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00109-1">10.1038/D41586-020-00109-1</a></td>
  </tr>
  <tr>
    <td>2020-01-22</td>
    <td><a href="https://scholia.toolforge.org/Q84082454">Functional assessment of cell entry and receptor usage for lineage B β-coronaviruses, including 2019-nCoV</a> (<a href="http://www.wikidata.org/entity/Q84082454">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.01.22.915660">10.1101/2020.01.22.915660</a></td>
  </tr>
  <tr>
    <td>2020-01-21</td>
    <td><a href="https://scholia.toolforge.org/Q83500570">Stop the Wuhan virus</a> (<a href="http://www.wikidata.org/entity/Q83500570">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00153-X">10.1038/D41586-020-00153-X</a></td>
  </tr>
  <tr>
    <td>2020-01-21</td>
    <td><a href="https://scholia.toolforge.org/Q83600998">How quickly does the Wuhan virus spread?</a> (<a href="http://www.wikidata.org/entity/Q83600998">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00146-W">10.1038/D41586-020-00146-W</a></td>
  </tr>
  <tr>
    <td>2020-01-20</td>
    <td><a href="https://scholia.toolforge.org/Q83547339">China coronavirus: cases surge as official admits human to human transmission</a> (<a href="http://www.wikidata.org/entity/Q83547339">edit</a>)</td>
    <td><a href="https://doi.org/10.1136/BMJ.M236">10.1136/BMJ.M236</a></td>
  </tr>
  <tr>
    <td>2020-01-20</td>
    <td><a href="https://scholia.toolforge.org/Q83601000">New virus surging in Asia rattles scientists</a> (<a href="http://www.wikidata.org/entity/Q83601000">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00129-X">10.1038/D41586-020-00129-X</a></td>
  </tr>
  <tr>
    <td>2020-01-15</td>
    <td><a href="https://scholia.toolforge.org/Q83601006">A new illness, an Earth-size exoplanet and a 12-year prison sentence</a> (<a href="http://www.wikidata.org/entity/Q83601006">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00088-3">10.1038/D41586-020-00088-3</a></td>
  </tr>
  <tr>
    <td>2020-01-14</td>
    <td><a href="https://scholia.toolforge.org/Q83388131">The continuing 2019-nCoV epidemic threat of novel coronaviruses to global health - The latest 2019 novel coronavirus outbreak in Wuhan, China</a> (<a href="http://www.wikidata.org/entity/Q83388131">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IJID.2020.01.009">10.1016/J.IJID.2020.01.009</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q83567429">New China virus: Five questions scientists are asking</a> (<a href="http://www.wikidata.org/entity/Q83567429">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00166-6">10.1038/D41586-020-00166-6</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q83600985">This scientist hopes to test coronavirus drugs on animals in locked-down Wuhan</a> (<a href="http://www.wikidata.org/entity/Q83600985">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00190-6">10.1038/D41586-020-00190-6</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q83601003">New virus in China requires international control effort</a> (<a href="http://www.wikidata.org/entity/Q83601003">edit</a>)</td>
    <td><a href="https://doi.org/10.1038/D41586-020-00135-Z">10.1038/D41586-020-00135-Z</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q84957779">Detection of 2019 novel coronavirus (2019-nCoV) by real-time RT-PCR</a> (<a href="http://www.wikidata.org/entity/Q84957779">edit</a>)</td>
    <td><a href="https://doi.org/10.2807/1560-7917.ES.2020.25.3.2000045">10.2807/1560-7917.ES.2020.25.3.2000045</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461264">How to train the health personnel for protecting themselves from novel coronavirus (COVID-19) infection during their patient or suspected case care</a> (<a href="http://www.wikidata.org/entity/Q87461264">edit</a>)</td>
    <td><a href="https://doi.org/10.3352/JEEHP.2020.17.10">10.3352/JEEHP.2020.17.10</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461353">Real-time forecasts of the COVID-19 epidemic in China from February 5th to February 24th, 2020</a> (<a href="http://www.wikidata.org/entity/Q87461353">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDM.2020.02.002">10.1016/J.IDM.2020.02.002</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q87461382">An updated estimation of the risk of transmission of the novel coronavirus (2019-nCov)</a> (<a href="http://www.wikidata.org/entity/Q87461382">edit</a>)</td>
    <td><a href="https://doi.org/10.1016/J.IDM.2020.02.001">10.1016/J.IDM.2020.02.001</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q87745166">Coronaviruses - new emerging pathogens</a> (<a href="http://www.wikidata.org/entity/Q87745166">edit</a>)</td>
    <td><a href="https://doi.org/10.2298/VSP2002139K">10.2298/VSP2002139K</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q87963364">Discovering drugs to treat coronavirus disease 2019 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q87963364">edit</a>)</td>
    <td><a href="https://doi.org/10.5582/DDT.2020.01012">10.5582/DDT.2020.01012</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q88489775">Respuestas de Supervisores y Reguladores Financieros al COVID-19 (Financial Regulators' Responses to COVID/19)</a> (<a href="http://www.wikidata.org/entity/Q88489775">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3554557">10.2139/SSRN.3554557</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q88490078">'Unprecedented demand' for OTC painkillers as COVID-19 outbreak spreads</a> (<a href="http://www.wikidata.org/entity/Q88490078">edit</a>)</td>
    <td><a href="https://doi.org/10.1211/PJ.2020.20207830">10.1211/PJ.2020.20207830</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q88490922">The race to stop COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88490922">edit</a>)</td>
    <td><a href="https://doi.org/10.1211/PJ.2020.20207792">10.1211/PJ.2020.20207792</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q88490925">COVID-19: tell us your experiences</a> (<a href="http://www.wikidata.org/entity/Q88490925">edit</a>)</td>
    <td><a href="https://doi.org/10.1211/PJ.2020.20207809">10.1211/PJ.2020.20207809</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q88490928">Advice on NSAIDs and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q88490928">edit</a>)</td>
    <td><a href="https://doi.org/10.1211/PJ.2020.20207839">10.1211/PJ.2020.20207839</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q88490934">COVID-19: Tell us how you are coping</a> (<a href="http://www.wikidata.org/entity/Q88490934">edit</a>)</td>
    <td><a href="https://doi.org/10.1211/PJ.2020.20207848">10.1211/PJ.2020.20207848</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q90242652">Novel coronavirus disease (COVID-19) outbreak: Now is the time to refresh pandemic plans</a> (<a href="http://www.wikidata.org/entity/Q90242652">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q90363955">Challenges and Countermeasures of Integrative Cancer Therapy in the Epidemic of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q90363955">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1534735420912811">10.1177/1534735420912811</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q90648735">Coronavirus (Covid-19) outbreak on the cruise ship Diamond Princess</a> (<a href="http://www.wikidata.org/entity/Q90648735">edit</a>)</td>
    <td><a href="https://doi.org/10.5603/MH.2020.0003">10.5603/MH.2020.0003</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91523424">Editorial: COVID-19 and Older Adults</a> (<a href="http://www.wikidata.org/entity/Q91523424">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12603-020-1349-9">10.1007/S12603-020-1349-9</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91586538">Hemorrhagic Problem Among the Patients With COVID-19: Clinical Summary of 41 Thai Infected Patients</a> (<a href="http://www.wikidata.org/entity/Q91586538">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/1076029620918308">10.1177/1076029620918308</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91587540">The Impact of the COVID-19 Pandemic on Parkinson's Disease: Hidden Sorrows and Emerging Opportunities</a> (<a href="http://www.wikidata.org/entity/Q91587540">edit</a>)</td>
    <td><a href="https://doi.org/10.3233/JPD-202038">10.3233/JPD-202038</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91597724">Current Drugs with Potential for Treatment of COVID-19: A Literature Review</a> (<a href="http://www.wikidata.org/entity/Q91597724">edit</a>)</td>
    <td><a href="https://doi.org/10.18433/JPPS31002">10.18433/JPPS31002</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91802629">SARS-CoV-2 invades the West. How to face a COVID-19 epidemic in Lombardy, Northern Italy?</a> (<a href="http://www.wikidata.org/entity/Q91802629">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91802635">Videoconferences of Infectious Diseases: An educational tool that transcends borders. A useful tool also for the current COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91802635">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91802641">Genomic Epidemiology and its importance in the study of the COVID-19 pandemic</a> (<a href="http://www.wikidata.org/entity/Q91802641">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91802650">Vademecum for the treatment of people with COVID-19. Edition 2.0, 13 March 2020</a> (<a href="http://www.wikidata.org/entity/Q91802650">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91802654">Clinical manifestation, diagnosis, prevention and control of SARS-CoV-2 (COVID-19) during the outbreak period</a> (<a href="http://www.wikidata.org/entity/Q91802654">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91802660">Exploring the genetics, ecology of SARS-COV-2 and climatic factors as possible control strategies against COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91802660">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91802667">SARS-CoV-2, SARS-CoV, and MERS-COV: A comparative overview</a> (<a href="http://www.wikidata.org/entity/Q91802667">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91802673">Protection and disinfection policies against SARS-CoV-2 (COVID-19)</a> (<a href="http://www.wikidata.org/entity/Q91802673">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91871124">Perspective on the COVID-19 Coronavirus Outbreak</a> (<a href="http://www.wikidata.org/entity/Q91871124">edit</a>)</td>
    <td><a href="https://doi.org/10.2174/138620732302200406130010">10.2174/138620732302200406130010</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91887014">Emergence of novel coronavirus SARS-CoV2 in China and the response in Mexico</a> (<a href="http://www.wikidata.org/entity/Q91887014">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/GMM.M20000345">10.24875/GMM.M20000345</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91887044">From the handling of an outbreak by an unknown pathogen in Wuhan to the preparedness and response in the face of the emergence of Covid-19 in Mexico</a> (<a href="http://www.wikidata.org/entity/Q91887044">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/GMM.M20000346">10.24875/GMM.M20000346</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91933749">Diagnosing COVID-19: Did We Miss Anything?</a> (<a href="http://www.wikidata.org/entity/Q91933749">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91933826">Gastrointestinal Presentation in COVID-19 in Indonesia: A Case Report</a> (<a href="http://www.wikidata.org/entity/Q91933826">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91933836">The Importance of Chest CT Scan in COVID-19</a> (<a href="http://www.wikidata.org/entity/Q91933836">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91933855">Clinical Progression of COVID-19 Patient with Extended Incubation Period, Delayed RT-PCR Time-to-positivity, and Potential Role of Chest CT-scan</a> (<a href="http://www.wikidata.org/entity/Q91933855">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q91933864">COVID-19 and Indonesia</a> (<a href="http://www.wikidata.org/entity/Q91933864">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92020722">COVID-19 Pandemia and Public and Global Mental Health from the Perspective of Global Health Securit</a> (<a href="http://www.wikidata.org/entity/Q92020722">edit</a>)</td>
    <td><a href="https://doi.org/10.24869/PSYD.2020.6">10.24869/PSYD.2020.6</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92020727">The Importance of Psychodynamic Approach during COVID-19 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q92020727">edit</a>)</td>
    <td><a href="https://doi.org/10.24869/PSYD.2020.15">10.24869/PSYD.2020.15</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92020732">Crisis Psychodrama in the Era of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q92020732">edit</a>)</td>
    <td><a href="https://doi.org/10.24869/PSYD.2020.22">10.24869/PSYD.2020.22</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92020740">Impact of Human Disasters and COVID-19 Pandemic on Mental Health: Potential of Digital Psychiatry</a> (<a href="http://www.wikidata.org/entity/Q92020740">edit</a>)</td>
    <td><a href="https://doi.org/10.24869/PSYD.2020.25">10.24869/PSYD.2020.25</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92020754">COVID-19 Pandemic and Impending Global Mental Health Implications</a> (<a href="http://www.wikidata.org/entity/Q92020754">edit</a>)</td>
    <td><a href="https://doi.org/10.24869/PSYD.2020.32">10.24869/PSYD.2020.32</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92056292">Assessing Knowledge, Attitudes and Practices of dental practitioners regarding the COVID-19 pandemic: A multinational study</a> (<a href="http://www.wikidata.org/entity/Q92056292">edit</a>)</td>
    <td><a href="https://doi.org/10.17219/DMP/119743">10.17219/DMP/119743</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92058957">Novel Coronavirus (COVID-19): Leveraging Telemedicine to Optimize Care While Minimizing Exposures and Viral Transmission</a> (<a href="http://www.wikidata.org/entity/Q92058957">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/JETS.JETS_32_20">10.4103/JETS.JETS_32_20</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92058967">Winning Together: Novel Coronavirus (COVID-19) Infographic</a> (<a href="http://www.wikidata.org/entity/Q92058967">edit</a>)</td>
    <td><a href="https://doi.org/10.4103/0974-2700.281047">10.4103/0974-2700.281047</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92064905">Predicting the mortality due to Covid-19 by the next month for Italy, Iran and South Korea; a simulation study</a> (<a href="http://www.wikidata.org/entity/Q92064905">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92101216">COVID-19 first stage in Japan - how we treat 'Diamond Princess Cruise Ship' with 3700 passengers?</a> (<a href="http://www.wikidata.org/entity/Q92101216">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AMS2.506">10.1002/AMS2.506</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92101235">Veno-venous extracorporeal membrane oxygenation for severe pneumonia: COVID-19 case in Japan</a> (<a href="http://www.wikidata.org/entity/Q92101235">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/AMS2.509">10.1002/AMS2.509</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92101293">COVID-19: A new digital dawn?</a> (<a href="http://www.wikidata.org/entity/Q92101293">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2055207620920083">10.1177/2055207620920083</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92112149">Opioid use disorder and the COVID 19 pandemic: A call to sustain regulatory easements and further expand access to treatment</a> (<a href="http://www.wikidata.org/entity/Q92112149">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/08897077.2020.1752351">10.1080/08897077.2020.1752351</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q92328409">Medication Patterns and Disease Progression Among 165 Patients with Coronavirus Disease 2019 (COVID-19) in Wuhan, China: A Single-Centered, Retrospective, Observational Study</a> (<a href="http://www.wikidata.org/entity/Q92328409">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3551323">10.2139/SSRN.3551323</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q93231286">Improving the efficacy of Chloroquine and Hydroxychloroquine against SARS-CoV-2 may require Zinc additives - A better synergy for future COVID-19 clinical trials</a> (<a href="http://www.wikidata.org/entity/Q93231286">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q94453647">The New Challenge of Geriatrics: Saving Frail Older People from the SARS-COV-2 Pandemic Infection</a> (<a href="http://www.wikidata.org/entity/Q94453647">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12603-020-1356-X">10.1007/S12603-020-1356-X</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q94533103">[Recommendations of the Society of Gastroenterology of Peru to avoid the spread of SARS-CoV-2 through digestive endoscopy procedures]</a> (<a href="http://www.wikidata.org/entity/Q94533103">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q94566705">Polish Society of Gynecology and Obstetrics statement on safety measures and performance of ultrasound examinations in obstetrics and gynecology during the SARS-CoV-2 pandemic</a> (<a href="http://www.wikidata.org/entity/Q94566705">edit</a>)</td>
    <td><a href="https://doi.org/10.5603/GP.2020.0045">10.5603/GP.2020.0045</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q94933845">[What is the origin of SARS-CoV-2?]</a> (<a href="http://www.wikidata.org/entity/Q94933845">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q95298125">Multivariate analyses of codon usage of SARS-CoV-2 and other betacoronaviruses</a> (<a href="http://www.wikidata.org/entity/Q95298125">edit</a>)</td>
    <td><a href="https://doi.org/10.1093/VE/VEAA032">10.1093/VE/VEAA032</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q95329675">A novel coronavirus (SARS-CoV-2) and COVID-19</a> (<a href="http://www.wikidata.org/entity/Q95329675">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96020842">[Otorhinolaryngological aspects of the disease course in children infected with SARS-CoV-2 virus]</a> (<a href="http://www.wikidata.org/entity/Q96020842">edit</a>)</td>
    <td><a href="https://doi.org/10.17116/OTORINO20208502163">10.17116/OTORINO20208502163</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96125288">SARS-CoV-2: the emergence of a viral pathogen causing havoc on human existence</a> (<a href="http://www.wikidata.org/entity/Q96125288">edit</a>)</td>
    <td><a href="https://doi.org/10.1007/S12041-020-01205-X">10.1007/S12041-020-01205-X</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96126868">The Coincidence of 2 Epidemics, Coccidioidomycosis and SARS-CoV-2: A Case Report</a> (<a href="http://www.wikidata.org/entity/Q96126868">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2324709620930540">10.1177/2324709620930540</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96138095">SARS-CoV-2 pandemic in Italy: ethical and organizational considerations</a> (<a href="http://www.wikidata.org/entity/Q96138095">edit</a>)</td>
    <td><a href="https://doi.org/10.4081/MRM.2020.672">10.4081/MRM.2020.672</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96161900">Characteristics and assessment of the usefulness of serological tests in the diagnostic of infections caused by coronavirus SARS-CoV-2 on the basis of available manufacturer's data and literature review</a> (<a href="http://www.wikidata.org/entity/Q96161900">edit</a>)</td>
    <td><a href="https://doi.org/10.32394/PE.74.11">10.32394/PE.74.11</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96167018">Collaborated effort against SARS-CoV-2 outbreak in China</a> (<a href="http://www.wikidata.org/entity/Q96167018">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CTM2.7">10.1002/CTM2.7</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96167106">Can routine laboratory tests discriminate SARS-CoV-2-infected pneumonia from other causes of community-acquired pneumonia?</a> (<a href="http://www.wikidata.org/entity/Q96167106">edit</a>)</td>
    <td><a href="https://doi.org/10.1002/CTM2.23">10.1002/CTM2.23</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96220949">Mutations in SARS-CoV-2 viral RNA identified in Eastern India: Possible implications for the ongoing outbreak in India and impact on viral structure and host susceptibility</a> (<a href="http://www.wikidata.org/entity/Q96220949">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96221693">[Source of the COVID-19 pandemic: ecology and genetics of coronaviruses (Betacoronavirus: Coronaviridae) SARS-CoV, SARS-CoV-2 (subgenus Sarbecovirus), and MERS-CoV (subgenus Merbecovirus).]</a> (<a href="http://www.wikidata.org/entity/Q96221693">edit</a>)</td>
    <td><a href="https://doi.org/10.36233/0507-4088-2020-65-2-62-70">10.36233/0507-4088-2020-65-2-62-70</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96292777">ACE2 diversity in placental mammals reveals the evolutionary strategy of SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96292777">edit</a>)</td>
    <td><a href="https://doi.org/10.1590/1678-4685-GMB-2020-0104">10.1590/1678-4685-GMB-2020-0104</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96303587">Care of acute coronary syndromes during the health contingency due to a SARS-CoV-2 outbreak</a> (<a href="http://www.wikidata.org/entity/Q96303587">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/ACM.M20000062">10.24875/ACM.M20000062</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96303592">The SARS-CoV-2 (COVID-19) coronavirus pandemic: current situation and implications for Mexico</a> (<a href="http://www.wikidata.org/entity/Q96303592">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/ACM.M20000064">10.24875/ACM.M20000064</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96303612">Brief annotations on cytokine release syndrome and interleukin-6 therapeutic blockage in SARS-CoV-2/COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96303612">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/ACM.M20000067">10.24875/ACM.M20000067</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96303618">Potential pro-arrhythmic effects of pharmacotherapy against SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96303618">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/ACM.M20000061">10.24875/ACM.M20000061</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96303620">Recommendations for the care of patients with diabetes mellitus with risk factors or established cardiovascular disease and SARS-CoV-2mellitus con factores de riesgo o enfermedad cardiovascular establecida y SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q96303620">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/ACM.M20000074">10.24875/ACM.M20000074</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96351561">Pandemics: COVID-19</a> (<a href="http://www.wikidata.org/entity/Q96351561">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/CIRU.20000234">10.24875/CIRU.20000234</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96437888">Potent neutralization of SARS-CoV-2 by human antibody heavy-chain variable domains isolated from a large library with a new stable scaffold</a> (<a href="http://www.wikidata.org/entity/Q96437888">edit</a>)</td>
    <td><a href="https://doi.org/10.1080/19420862.2020.1778435">10.1080/19420862.2020.1778435</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96641371">Preventing SARS-CoV-2 infection by blocking a tissue serine protease</a> (<a href="http://www.wikidata.org/entity/Q96641371">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2049936120933076">10.1177/2049936120933076</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96681400">Compassionate Communication and End-of-Life Care for Critically Ill Patients with SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q96681400">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96683393">Saliva-based PCR tests for SARS-CoV-2 detection</a> (<a href="http://www.wikidata.org/entity/Q96683393">edit</a>)</td>
    <td><a href="https://doi.org/10.2334/JOSNUSD.20-0267">10.2334/JOSNUSD.20-0267</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96687949">Geriatric Syndromes and SARS-Cov-2: More than Just Being Old</a> (<a href="http://www.wikidata.org/entity/Q96687949">edit</a>)</td>
    <td><a href="https://doi.org/10.14283/JFA.2020.17">10.14283/JFA.2020.17</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96692020">MEXICAN HUMAN LEUKOCYTE ANTIGEN ALLELES MIGHT PREDICT CLINICAL OUTCOME IN SARS-COV-2 INFECTED PATIENTS</a> (<a href="http://www.wikidata.org/entity/Q96692020">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/RIC.20000135">10.24875/RIC.20000135</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96692022">OLFACTORY DISORDERS IN SARS-COV-2 INFECTION: CONSIDERATIONS IN AGING</a> (<a href="http://www.wikidata.org/entity/Q96692022">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/RIC.20000157">10.24875/RIC.20000157</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96692028">OPERATIONAL RECOMMENDATIONS FOR THE ATTENTION AND PREVENTION OF SARS-COV-2 INFECTION AT INTERVENTIONAL BRONCHOSCOPY UNITS</a> (<a href="http://www.wikidata.org/entity/Q96692028">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/RIC.20000217">10.24875/RIC.20000217</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96692029">DISPERSION OF A NEW CORONAVIRUS SARS-COV-2 BY AIRLINES IN 2020: TEMPORAL ESTIMATES OF THE OUTBREAK IN MEXICO</a> (<a href="http://www.wikidata.org/entity/Q96692029">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/RIC.20000113">10.24875/RIC.20000113</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96692033">IMPACT OF COMORBIDITIES IN MEXICAN SARS-COV-2-POSITIVE PATIENTS: A RETROSPECTIVE ANALYSIS IN A NATIONAL COHORT</a> (<a href="http://www.wikidata.org/entity/Q96692033">edit</a>)</td>
    <td><a href="https://doi.org/10.24875/RIC.20000207">10.24875/RIC.20000207</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q96953263">Getting Ahead of the Curve: How Ochsner Became a Leader in SARS-CoV-2 Diagnostic Testing</a> (<a href="http://www.wikidata.org/entity/Q96953263">edit</a>)</td>
    <td><a href="https://doi.org/10.31486/TOJ.20.0055">10.31486/TOJ.20.0055</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q97528581">Assessment of risk conferred by coding and regulatory variations of TMPRSS2 and CD26 in susceptibility to SARS-CoV-2 infection in human</a> (<a href="http://www.wikidata.org/entity/Q97528581">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q97556651">[About population tests to detect anti-SARS-CoV-2 antibodies]</a> (<a href="http://www.wikidata.org/entity/Q97556651">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q97561598">Don't forget ototoxicity during the SARS-CoV-2 (Covid-19) pandemic!</a> (<a href="http://www.wikidata.org/entity/Q97561598">edit</a>)</td>
    <td><a href="https://doi.org/10.1177/2058738420941754">10.1177/2058738420941754</a></td>
  </tr>
  <tr>
    <td>2020-01-01</td>
    <td><a href="https://scholia.toolforge.org/Q97681486">Vulnerabilities of the SARS-CoV-2 Virus to Proteotoxicity — Opportunity for Repurposed Chemotherapy of COVID-19 Infection</a> (<a href="http://www.wikidata.org/entity/Q97681486">edit</a>)</td>
    <td><a href="https://doi.org/10.2139/SSRN.3582068">10.2139/SSRN.3582068</a></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q83978617">Wettlauf gegen die Krankheit – wie gefährlich ist das Coronavirus?</a> (<a href="http://www.wikidata.org/entity/Q83978617">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q86293782">Function and Safety Study of SARS-CoV-2 Synthetic Minigene Vaccines</a> (<a href="http://www.wikidata.org/entity/Q86293782">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q87078486">Anti-SARS-CoV-2 Inactivated Convalescent Plasma in the Treatment of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q87078486">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q87078729">Multicenter Study on Nosocomial Transmission of SARS-CoV-2 Virus</a> (<a href="http://www.wikidata.org/entity/Q87078729">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q87775009">Safety and Immunogenicity Study of 2019-nCoV Vaccine (mRNA-1273) to Prevent SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q87775009">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q87930304">Stem Cell Educator Therapy Treat the Viral Inflammation Caused by Severe Acute Respiratory Syndrome Coronavirus 2</a> (<a href="http://www.wikidata.org/entity/Q87930304">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q87931173">The Use of PUL-042 Inhalation Solution to Reduce the Severity of COVID-19 in Adults Positive for SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q87931173">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q87932765">Acute Respiratory Failure and Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) Infection in Real Life</a> (<a href="http://www.wikidata.org/entity/Q87932765">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q88199660">Coronavirus Tech Handbook</a> (<a href="http://www.wikidata.org/entity/Q88199660">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q88622746">COVIDTESTS - Rapid and affordable Point-of-Care diagnostics for SARS-CoV-2 virus and COVID-19 diagnosis and management</a> (<a href="http://www.wikidata.org/entity/Q88622746">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q88647643">Wikidata Queries around the SARS-CoV-2 virus and pandemic</a> (<a href="http://www.wikidata.org/entity/Q88647643">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89046127">Consenso colombiano de atención, diagnóstico y manejo de la infección por sars-cov-2/covid-19 en establecimientos de atención de la salud - recomendaciones basadas en consenso de expertos e informadas en la evidencia</a> (<a href="http://www.wikidata.org/entity/Q89046127">edit</a>)</td>
    <td><a href="https://doi.org/10.22354/IN.V24I3.851">10.22354/IN.V24I3.851</a></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89153050">Norwegian Coronavirus Disease 2019 Study</a> (<a href="http://www.wikidata.org/entity/Q89153050">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89153189">The Vietnam Chloroquine Treatment on COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89153189">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89153199">REDUCING HEALTH CARE WORKERS ABSENTEEISM IN SARS-CoV-2 PANDEMIC THROUGH BACILLUS CALMETTE-GUÉRIN VACCINATION, A RANDOMIZED CONTROLLED TRIAL</a> (<a href="http://www.wikidata.org/entity/Q89153199">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89153234">Chemoprophylaxis of SARS-CoV-2 Infection (COVID-19) in Exposed Healthcare Workers</a> (<a href="http://www.wikidata.org/entity/Q89153234">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89153273">Comparison Of Therapeutics for Hospitalized Patients Infected With SARS-CoV-2 In a Pragmatic aDaptive randoMizED Clinical Trial During the COVID-19 Pandemic (COVID MED Trial)</a> (<a href="http://www.wikidata.org/entity/Q89153273">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89153307">A Longitudinal Study of SARS-CoV-2 Positive Patients Testing Nasal Swabs and Collecting Blood Samples for Research</a> (<a href="http://www.wikidata.org/entity/Q89153307">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89153349">In-depth Immunological Investigation of COVID-19.</a> (<a href="http://www.wikidata.org/entity/Q89153349">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89153736">Convalescent Plasma to Limit Coronavirus Associated Complications</a> (<a href="http://www.wikidata.org/entity/Q89153736">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89153742">Sero-epidemiological Study of the SARS-CoV-2 Virus in France: Constitution of a Collection of Human Biological Samples</a> (<a href="http://www.wikidata.org/entity/Q89153742">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154305">Efficacy and Safety of Emapalumab and Anakinra in Reducing Hyperinflammation and Respiratory Distress in Patients With COVID-19 Infection.</a> (<a href="http://www.wikidata.org/entity/Q89154305">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154343">Efficacy and Safety Human Coronavirus Immune Plasma (HCIP) vs. Control (SARS-CoV-2 Non-immune Plasma) Among Adults Exposed to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89154343">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154347">Expanded Access Treatment Protocol: Remdesivir (RDV; GS-5734) for the Treatment of SARS-CoV2 (CoV) Infection</a> (<a href="http://www.wikidata.org/entity/Q89154347">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154556">Anti-il6 Treatment of Serious COVID-19 Disease With Threatening Respiratory Failure</a> (<a href="http://www.wikidata.org/entity/Q89154556">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154600">Biomarkers for Identification of SARS-COV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q89154600">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154633">Factors Associated With a Positive SARS-CoV-2 Serology in Contact Subjects at High/Moderate Risk of Coronavirus SARS-CoV-2 Infection (CoV-CONTACT-SERO)</a> (<a href="http://www.wikidata.org/entity/Q89154633">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154716">Behavior, Environment And Treatments for Covid-19</a> (<a href="http://www.wikidata.org/entity/Q89154716">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154744">The Efficacy of Different Anti-viral Drugs in (Severe Acute Respiratory Syndrome-Corona Virus-2) SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89154744">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154782">Impact of Swab Site and Sample Collector on Testing Sensitivity for SARS-CoV-2 Virus in Symptomatic Individuals</a> (<a href="http://www.wikidata.org/entity/Q89154782">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89154922">Acute Encephalopathy in Critically Ill Patients With SARS-Cov-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q89154922">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89155236">COVID-19 Patients Characterization, Biobank, Treatment Response and Outcome Predictor</a> (<a href="http://www.wikidata.org/entity/Q89155236">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89155243">COVID-19: Healthcare Worker Bioresource: Immune Protection and Pathogenesis in SARS-CoV-2</a> (<a href="http://www.wikidata.org/entity/Q89155243">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89155461">Predictors of Respiratory Failure in SARS-Cov-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q89155461">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89435639">Randomized, Controlled, Double-blind Clinical Trial Comparing the Efficacy and Safety of Chemoprophylaxis With Hydroxychloroquine in Patients Under Biological Treatment and / or JAK Inhibitors in the Prevention of SARS-CoV-2 Infection</a> (<a href="http://www.wikidata.org/entity/Q89435639">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89435670">Hydroxychloroquine as Post Exposure Prophylaxis for SARS-CoV-2(HOPE Trial)</a> (<a href="http://www.wikidata.org/entity/Q89435670">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89435732">EPICOS Clinical Trial for the Prevention of Infection in Healthcare Personnel</a> (<a href="http://www.wikidata.org/entity/Q89435732">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89435746">Hydroxychloroquine to Prevent Covid19 Pneumonia (ALBERTA HOPE-Covid19)</a> (<a href="http://www.wikidata.org/entity/Q89435746">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89435752">Efficacy and Safety of Hydroxychloroquine and Azithromycin for the Treatment of Hospitalized Patients With Moderate to Severe COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89435752">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89435801">ACE Inhibitors or ARBs Discontinuation in Context of SARS-CoV-2 Pandemia</a> (<a href="http://www.wikidata.org/entity/Q89435801">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89435835">Hydroxychloroquine for COVID-19 PEP</a> (<a href="http://www.wikidata.org/entity/Q89435835">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89506961">COVID-19 in Patients With HIV</a> (<a href="http://www.wikidata.org/entity/Q89506961">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89506972">Prospective Study in Patients With Advanced or Metastatic Cancer and SARS-CoV-2 (COVID-19) Infection</a> (<a href="http://www.wikidata.org/entity/Q89506972">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89506987">Morbidity and Mortality Due to Deferral of Aortic Valve Replacement in Patients With Severe Aortic Stenosis</a> (<a href="http://www.wikidata.org/entity/Q89506987">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89507113">Cell Therapy Using Umbilical Cord-derived Mesenchymal Stromal Cells in SARS-CoV-2-related ARDS</a> (<a href="http://www.wikidata.org/entity/Q89507113">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89507115">Safety in Convalescent Plasma Transfusion to COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89507115">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89507131">Study Testing Convalescent Plasma vs Best Supportive Care</a> (<a href="http://www.wikidata.org/entity/Q89507131">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89507569">Clinical Trial of Combined Use of Hydroxychloroquine, Azithromycin, and Tocilizumab for the Treatment of COVID-19</a> (<a href="http://www.wikidata.org/entity/Q89507569">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89507581">COVID-19 Biological Samples Collection</a> (<a href="http://www.wikidata.org/entity/Q89507581">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q89507746">Survey of the Anxiety Associated With the SARS-CoV-2 Pandemic</a> (<a href="http://www.wikidata.org/entity/Q89507746">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q90485002">CoroNAT: Coronavirus neuraliserende antistof terapi</a> (<a href="http://www.wikidata.org/entity/Q90485002">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q91137337">COVID-19 dataset</a> (<a href="http://www.wikidata.org/entity/Q91137337">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q91145719">SARS-CoV-2-Queries</a> (<a href="http://www.wikidata.org/entity/Q91145719">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q91229301">Nextstrain's Genomic epidemiology of novel coronavirus - Global subsampling dashboard</a> (<a href="http://www.wikidata.org/entity/Q91229301">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q91956382">Self-amplifying RNA SARS-CoV-2 lipid nanoparticle vaccine induces equivalent preclinical antibody titers and viral neutralization to recovered COVID-19 patients</a> (<a href="http://www.wikidata.org/entity/Q91956382">edit</a>)</td>
    <td><a href="https://doi.org/10.1101/2020.04.22.055608">10.1101/2020.04.22.055608</a></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q93441722">COVID-19 Disease Map</a> (<a href="http://www.wikidata.org/entity/Q93441722">edit</a>)</td>
    <td><a href="https://doi.org/10.17881/COVID19-DISEASE-MAP">10.17881/COVID19-DISEASE-MAP</a></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q95719961">Dose-Confirmation Study to Evaluate the Safety, Reactogenicity, and Immunogenicity of mRNA-1273 COVID-19 Vaccine in Adults Aged 18 Years and Older</a> (<a href="http://www.wikidata.org/entity/Q95719961">edit</a>)</td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td><a href="https://scholia.toolforge.org/Q98121875">LSE COVID-19 Blog</a> (<a href="http://www.wikidata.org/entity/Q98121875">edit</a>)</td>
    <td></td>
  </tr>
</table>
## Code examples
### curl
```shell
curl -o litSARSCoV2.rq https://raw.githubusercontent.com/egonw/SARS-CoV-2-Queries/master/sparql/litSARSCoV2.rq
curl -H "Accept: text/tab-separated-values" -G https://query.wikidata.org/bigdata/namespace/wdq/sparql --data-urlencode query@litSARSCoV2.rq
```
This SPARQL query is available under CCZero.
