<!--- THIS FILE IS AUTOGENERATED. DO NOT EDIT IT. -->

[ [en](../index.md) [ja](../ja/index.md) [nl](../nl/index.md) **es** [pt](../pt/index.md)  ]

<script type="application/ld+json">
{
  "@context": "http://schema.org",
  "@type": "Book",
  "inLanguage": "es",
  "name": "Consultas de Wikidata sobre el virus de SARS-CoV-2 y la pandemia",
  "publisher": {
    "@type": "Organization",
    "name": "GitHub"
  },
  "copyrightYear": "2020",
  "discussionUrl": "https://github.com/egonw/SARS-CoV-2-Queries/issues"
}
</script>

# Consultas de Wikidata sobre el virus del SARS-CoV-2 y la pandemia 

© 2020 Addshore, Daniel Mietchen, Egon Willighagen

Editor: [Egon L. Willighagen](https://orcid.org/0000-0001-7542-0286)

Licencia: [CC-BY-SA 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/)

Ese libro está escrito en Markdown con instrucciones adicionales preprocesadas. Este proyecto comenzó después de [este tweet de Maulik Kamdar](https://twitter.com/maulikkamdar/status/1239599404098740225)
y espera contribuir al proyecto [Wikidata:WikiProject COVID-19](https://www.wikidata.org/wiki/Wikidata:WikiProject_COVID-19).
Deseos, comentarios, y pull requests pueden ser enviados a 
[este repositorio de GitHub](https://github.com/egonw/SARS-CoV-2-Queries/). Si te gusta este proyecto, por favor da una estrella en este repositorio de GitHub! Mientras que el libro tenga la licencia CC-BY-SA, todas las consultas SPARQL se pueden utilizar bajo la [licencia de CCZero](https://creativecommons.org/share-your-work/public-domain/cc0/).

## Contenidos

1. [Introducción](intro.md) <br />
1.1. [Agregar anotación de tema faltante](intro.md#agregar-anotación-de-tema-faltante) <br />
1.2. [Otras anotaciones](intro.md#otras-anotaciones) <br />
2. [Virus](viruses.md) <br />
2.1. [Todos los coronavirus relacionados con el SARS](viruses.md#todos-los-coronavirus-relacionados-con-el-sars) <br />
2.2. [Los siete coronavirus que infectan a los humanos](viruses.md#los-siete-coronavirus-que-infectan-a-los-humanos) <br />
2.3. [Todos los betacoronavirus](viruses.md#todos-los-betacoronavirus) <br />
2.4. [Todos los coronavirus](viruses.md#todos-los-coronavirus) <br />
2.4.1. [Comparación de virus](viruses.md#comparación-de-virus) <br />
2.5. [ID de taxonomía de NCBI](viruses.md#id-de-taxonomía-de-ncbi) <br />
3. [COVID-19](covid.md) <br />
3.1. [SARS-CoV-2](covid.md#sars-cov-2) <br />
3.2. [Síntomas](covid.md#síntomas) <br />
3.3. [Ensayos clínicos](covid.md#ensayos-clínicos) <br />
4. [La pandemia](pandemic.md) <br />
4.1. [<topic>Transmisión</topic> de virus](pandemic.md#<topic>transmisión</topic>-de-virus) <br />
4.2. [Progresión](pandemic.md#progresión) <br />
4.3. [Progresión regional](pandemic.md#progresión-regional) <br />
4.3.1. [Progresión en los Países Bajos](pandemic.md#progresión-en-los-países-bajos) <br />
4.3.2. [Progresión en Italia](pandemic.md#progresión-en-italia) <br />
4.3.3. [Progresión en los Estados Unidos](pandemic.md#progresión-en-los-estados-unidos) <br />
4.4. [Progresión regional graficada](pandemic.md#progresión-regional-graficada) <br />
4.4.1. [Casos](pandemic.md#casos) <br />
4.4.2. [Fallecidos](pandemic.md#fallecidos) <br />
5. [Genomas, Genes y Proteínas](genes.md) <br />
5.1. [Genomas](genes.md#genomas) <br />
5.2. [SARS-CoV-2](genes.md#sars-cov-2) <br />
5.2.1. [Genes](genes.md#genes) <br />
5.2.2. [Proteínas](genes.md#proteínas) <br />
5.2.3. [Complejos proteicos](genes.md#complejos-proteicos) <br />
5.3. [Todos los virus relacionados con el SARS](genes.md#todos-los-virus-relacionados-con-el-sars) <br />
5.3.1. [Todos los genes relacionados con el SARS](genes.md#todos-los-genes-relacionados-con-el-sars) <br />
5.3.2. [Todos los proteínas relacionados con el SARS](genes.md#todos-los-proteínas-relacionados-con-el-sars) <br />
5.4. [Todos los coronavirus humanos](genes.md#todos-los-coronavirus-humanos) <br />
5.4.1. [Todos los genes del coronavirus humano](genes.md#todos-los-genes-del-coronavirus-humano) <br />
5.4.2. [Todos las proteínas del coronavirus humano](genes.md#todos-las-proteínas-del-coronavirus-humano) <br />
6. [El humano](human.md) <br />
6.1. [Genes y proteínas que interactúan](human.md#genes-y-proteínas-que-interactúan) <br />
6.2. [Procesos biológicos](human.md#procesos-biológicos) <br />
7. [Hacia una solución](solution.md) <br />
7.1. [Anticuerpos](solution.md#anticuerpos) <br />
7.2. [Reutilización de drogas](solution.md#reutilización-de-drogas) <br />
8. [Literatura](literature.md) <br />
8.1. [Literatura sobre SARS-CoV-2](literature.md#literatura-sobre-sars-cov-2) <br />
8.1.1. [Literatura sobre SARS-CoV-2 genes](literature.md#literatura-sobre-sars-cov-2-genes) <br />
8.1.2. [Literatura sobre SARS-CoV-2 proteínas](literature.md#literatura-sobre-sars-cov-2-proteínas) <br />
8.2. [Literatura sobre los coronavirus](literature.md#literatura-sobre-los-coronavirus) <br />
8.2.1. [Literatura sobre los coronavirus humanos](literature.md#literatura-sobre-los-coronavirus-humanos) <br />

[Index](indexList.md) <br />

## Autores y contribuyentes

* Addshore
* Daniel Mietchen
* Egon Willighagen

## Traducciones

* [Japanese](https://egonw.github.io/SARS-CoV-2-Queries/ja/) de Yayamamo
* [Español](https://egonw.github.io/SARS-CoV-2-Queries/es/) de Marvin Martens, Sharon y Carolina Prado
