<!--- THIS FILE IS AUTOGENERATED. DO NOT EDIT IT. -->

[ **en** [ja](ja/index.md) [nl](nl/index.md) [es](es/index.md) [pt](pt/index.md)  ]

<script type="application/ld+json">
{
  "@context": "http://schema.org",
  "@type": "Book",
  "inLanguage": "en-US",
  "name": "Wikidata Queries around the SARS-CoV-2 virus and pandemic",
  "publisher": {
    "@type": "Organization",
    "name": "GitHub"
  },
  "copyrightYear": "2020",
  "discussionUrl": "https://github.com/egonw/SARS-CoV-2-Queries/issues"
}
</script>

# Wikidata Queries around the SARS-CoV-2 virus and pandemic

© 2020 Addshore, Daniel Mietchen, Egon Willighagen

Editor: [Egon L. Willighagen](https://orcid.org/0000-0001-7542-0286)

License: [CC-BY-SA 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/)

This book is written in Markdown with additional instructions that are preprocessed.
This project was started after [this tweet by Maulik Kamdar](https://twitter.com/maulikkamdar/status/1239599404098740225)
and hopes to contribute to [Wikidata:WikiProject COVID-19](https://www.wikidata.org/wiki/Wikidata:WikiProject_COVID-19).
Wishes, comments, and pull requests can be sent to
[this GitHub repository](https://github.com/egonw/SARS-CoV-2-Queries/). If you like this effort, please
star this GitHub repository! While the book itself has the CC-BY-SA, all SPARQL queries in this book can be used
under the [CCZero license/waiver](https://creativecommons.org/share-your-work/public-domain/cc0/).

## Contents

1. [Introduction](intro.md) <br />
1.1. [Adding missing topic annotation](intro.md#adding-missing-topic-annotation) <br />
1.2. [Other annotation](intro.md#other-annotation) <br />
2. [Viruses](viruses.md) <br />
2.1. [All SARSr viruses](viruses.md#all-sarsr-viruses) <br />
2.2. [The seven coronaviruses that infect human](viruses.md#the-seven-coronaviruses-that-infect-human) <br />
2.3. [All betacoronaviruses](viruses.md#all-betacoronaviruses) <br />
2.4. [All coronaviruses](viruses.md#all-coronaviruses) <br />
2.4.1. [Comparing viruses](viruses.md#comparing-viruses) <br />
2.5. [NCBI Taxonomy IDs](viruses.md#ncbi-taxonomy-ids) <br />
3. [COVID-19](covid.md) <br />
3.1. [SARS-CoV-2](covid.md#sars-cov-2) <br />
3.2. [Symptoms](covid.md#symptoms) <br />
3.3. [Clinical trials](covid.md#clinical-trials) <br />
4. [The pandemic](pandemic.md) <br />
4.1. [Virus <topic>transmission</topic>](pandemic.md#virus-<topic>transmission</topic>) <br />
4.2. [Progression](pandemic.md#progression) <br />
4.3. [Regional progression](pandemic.md#regional-progression) <br />
4.3.1. [Progression in The Netherlands](pandemic.md#progression-in-the-netherlands) <br />
4.3.2. [Progression in Italy](pandemic.md#progression-in-italy) <br />
4.3.3. [Progression in the U.S.A.](pandemic.md#progression-in-the-usa) <br />
4.4. [Graphed Regional progression](pandemic.md#graphed-regional-progression) <br />
4.4.1. [Cases](pandemic.md#cases) <br />
4.4.2. [Deaths](pandemic.md#deaths) <br />
5. [Genomes, Genes, and Proteins](genes.md) <br />
5.1. [Genomes](genes.md#genomes) <br />
5.2. [SARS-CoV-2](genes.md#sars-cov-2) <br />
5.2.1. [Genes](genes.md#genes) <br />
5.2.2. [Proteins](genes.md#proteins) <br />
5.2.3. [Protein complexes](genes.md#protein-complexes) <br />
5.3. [All SARSr viruses](genes.md#all-sarsr-viruses) <br />
5.3.1. [All SARSr genes](genes.md#all-sarsr-genes) <br />
5.3.2. [All SARSr proteins](genes.md#all-sarsr-proteins) <br />
5.4. [All human coronaviruses](genes.md#all-human-coronaviruses) <br />
5.4.1. [All HCoV genes](genes.md#all-hcov-genes) <br />
5.4.2. [All HCoV proteins](genes.md#all-hcov-proteins) <br />
6. [The Human](human.md) <br />
6.1. [Interacting genes and proteins](human.md#interacting-genes-and-proteins) <br />
6.2. [Biological processes](human.md#biological-processes) <br />
7. [Towards a solution](solution.md) <br />
7.1. [Antibodies](solution.md#antibodies) <br />
7.2. [Vaccines](solution.md#vaccines) <br />
7.3. [Drug repurposing](solution.md#drug-repurposing) <br />
8. [Literature](literature.md) <br />
8.1. [about SARS-CoV-2](literature.md#about-sars-cov-2) <br />
8.1.1. [about SARS-CoV-2 genes](literature.md#about-sars-cov-2-genes) <br />
8.1.2. [about SARS-CoV-2 proteins](literature.md#about-sars-cov-2-proteins) <br />
8.2. [about coronaviruses](literature.md#about-coronaviruses) <br />
8.2.1. [about human coronaviruses](literature.md#about-human-coronaviruses) <br />

[Index](indexList.md) <br />

## Authors and content contributors

* Addshore
* Daniel Mietchen
* Egon Willighagen

## Translations

* [Japanese](https://egonw.github.io/SARS-CoV-2-Queries/ja/) by Yayamamo
* [Español](https://egonw.github.io/SARS-CoV-2-Queries/es/) by Marvin Martens, Sharon and Carolina Prado
* [Português](https://egonw.github.io/SARS-CoV-2-Queries/pt/) by Tiago Lubiana

## Other contributions

* Nuno Nunes
