# progressionUS.rq
**Code examples:** [curl](#curl)
### SPARQL
```sparql
#defaultView:LineChart
SELECT ?date ?numberOfCases WHERE {
  wd:Q83873577 p:P1603 ?numberOfCasesStat .
  ?numberOfCasesStat ps:P1603 ?numberOfCases ;
                     pq:P585 ?date .
  SERVICE wikibase:label { bd:serviceParam wikibase:language "pt,en". }
} ORDER BY DESC(?date)
```
[run](https://query.wikidata.org/embed.html#%23defaultView%3ALineChart%0ASELECT%20%3Fdate%20%3FnumberOfCases%20WHERE%20%7B%0A%20%20wd%3AQ83873577%20p%3AP1603%20%3FnumberOfCasesStat%20.%0A%20%20%3FnumberOfCasesStat%20ps%3AP1603%20%3FnumberOfCases%20%3B%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20pq%3AP585%20%3Fdate%20.%0A%20%20SERVICE%20wikibase%3Alabel%20%7B%20bd%3AserviceParam%20wikibase%3Alanguage%20%22pt%2Cen%22.%20%7D%0A%7D%20ORDER%20BY%20DESC%28%3Fdate%29%0A) or [edit](https://query.wikidata.org/#%23defaultView%3ALineChart%0ASELECT%20%3Fdate%20%3FnumberOfCases%20WHERE%20%7B%0A%20%20wd%3AQ83873577%20p%3AP1603%20%3FnumberOfCasesStat%20.%0A%20%20%3FnumberOfCasesStat%20ps%3AP1603%20%3FnumberOfCases%20%3B%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20pq%3AP585%20%3Fdate%20.%0A%20%20SERVICE%20wikibase%3Alabel%20%7B%20bd%3AserviceParam%20wikibase%3Alanguage%20%22pt%2Cen%22.%20%7D%0A%7D%20ORDER%20BY%20DESC%28%3Fdate%29%0A)


### Output
<table>
  <tr>
    <td><b>date</b></td>
    <td><b>numberOfCases</b></td>
  </tr>
  <tr>
    <td>2020-07-26</td>
    <td>4371992</td>
  </tr>
  <tr>
    <td>2020-07-07</td>
    <td>4038967</td>
  </tr>
  <tr>
    <td>2020-06-30</td>
    <td>2573393</td>
  </tr>
  <tr>
    <td>2020-06-29</td>
    <td>2629372</td>
  </tr>
  <tr>
    <td>2020-06-28</td>
    <td>2562921</td>
  </tr>
  <tr>
    <td>2020-06-27</td>
    <td>2547627</td>
  </tr>
  <tr>
    <td>2020-06-23</td>
    <td>2302288</td>
  </tr>
  <tr>
    <td>2020-06-15</td>
    <td>2141405</td>
  </tr>
  <tr>
    <td>2020-06-07</td>
    <td>1920904</td>
  </tr>
  <tr>
    <td>2020-06-06</td>
    <td>1886794</td>
  </tr>
  <tr>
    <td>2020-05-31</td>
    <td>1825970</td>
  </tr>
  <tr>
    <td>2020-05-28</td>
    <td>1768461</td>
  </tr>
  <tr>
    <td>2020-05-27</td>
    <td>1745803</td>
  </tr>
  <tr>
    <td>2020-05-26</td>
    <td>1725275</td>
  </tr>
  <tr>
    <td>2020-05-25</td>
    <td>1706226</td>
  </tr>
  <tr>
    <td>2020-05-24</td>
    <td>1686436</td>
  </tr>
  <tr>
    <td>2020-05-23</td>
    <td>1666828</td>
  </tr>
  <tr>
    <td>2020-05-22</td>
    <td>1645094</td>
  </tr>
  <tr>
    <td>2020-05-21</td>
    <td>1620902</td>
  </tr>
  <tr>
    <td>2020-05-20</td>
    <td>1592723</td>
  </tr>
  <tr>
    <td>2020-05-19</td>
    <td>1570583</td>
  </tr>
  <tr>
    <td>2020-05-18</td>
    <td>1550294</td>
  </tr>
  <tr>
    <td>2020-05-17</td>
    <td>1527664</td>
  </tr>
  <tr>
    <td>2020-05-16</td>
    <td>1507773</td>
  </tr>
  <tr>
    <td>2020-05-15</td>
    <td>1484285</td>
  </tr>
  <tr>
    <td>2020-05-14</td>
    <td>1457593</td>
  </tr>
  <tr>
    <td>2020-05-13</td>
    <td>1430348</td>
  </tr>
  <tr>
    <td>2020-05-12</td>
    <td>1408636</td>
  </tr>
  <tr>
    <td>2020-05-11</td>
    <td>1385834</td>
  </tr>
  <tr>
    <td>2020-05-10</td>
    <td>1367638</td>
  </tr>
  <tr>
    <td>2020-05-09</td>
    <td>1347309</td>
  </tr>
  <tr>
    <td>2020-05-08</td>
    <td>1321795</td>
  </tr>
  <tr>
    <td>2020-05-07</td>
    <td>1292623</td>
  </tr>
  <tr>
    <td>2020-05-06</td>
    <td>1263092</td>
  </tr>
  <tr>
    <td>2020-05-05</td>
    <td>1237633</td>
  </tr>
  <tr>
    <td>2020-05-04</td>
    <td>1212835</td>
  </tr>
  <tr>
    <td>2020-05-03</td>
    <td>1188122</td>
  </tr>
  <tr>
    <td>2020-05-02</td>
    <td>1160774</td>
  </tr>
  <tr>
    <td>2020-05-01</td>
    <td>1131030</td>
  </tr>
  <tr>
    <td>2020-04-30</td>
    <td>1095023</td>
  </tr>
  <tr>
    <td>2020-04-29</td>
    <td>1064194</td>
  </tr>
  <tr>
    <td>2020-04-28</td>
    <td>1035765</td>
  </tr>
  <tr>
    <td>2020-04-27</td>
    <td>1010356</td>
  </tr>
  <tr>
    <td>2020-04-26</td>
    <td>987160</td>
  </tr>
  <tr>
    <td>2020-04-25</td>
    <td>960651</td>
  </tr>
  <tr>
    <td>2020-04-24</td>
    <td>925232</td>
  </tr>
  <tr>
    <td>2020-04-23</td>
    <td>886442</td>
  </tr>
  <tr>
    <td>2020-04-22</td>
    <td>848717</td>
  </tr>
  <tr>
    <td>2020-04-21</td>
    <td>818744</td>
  </tr>
  <tr>
    <td>2020-04-20</td>
    <td>792759</td>
  </tr>
  <tr>
    <td>2020-04-19</td>
    <td>764636</td>
  </tr>
  <tr>
    <td>2020-04-18</td>
    <td>738792</td>
  </tr>
  <tr>
    <td>2020-04-17</td>
    <td>709735</td>
  </tr>
  <tr>
    <td>2020-04-16</td>
    <td>677570</td>
  </tr>
  <tr>
    <td>2020-04-15</td>
    <td>648003</td>
  </tr>
  <tr>
    <td>2020-04-14</td>
    <td>617661</td>
  </tr>
  <tr>
    <td>2020-04-13</td>
    <td>586941</td>
  </tr>
  <tr>
    <td>2020-04-12</td>
    <td>560300</td>
  </tr>
  <tr>
    <td>2020-04-11</td>
    <td>532879</td>
  </tr>
  <tr>
    <td>2020-04-10</td>
    <td>502876</td>
  </tr>
  <tr>
    <td>2020-04-09</td>
    <td>468566</td>
  </tr>
  <tr>
    <td>2020-04-08</td>
    <td>434927</td>
  </tr>
  <tr>
    <td>2020-04-07</td>
    <td>400335</td>
  </tr>
  <tr>
    <td>2020-04-06</td>
    <td>367004</td>
  </tr>
  <tr>
    <td>2020-04-05</td>
    <td>336673</td>
  </tr>
  <tr>
    <td>2020-04-04</td>
    <td>311357</td>
  </tr>
  <tr>
    <td>2020-04-03</td>
    <td>277161</td>
  </tr>
  <tr>
    <td>2020-04-02</td>
    <td>244877</td>
  </tr>
  <tr>
    <td>2020-04-01</td>
    <td>215003</td>
  </tr>
  <tr>
    <td>2020-03-31</td>
    <td>188530</td>
  </tr>
  <tr>
    <td>2020-03-30</td>
    <td>163844</td>
  </tr>
  <tr>
    <td>2020-03-29</td>
    <td>142460</td>
  </tr>
  <tr>
    <td>2020-03-28</td>
    <td>123578</td>
  </tr>
  <tr>
    <td>2020-03-27</td>
    <td>104126</td>
  </tr>
  <tr>
    <td>2020-03-26</td>
    <td>85435</td>
  </tr>
  <tr>
    <td>2020-03-25</td>
    <td>68211</td>
  </tr>
  <tr>
    <td>2020-03-24</td>
    <td>54856</td>
  </tr>
  <tr>
    <td>2020-03-23</td>
    <td>43781</td>
  </tr>
  <tr>
    <td>2020-03-22</td>
    <td>33592</td>
  </tr>
  <tr>
    <td>2020-03-21</td>
    <td>24192</td>
  </tr>
  <tr>
    <td>2020-03-20</td>
    <td>19367</td>
  </tr>
  <tr>
    <td>2020-03-19</td>
    <td>13779</td>
  </tr>
  <tr>
    <td>2020-03-18</td>
    <td>9296</td>
  </tr>
  <tr>
    <td>2020-03-17</td>
    <td>6344</td>
  </tr>
  <tr>
    <td>2020-03-16</td>
    <td>4596</td>
  </tr>
  <tr>
    <td>2020-03-15</td>
    <td>1678</td>
  </tr>
  <tr>
    <td>2020-03-14</td>
    <td>2770</td>
  </tr>
  <tr>
    <td>2020-03-13</td>
    <td>2183</td>
  </tr>
  <tr>
    <td>2020-03-12</td>
    <td>1630</td>
  </tr>
  <tr>
    <td>2020-03-11</td>
    <td>1301</td>
  </tr>
  <tr>
    <td>2020-03-10</td>
    <td>994</td>
  </tr>
  <tr>
    <td>2020-03-09</td>
    <td>472</td>
  </tr>
  <tr>
    <td>2020-03-08</td>
    <td>541</td>
  </tr>
  <tr>
    <td>2020-03-07</td>
    <td>435</td>
  </tr>
  <tr>
    <td>2020-03-06</td>
    <td>319</td>
  </tr>
  <tr>
    <td>2020-03-05</td>
    <td>148</td>
  </tr>
  <tr>
    <td>2020-03-04</td>
    <td>129</td>
  </tr>
  <tr>
    <td>2020-03-03</td>
    <td>108</td>
  </tr>
  <tr>
    <td>2020-03-02</td>
    <td>64</td>
  </tr>
  <tr>
    <td>2020-03-01</td>
    <td>62</td>
  </tr>
  <tr>
    <td>2020-02-29</td>
    <td>70</td>
  </tr>
  <tr>
    <td>2020-02-28</td>
    <td>62</td>
  </tr>
  <tr>
    <td>2020-02-27</td>
    <td>59</td>
  </tr>
  <tr>
    <td>2020-02-26</td>
    <td>59</td>
  </tr>
  <tr>
    <td>2020-02-25</td>
    <td>53</td>
  </tr>
  <tr>
    <td>2020-02-24</td>
    <td>53</td>
  </tr>
  <tr>
    <td>2020-02-23</td>
    <td>35</td>
  </tr>
  <tr>
    <td>2020-02-22</td>
    <td>35</td>
  </tr>
  <tr>
    <td>2020-02-21</td>
    <td>35</td>
  </tr>
  <tr>
    <td>2020-02-20</td>
    <td>15</td>
  </tr>
  <tr>
    <td>2020-02-19</td>
    <td>15</td>
  </tr>
  <tr>
    <td>2020-02-18</td>
    <td>15</td>
  </tr>
  <tr>
    <td>2020-02-17</td>
    <td>15</td>
  </tr>
  <tr>
    <td>2020-02-16</td>
    <td>15</td>
  </tr>
  <tr>
    <td>2020-02-15</td>
    <td>15</td>
  </tr>
  <tr>
    <td>2020-02-14</td>
    <td>15</td>
  </tr>
  <tr>
    <td>2020-02-12</td>
    <td>14</td>
  </tr>
  <tr>
    <td>2020-02-11</td>
    <td>13</td>
  </tr>
  <tr>
    <td>2020-02-10</td>
    <td>13</td>
  </tr>
  <tr>
    <td>2020-02-09</td>
    <td>12</td>
  </tr>
  <tr>
    <td>2020-02-08</td>
    <td>12</td>
  </tr>
  <tr>
    <td>2020-02-06</td>
    <td>12</td>
  </tr>
  <tr>
    <td>2020-02-05</td>
    <td>11</td>
  </tr>
  <tr>
    <td>2020-02-04</td>
    <td>11</td>
  </tr>
  <tr>
    <td>2020-02-03</td>
    <td>11</td>
  </tr>
  <tr>
    <td>2020-02-02</td>
    <td>8</td>
  </tr>
  <tr>
    <td>2020-02-01</td>
    <td>7</td>
  </tr>
  <tr>
    <td>2020-01-31</td>
    <td>6</td>
  </tr>
  <tr>
    <td>2020-01-30</td>
    <td>5</td>
  </tr>
  <tr>
    <td>2020-01-29</td>
    <td>5</td>
  </tr>
  <tr>
    <td>2020-01-28</td>
    <td>5</td>
  </tr>
  <tr>
    <td>2020-01-27</td>
    <td>5</td>
  </tr>
  <tr>
    <td>2020-01-26</td>
    <td>2</td>
  </tr>
  <tr>
    <td>2020-01-25</td>
    <td>2</td>
  </tr>
  <tr>
    <td>2020-01-24</td>
    <td>1</td>
  </tr>
  <tr>
    <td>2020-01-23</td>
    <td>1</td>
  </tr>
</table>
## Code examples
### curl
```shell
curl -o progressionUS.rq https://raw.githubusercontent.com/egonw/SARS-CoV-2-Queries/master/sparql/progressionUS.rq
curl -H "Accept: text/tab-separated-values" -G https://query.wikidata.org/bigdata/namespace/wdq/sparql --data-urlencode query@progressionUS.rq
```
This SPARQL query is available under CCZero.
