# Introduction

[Wikidata](https://wikidata.org/) is a useful resource in the linked data network [<cite>Q27042516</cite>,<cite>Q87830400</cite>].
The [Wikicite](http://wikicite.org/) project has picked up the challenge to enter all
scholarly publications (cited in Wikipedia) [<cite>Q28843308</cite>]. Inspired by
[Scholia](https://scholia.toolforge.org/) [<cite>Q41799194</cite>], this electronic books collects
a number of queries useful to journal editors.

## Adding missing topic annotation

As will be clear when reading this booklet, a lot of queries take advantage of work by other, of
the Wikidata:WikiProject COVID-19, of Wikicite, and the selflessness efforts by many people around
the world. Because Wikidata is an open database, everyone can contribute, and one of the easiest
ways to contribute, is annotate articles in Wikidata with 'main subjects'. The content of the
Literature chapter very much depends on this. If you want to help, get a Wikidata account, browse
this book for mentioned literature and start adding 'main subject' annotation. 

## Other annotation

Furthermore, take advantage of the '/missing' functionality of Scholia for other useful annotations.
For example, check out these Scholia pages for the human coronaviruses (HCoVs):

* [Missing for MERS](https://scholia.toolforge.org/topic/Q4902157/missing)
* [Missing for HCoV NL63](https://scholia.toolforge.org/topic/Q8351095/missing)
* [Missing for HCoV 2229E](https://scholia.toolforge.org/topic/Q16983356/missing)
* [Missing for HCoV HKU1](https://scholia.toolforge.org/topic/Q16983360/missing)
* [Missing for OC43](https://scholia.toolforge.org/topic/Q16991954/missing)
* [Missing for SARS-CoV-2](https://scholia.toolforge.org/topic/Q82069695/missing)
* [Missing for SARS-CoV-1](https://scholia.toolforge.org/topic/Q85438966/missing)

## References

<references/>
